---
title: Code du sport
date: 2024-01-15
---

## Partie législative

### LIVRE Ier : ORGANISATION DES ACTIVITÉS PHYSIQUES ET SPORTIVES

#### TITRE PRÉLIMINAIRE : PRINCIPES GÉNÉRAUX

**Art. L100-1**

Le développement du sport pour tous et le soutien aux sportifs de haut niveau et aux équipes de France dans les compétitions internationales sont d'intérêt général.

La pratique des activités physiques et sportives participe à la réalisation des objectifs de développement durable inscrits au Programme de développement durable à l'horizon 2030, adopté le 25 septembre 2015 par l'Assemblée générale de l'Organisation des Nations unies.

Cette pratique fait partie intégrante de l'éducation et de la culture. Elle s'exerce dans le respect des principes de la République et contribue à l'intégration sociale, à la solidarité intergénérationnelle et à l'apprentissage de la citoyenneté et de la vie démocratique.

Elle constitue une dimension nécessaire des politiques publiques ayant notamment pour but l'égalité des chances, la préservation et la restauration de la santé et du bien-être moral et physique des individus et, plus généralement, l'épanouissement de la personne et le progrès collectif.

La loi favorise un égal accès aux activités physiques et sportives, sans discrimination fondée sur le sexe, l'identité de genre, l'orientation sexuelle, l'âge, le handicap, l'appartenance, vraie ou supposée, à une nation ou à une ethnie, la religion, la langue, la condition sociale, les opinions politiques ou philosophiques ou tout autre statut.

**Art. L100-2**

L'Etat, les collectivités territoriales et leurs groupements, les associations, les fédérations sportives, les entreprises et leurs institutions sociales contribuent à la promotion et au développement des activités physiques et sportives.

Ils veillent à assurer un égal accès aux pratiques sportives sur l'ensemble du territoire.

Ils veillent également à prévenir et à lutter contre toutes formes de violence et de discrimination dans le cadre des activités physiques et sportives.

L'Etat et les associations et fédérations sportives assurent le développement du sport de haut niveau, avec le concours des collectivités territoriales, de leurs groupements et des entreprises intéressées.

**Art. L100-3**

L'organisation et le développement des activités physiques et sportives dans les établissements spécialisés et les entreprises accueillant des personnes handicapées font l'objet d'adaptations à la situation de ces personnes.

**Art. L100-4**

Les sportifs exerçant une activité professionnelle salariée bénéficient des dispositions de l'article L. 3122-28 du code du travail, ci-après reproduit :

" Art.L. 3122-28. — Tout salarié peut, compte tenu des possibilités de l'entreprise, bénéficier d'aménagements de son horaire de travail pour la pratique régulière et contrôlée d'un sport. "

#### TITRE Ier : PERSONNES PUBLIQUES

##### Chapitre Ier : Etat

**Art. L111-1**

I. — L'Etat assure ou contrôle, en liaison avec toutes les parties intéressées, l'organisation des formations conduisant aux différentes professions des activités physiques et sportives et la délivrance des diplômes correspondants.

Il concourt à la formation des cadres sportifs spécialisés dans l'encadrement des activités physiques et sportives des personnes handicapées.

II. — L'Etat exerce le contrôle des fédérations sportives, dans le respect de l'article L. 131-1.

Il veille au respect des lois et règlements en vigueur par les fédérations sportives.

III. — Il peut conclure avec les collectivités territoriales des conventions portant sur des concours particuliers dans le domaine des activités physiques et sportives, dans les conditions définies à l'article 7 de la loi n° 92-125 du 6 février 1992 relative à l'administration territoriale de la République.

**Art. L111-2**

Le schéma de services collectifs du sport, élaboré conformément aux articles 2 et 10 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire, définit les objectifs de l'Etat pour développer l'accès aux services, aux équipements, aux espaces, sites et itinéraires relatifs aux pratiques sportives sur l'ensemble du territoire national, en cohérence avec le schéma de services collectifs des espaces naturels et ruraux, et favoriser l'intégration sociale des citoyens.

A cette fin, il identifie des territoires d'intervention prioritaire et évalue l'ensemble des moyens nécessaires en prenant en compte l'évolution des pratiques et les besoins en formation.

Il coordonne l'implantation des pôles sportifs à vocation nationale et internationale et guide la mise en place des services et équipements structurants. Il offre un cadre de référence pour une meilleure utilisation des moyens publics et des équipements sportifs.

Il favorise la coordination des différents services publics impliqués dans le développement des pratiques sportives en relation avec les politiques de développement local, économique, touristique et culturel.

Il assure l'information du public sur les services, les équipements et les pratiques sportives en s'appuyant sur les réseaux existants et l'usage des nouvelles technologies de l'information et de la communication.

Les contrats passés entre l'Etat, les collectivités territoriales intéressées et les associations sportives qui bénéficient de subventions de l'Etat tiennent compte des objectifs du schéma.

**Art. L111-3**

Outre les officiers et agents de police judiciaire agissant conformément aux dispositions du code de procédure pénale, les fonctionnaires relevant du ministre chargé des sports habilités à cet effet par le même ministre et assermentés dans des conditions fixées par décret en Conseil d'Etat peuvent rechercher et constater par procès-verbal les infractions prévues par les dispositions du présent code à l'exception de celles mentionnées aux articles L. 232-11, L. 241-5 et L. 322-8.

Les fonctionnaires relevant du ministre chargé des sports mentionnés au premier alinéa peuvent accéder aux établissements mentionnés à l'article L. 322-2 en vue de rechercher et de constater les infractions, demander la communication de tout document professionnel et en prendre copie, recueillir, sur convocation ou sur place, les renseignements et justifications. Les fonctionnaires ne peuvent accéder à ces établissements que pendant leurs heures d'ouverture au public et, s'ils ne sont pas ouverts au public, qu'entre 8 heures et 20 heures. Ils ne peuvent accéder aux locaux qui servent pour partie de domicile aux intéressés.

Le procureur de la République est préalablement informé par les fonctionnaires mentionnés au deuxième alinéa des opérations envisagées en vue de la recherche des infractions.

Les procès-verbaux font foi jusqu'à preuve contraire et sont transmis au procureur de la République dans les cinq jours suivant leur établissement. Une copie en est également remise à l'intéressé.

Le fait de s'opposer, de quelque façon que ce soit, à l'exercice des fonctions dont sont chargés les agents mentionnés au présent article est puni de 7 500 euros d'amende et d'un an d'emprisonnement.

##### Chapitre II : Etablissements publics et Agence nationale du sport

###### Section 1 : Etablissements publics 

###### Section 2 :  Agence nationale du sport

**Art. L112-10**

L'Agence nationale du sport est chargée de développer l'accès à la pratique sportive pour toutes et tous et de favoriser le sport de haut niveau et la haute performance sportive, en particulier dans les disciplines olympiques et paralympiques, dans le cadre de la stratégie définie par l'Etat dans une convention d'objectifs conclue entre l'agence et l'Etat. L'Agence nationale du sport veille à la cohérence entre les projets sportifs territoriaux et les projets sportifs des fédérations.

Elle apporte, dans le respect des principes du contrat d'engagement républicain mentionné à l'article L. 121-4, son concours aux projets et aux acteurs, notamment les fédérations sportives, les collectivités territoriales et leurs groupements et les sociétés coopératives d'intérêt collectif, contribuant au développement de l'accès à la pratique sportive, au sport de haut niveau et à la haute performance sportive.

L'Agence nationale du sport est un groupement d'intérêt public régi, sous réserve des dispositions de la présente section, par le chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit.

**Art. L112-11**

Outre celles prévues à l'article 113 de la loi n° 2011-525 du 17 mai 2011 précitée, les ressources dont bénéficie l'agence proviennent principalement du produit des taxes affectées mentionnées à l'article L. 112-11-1. L'Agence nationale du sport peut collecter tout type de ressources auprès de personnes morales de droit privé.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles l'agence est soumise au contrôle d'un commissaire du Gouvernement et au contrôle économique et financier de l'Etat.

L'agence publie annuellement un rapport d'activité qui rend notamment compte de l'emploi de ses ressources et de l'exécution de la convention d'objectifs conclue entre l'agence et l'Etat.

**Art. L112-11-1**

Est affecté à l'Agence nationale du sport, dans la limite de plafonds annuels, le produit des taxes suivantes :

1° Le prélèvement sur le produit brut des jeux de loterie commercialisés en réseau physique de distribution et en ligne mentionné à l'article 1609 novovicies du code général des impôts ;

2° Le prélèvement sur le produit brut des paris sportifs mentionné à l'article 1609 tricies du même code ;

3° La taxe sur la cession de droits d'exploitation audiovisuelle des manifestations sportives mentionnée à l'article L. 455-28 du code des impositions sur les biens et services. Ces recettes sont destinées à financer le développement des associations sportives locales et la formation de leurs animateurs.

**Art. L112-12**

Dans les régions, la collectivité de Corse, les collectivités régies par les articles 73 et 74 de la Constitution et en Nouvelle-Calédonie, le représentant de l'Etat est le délégué territorial de l'agence dans des conditions fixées par décret en Conseil d'Etat. Dans le cadre de ses missions, il veille au développement du sport pour toutes et tous dans les territoires les moins favorisés. Il peut ordonner les dépenses et mettre en œuvre les concours financiers territoriaux de l'agence.

**Art. L112-13**

L'Agence française anticorruption contrôle, de sa propre initiative dans les conditions prévues à la première phrase du premier alinéa et au dernier alinéa du 3° de l'article 3 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique, la qualité et l'efficacité des procédures mises en œuvre pour prévenir et détecter les faits de corruption, de trafic d'influence, de concussion, de prise illégale d'intérêts, de détournement de fonds publics et de favoritisme au sein de l'Agence nationale du sport.

**Art. L112-14**

Dans les régions, la collectivité de Corse, les collectivités régies par les articles 73 et 74 de la Constitution et en Nouvelle-Calédonie, il est institué une conférence régionale du sport comprenant des représentants de l'Etat, des collectivités territoriales, des établissements publics de coopération intercommunale compétents en matière de sport, du ou des centres de ressources, d'expertise et de performance sportive, du mouvement sportif et des autres personnes physiques et morales intéressées par le développement du sport, en particulier les organisations professionnelles représentatives des acteurs du monde économique et les organismes représentant les personnes en situation de handicap.

La conférence régionale du sport, en cohérence avec les orientations nationales en matière de politique sportive définies dans le cadre de la convention d'objectifs conclue entre l'Etat et l'Agence nationale du sport et les plans sportifs locaux de son ressort territorial prévus à l'article L. 113-4, est chargée d'établir un projet sportif territorial tenant compte des spécificités territoriales qui a notamment pour objet :

1° Le développement du sport pour toutes et tous sur l'ensemble du territoire ;

2° Le développement du sport de haut niveau ;

3° Le développement du sport professionnel ;

4° La construction et l'entretien d'équipements sportifs structurants ;

5° La réduction des inégalités d'accès aux activités physiques et sportives ;

6° Le développement et la promotion des activités physiques et sportives destinées aux personnes en situation de handicap ;

7° La prévention de, la formation et la lutte contre toutes formes de violences et de discriminations dans le cadre des activités physiques et sportives pour toutes et tous ;

8° La promotion de l'engagement et du bénévolat dans le cadre des activités physiques et sportives ;

9° Les savoirs sportifs fondamentaux ;

10° Le sport santé ;

11° L'intégration sociale et professionnelle par le sport ;

12° La promotion de l'inclusion et le développement des activités physiques et sportives adaptées aux besoins particuliers des personnes ;

13° Le développement durable.

Toute autre personne physique ou morale susceptible de contribuer à l'élaboration du projet sportif territorial peut participer à la conférence sous réserve de l'accord de la majorité des membres de droit.

Le projet sportif territorial donne lieu à la conclusion de contrats pluriannuels d'orientation et de financement qui précisent les actions que les membres des conférences des financeurs du sport s'engagent à conduire ainsi que les ressources humaines et financières et les moyens matériels qui leur seront consacrés, dans la limite des budgets annuellement votés par chacun de ces membres.

La conférence régionale du sport est consultée lors de l'élaboration du projet de convention territoriale d'exercice concerté de la compétence sport avant son adoption par la conférence territoriale de l'action publique prévue à l'article L. 1111-9-1 du code général des collectivités territoriales.

La conférence régionale du sport élit son président en son sein.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

Au sens du présent article, les savoirs sportifs fondamentaux mentionnés au 9° désignent l'ensemble des connaissances, compétences et aptitudes susceptibles de permettre la pratique d'une activité physique ou sportive de manière autonome et en toute sécurité, notamment le savoir-nager et le savoir-rouler-à-vélo. Relève de la pratique du sport santé mentionné au 10° toute pratique d'activités physiques ou sportives qui contribuent au bien-être et à la santé physique, mentale et sociale du pratiquant, conformément à la définition de la santé retenue par l'Organisation mondiale de la santé, ainsi qu'à la prévention des maladies.

**Art. L112-15**

Chaque conférence régionale du sport institue, dans le respect des spécificités territoriales, une ou plusieurs conférences des financeurs du sport comprenant des représentants :

1° De l'Etat ;

2° Selon le cas, de la région et des départements, de la collectivité de Corse, des collectivités territoriales régies par les articles 73 et 74 de la Constitution ou de la collectivité de Nouvelle-Calédonie ;

3° Des communes ;

4° Des établissements publics de coopération intercommunale compétents en matière de sport ;

5° Selon le cas, des métropoles, de leurs éventuels établissements publics territoriaux et de la métropole de Lyon ;

6° Du ou des centres de ressources, d'expertise et de performance sportive ;

7° Des instances locales ou, à défaut, nationales du Comité national olympique et sportif français, du Comité paralympique et sportif français, des fédérations sportives agréées et des ligues professionnelles ;

8° Des représentants locaux ou, à défaut, nationaux des organisations professionnelles représentatives des acteurs du monde économique.

Toute autre personne physique ou morale susceptible de contribuer à la mise en œuvre du projet sportif territorial peut participer à la conférence sous réserve de l'accord de la majorité des membres de droit.

La conférence des financeurs du sport élit son président en son sein.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L112-16**

Une convention d'objectifs est conclue entre l'Etat et l'Agence nationale du sport dont la durée est comprise entre trois et cinq années civiles. Elle détermine les actions de la politique publique du sport confiées à l'agence, fixe des objectifs et précise les moyens publics mis à sa disposition dans un cadre pluriannuel.

L'Agence nationale du sport adopte, au plus tard le 1er janvier 2022, une charte du respect des principes de la République dans la mise en œuvre de son action.

Le président et le directeur général de l'agence présentent chaque année le rapport d'activité de celle-ci devant les commissions permanentes chargées des affaires culturelles et des finances de l'Assemblée nationale et du Sénat.

**Art. L112-17**

Le conseil d'administration de l'Agence nationale du sport comprend parmi ses membres deux députés et deux sénateurs, disposant chacun d'une voix consultative. A compter du 1er janvier 2020, sa composition respecte la parité entre les femmes et les hommes.

##### Chapitre III : Collectivités territoriales

**Art. L113-1**

Les collectivités territoriales ou leurs groupements ne peuvent accorder de garanties d'emprunt ni leur cautionnement aux associations sportives et aux sociétés sportives mentionnées aux articles L. 121-1 et L. 122-2.

Toutefois, les collectivités territoriales ou leurs groupements peuvent accorder leur garantie aux emprunts contractés en vue de l'acquisition de matériels par des associations sportives dont le montant annuel des recettes n'excède pas 75 000 euros.

Ils peuvent également accorder leur garantie aux emprunts contractés en vue de l'acquisition, de la réalisation ou de la rénovation d'équipements sportifs par des associations ou des sociétés sportives. L'association ou la société sportive produit à l'appui de sa demande ses comptes certifiés sur trois exercices tels que transmis à l'organisme prévu à l'article L. 132-2.

Les garanties d'emprunts prévues au présent article ne peuvent être accordées que dans le respect des articles L. 2252-1, L. 3231-4 et L. 4253-1 du code général des collectivités territoriales.

**Art. L113-2**

Pour des missions d'intérêt général, les associations sportives ou les sociétés sportives peuvent recevoir des subventions publiques. Ces subventions font l'objet de conventions passées, d'une part, entre les collectivités territoriales, leurs groupements ainsi que les établissements publics de coopération intercommunale et, d'autre part, les associations sportives ou les sociétés qu'elles constituent.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles sont versées ces subventions et fixe le montant maximum de celles-ci.

**Art. L113-3**

Les sommes versées par les collectivités territoriales ou leurs groupements aux sociétés sportives en exécution de contrats de prestation de services, ou de toute convention dont l'objet n'entre pas dans le cadre des missions d'intérêt général visées à l'article L. 113-2, ne peuvent excéder un montant fixé par décret.

**Art. L113-4**

Les communes et les établissements publics de coopération intercommunale mentionnés à l'article L. 5211-28 du code général des collectivités territoriales peuvent établir un plan sportif local afin de formaliser et d'ordonner les orientations et actions visant à la promotion et au développement de la pratique des activités physiques et sportives sur leur territoire. Le plan tend à l'organisation d'un parcours sportif diversifié tout au long de la vie pour l'ensemble des publics, par la coopération et la mutualisation des ressources humaines et matérielles de la vie sportive locale. Le plan intègre une réflexion sur le développement de la pratique sportive féminine, du sport adapté et du handisport. Il favorise les initiatives environnementales et d'intégration sociale et professionnelle par le sport.

Les communes et les établissements publics de coopération intercommunale associent notamment à l'élaboration du plan sportif local mentionné au premier alinéa du présent article :

1° Les représentants du mouvement sportif ;

2° Les représentants des associations œuvrant au développement des activités physiques et sportives ;

3° Les représentants des services de l'Etat compétents en matière de conduite des politiques de la jeunesse, des sports et de la cohésion sociale ;

4° Les personnes physiques et morales intéressées par le développement du sport, en particulier les organisations professionnelles représentatives du monde économique ;

5° Les représentants des associations sportives scolaires des premier et second degrés et de la communauté éducative ;

6° Les représentants du handicap ;

7° Les représentants des établissements d'enseignement supérieur ;

8° Les représentants des établissements et services médico-sociaux ;

9° Les représentants des établissements publics de santé.

Le plan sportif local mentionné au premier alinéa peut donner lieu à la conclusion de contrats pluriannuels avec une ou plusieurs des personnes physiques ou morales consultées pour son élaboration. Les contrats déterminent les actions et les ressources que leurs signataires peuvent engager afin d'atteindre les objectifs fixés par le plan sportif local.

Les plans sportifs locaux, lors de leur élaboration, prennent en compte le projet sportif territorial défini par la conférence régionale du sport, mentionné à l'article L. 112-14.

Un décret détermine les conditions d'application du présent article.

##### Chapitre IV : Répartition des missions et des compétences entre l'Etat et les régions dans l'organisation et le fonctionnement des centres de ressources, d'expertise et de performance sportive

###### Section 1 : Répartition des missions et des compétences entre l'Etat et les régions

**Art. L114-1**

Les centres de ressources, d'expertise et de performance sportive sont des établissements publics locaux de formation dans les domaines du sport, de la jeunesse et de l'éducation populaire. Sous réserve de la section 2 du présent chapitre, les dispositions relatives au contrôle administratif prévues au titre IV du livre Ier de la quatrième partie du code général des collectivités territoriales leur sont applicables.

Ces établissements sont créés ou fermés par arrêté du ministre chargé des sports sur proposition de la région, chaque région métropolitaine ayant vocation à accueillir au moins un de ces établissements sur son territoire.

**Art. L114-2**

Les centres de ressources, d'expertise et de performance sportive exercent, au nom de l'Etat, les missions suivantes :

1° Assurer, en liaison avec les fédérations sportives, la formation et la préparation des sportifs figurant sur les listes mentionnées à l'article L. 221-2 ;

2° Participer au réseau national du sport de haut niveau et assurer le fonctionnement des pôles nationaux de ressources et d'expertise dans les domaines du sport, de la jeunesse et de l'éducation populaire ;

3° Mettre en œuvre des formations initiales et continues dans les domaines des activités physiques ou sportives, en application de l'article L. 211-1, et dans les domaines de la jeunesse et de l'éducation populaire, conformément aux objectifs nationaux et en lien avec le schéma régional des formations de la région concernée ;

4° Assurer la formation initiale et continue des agents de l'Etat exerçant leurs missions dans les domaines du sport, de la jeunesse et de l'éducation populaire.

**Art. L114-3**

Les centres de ressources, d'expertise et de performance sportive peuvent, au nom de la région, exercer les missions suivantes :

1° Assurer l'accueil et l'accompagnement de sportifs régionaux, le cas échéant par le biais de conventions entre régions fixant les modalités de leur prise en charge ;

2° Promouvoir des actions en faveur du sport au service de la santé et du sport pour tous ;

3° Développer des activités en faveur de la jeunesse et de l'éducation populaire ;

4° Mettre en œuvre des offres de formation aux métiers du sport et de l'animation, conformément aux besoins identifiés par le schéma régional des formations.

**Art. L114-4**

L'Etat a la charge :

1° De la rémunération des agents de l'Etat exerçant dans les centres de ressources, d'expertise et de performance sportive, sous réserve de l'article L. 114-6 ;

2° Des missions d'encadrement et de surveillance des sportifs et des stagiaires et des dépenses de fonctionnement directement liées à la pédagogie, à la recherche et au transfert d'expériences et de pratiques dans les domaines du sport, de la jeunesse et de l'éducation populaire ;

3° De l'acquisition et de la maintenance des matériels informatiques et des logiciels prévus pour leur mise en service et pour l'exercice des missions exercées au nom de l'Etat mentionnées à l'article L. 114-2.

Le financement de ces dépenses est assuré par les crédits prévus à cet effet par le budget de l'Etat et par les ressources propres de chaque établissement.

**Art. L114-5**

La région a la charge :

1° De la construction, de la reconstruction, de l'extension et des grosses réparations des locaux et des infrastructures des centres de ressources, d'expertise et de performance sportive ;

2° De l'entretien général et technique et du fonctionnement des centres de ressources, d'expertise et de performance sportive, à l'exception des dépenses de fonctionnement mentionnées au 2° de l'article L. 114-4 ;

3° De l'acquisition et de la maintenance des équipements des centres de ressources, d'expertise et de performance sportive, à l'exception des matériels et logiciels mentionnés au 3° du même article L. 114-4 ;

4° De l'accueil, de la restauration et de l'hébergement au sein des centres de ressources, d'expertise et de performance sportive, à l'exception des missions d'encadrement et de surveillance des sportifs et des stagiaires mentionnées au 2° dudit article L. 114-4.

La région bénéficie du fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses d'investissement prévues au 1° du présent article.

**Art. L114-6**

La région assure le recrutement, la gestion et la rémunération des personnels des centres de ressources, d'expertise et de performance sportive exerçant les compétences mentionnées aux 1° à 4° de l'article L. 114-5. Ces personnels exercent leurs missions dans les conditions définies à l'article L. 114-16.

**Art. L114-7**

I. — La région est propriétaire des locaux dont elle assure la construction et la reconstruction.

II. — Les biens immobiliers des centres de ressources, d'expertise et de performance sportive appartenant à l'Etat à la date de publication de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République sont transférés en pleine propriété, à titre gratuit, à la région. Celle-ci est substituée à l'Etat dans les droits et obligations liés aux biens transférés. Ce transfert ne donne lieu au versement d'aucuns droits ou honoraires, ni d'aucune indemnité ou taxe, ni de la contribution prévue à l'article 879 du code général des impôts. Dans le cas où l'Etat a délégué à une personne privée l'exécution de tout ou partie des compétences liées au fonctionnement et à l'équipement des centres, la région peut résilier ces contrats et elle supporte les charges financières résultant de cette résiliation anticipée.

III. — Les biens immobiliers des centres de ressources, d'expertise et de performance sportive appartenant à un département, à une commune ou à un groupement de communes peuvent être transférés en pleine propriété à la région, à titre gratuit et sous réserve de l'accord des parties. Lorsque la région effectue sur ces biens des travaux de construction, de reconstruction ou d'extension, ce transfert est de droit, à sa demande, et ne donne lieu au versement d'aucuns droits ou honoraires, ni d'aucune indemnité ou taxe, ni de la contribution prévue à l'article 879 du même code.

**Art. L114-8**

Les articles L. 1321-1 à L. 1321-6 du code général des collectivités territoriales s'appliquent aux constructions existantes transférées en application de l'article L. 114-7 du présent code.

**Art. L114-9**

Les conditions dans lesquelles le maintien des concessions de logement et des prestations accessoires est assuré à certaines catégories de personnel de l'Etat dans les établissements relevant de la compétence des régions sont fixées par décret en Conseil d'Etat.

###### Section 2 : Organisation des centres de ressources, d'expertise et de performance sportive

####### Sous-section 1 : Organisation administrative

**Art. L114-10**

Les centres de ressources, d'expertise et de performance sportive sont administrés par un conseil d'administration composé, selon l'importance ou la spécificité de l'établissement, de vingt ou de vingt-cinq membres.

Le conseil d'administration est présidé par l'une des personnalités qualifiées désignées par le président du conseil régional mentionnées au 3°.

Le conseil d'administration comprend, selon que l'effectif du conseil d'administration est de vingt ou de vingt-cinq membres :

1° Six ou sept représentants de la région et d'autres collectivités territoriales, désignés par les organes délibérants des collectivités concernées ;

2° Trois ou quatre représentants du mouvement sportif, d'associations de jeunesse et d'éducation populaire ou d'organismes partenaires du centre, nommés par arrêté du ministre chargé des sports ;

3° Deux ou trois personnalités qualifiées, désignées par le président du conseil régional ;

4° Cinq ou six représentants du personnel, des sportifs et des stagiaires, élus à cette fin ;

5° Quatre ou cinq représentants de l'Etat, nommés par arrêté du ministre chargé des sports.

**Art. L114-11**

Les centres de ressources, d'expertise et de performance sportive sont dirigés par un directeur.

Le directeur et ses adjoints sont nommés par arrêté du ministre chargé des sports. La nomination du directeur est soumise pour avis préalable au président de la région concernée.

Le directeur représente l'Etat au sein de l'établissement.

En cas de difficultés graves dans le fonctionnement du centre de ressources, d'expertise et de performance sportive, le directeur peut prendre toutes dispositions nécessaires pour assurer le bon fonctionnement du service public. Le directeur expose, dans les meilleurs délais, au conseil d'administration les décisions prises et en rend compte au ministre chargé des sports et au président du conseil régional.

**Art. L114-12**

Les centres de ressources, d'expertise et de performance sportive disposent, pour l'accomplissement de leurs missions, des équipements, des personnels et des crédits qui leur sont attribués par l'Etat et la région. Ils peuvent disposer des ressources provenant notamment de la vente des biens, des legs, des rémunérations de services, des droits d'inscription, de l'hébergement, de la restauration et de subventions diverses ainsi que de toutes autres recettes autorisées par les lois et règlements.

####### Sous-section 2 : Organisation financière

**Art. L114-13**

Les actes des centres de ressources, d'expertise et de performance sportive relatifs au budget et à ses modifications sont préparés, adoptés et deviennent exécutoires dans les conditions définies aux articles L. 421-11, à l'exception du second alinéa du a, et L. 421-12 du code de l'éducation. Ces actes ainsi que le compte financier sont soumis au contrôle budgétaire dans les conditions définies à l'article L. 421-13 du même code.

Pour l'application du premier alinéa du présent article, les dépenses pédagogiques mentionnées au second alinéa du e de l'article L. 421-11 et au I de l'article L. 421-13 du code de l'éducation correspondent à celles définies au 2° de l'article L. 114-4 du présent code et les termes : " autorité académique " mentionnés aux premier et second alinéas du d, au premier alinéa du e et au f de l'article L. 421-11 et au second alinéa du II de l'article L. 421-13 du code de l'éducation désignent le directeur régional de la jeunesse, des sports et de la cohésion sociale.

**Art. L114-14**

I. — Les actes de l'établissement donnant lieu à délibération du conseil d'administration et correspondant aux missions définies à l'article L. 114-2 du présent code sont transmis au ministre chargé des sports. Ils deviennent exécutoires quinze jours après leur transmission. Dans ce délai, le ministre chargé des sports peut prononcer le retrait de ces actes lorsqu'ils sont contraires aux lois et règlements ou de nature à porter atteinte au fonctionnement du service public du sport. La décision motivée est communiquée sans délai à l'auteur de l'acte.

II. — Sous réserve des dispositions particulières applicables au budget et aux décisions le modifiant, les actes de l'établissement relatifs à la passation des conventions, notamment des marchés, et les actes relatifs au fonctionnement de l'établissement, correspondant aux compétences dévolues à la région, peuvent, dans les conditions prévues à l'article L. 4142-1 du code général des collectivités territoriales, être déférés au tribunal administratif par le représentant de l'Etat dans la région.

Un décret en Conseil d'Etat fixe la liste des actes mentionnés au premier alinéa du présent II qui sont transmis au représentant de l'Etat dans la région. Il précise ceux qui sont exécutoires dès leur transmission et ceux qui sont exécutoires quinze jours après leur transmission.

####### Sous-section 3 : Dispositions applicables au patrimoine mobilier

**Art. L114-15**

Les articles L. 421-17 et L. 421-19 du code de l'éducation sont applicables aux centres de ressources, d'expertise et de performance sportive.

####### Sous-section 4 : Dispositions diverses

**Art. L114-16**

I. — Par dérogation à la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, à la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat et à la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, les agents de l'Etat ou de la région affectés dans un centre de ressources, d'expertise et de performance sportive conservent leur statut, sont administrés par la personne publique dont ils relèvent et sont placés sous l'autorité du directeur de l'établissement. Ils sont représentés au sein des instances relatives au dialogue social et aux conditions de travail de l'établissement.

II. — Pour l'exercice des missions et des compétences relevant de l'Etat, le ministre chargé des sports assigne au directeur du centre de ressources, d'expertise et de performance sportive des objectifs nationaux. Ceux-ci et les indicateurs associés sont définis dans un contrat pluriannuel de performance.

III. — Pour l'exercice des missions et des compétences incombant à la région, le président du conseil régional s'adresse directement au directeur du centre de ressources, d'expertise et de performance sportive.

Il lui fait connaître les objectifs fixés par la région et les moyens que celle-ci alloue à cet effet à l'établissement. Le directeur du centre de ressources, d'expertise et de performance sportive est chargé de mettre en œuvre ces objectifs et de rendre compte de l'utilisation de ces moyens.

Le directeur du centre de ressources, d'expertise et de performance sportive encadre et organise le travail des personnels désignés à l'article L. 114-6 du présent code placés sous son autorité.

Une convention passée entre le centre de ressources, d'expertise et de performance sportive et le conseil régional précise les modalités d'exercice de leurs compétences respectives.

**Art. L114-17**

Un décret en Conseil d'Etat définit les conditions d'application du présent chapitre.

Il précise notamment le régime financier et comptable de ces établissements.

Il détermine le régime de droit public applicable à leurs comités techniques et à leurs comités d'hygiène, de sécurité et des conditions de travail.

##### Chapitre V : Dispositions particulières relatives à certaines structures de gestion de services publics du sport

**Art. L115-1**

I. — Sous réserve du maintien de leur affectation au service public du sport et de l'élaboration par les collectivités bénéficiaires d'un projet d'établissement, sont transférés en pleine propriété :

1° Les biens immobiliers de l'Etat mis à la disposition du syndicat mixte " Centre du sport et de la jeunesse de Corse " à la collectivité territoriale de Corse ;

2° Les biens immobiliers de l'Etat mis à la disposition de l'association " Centre sportif de Normandie " à la région Basse-Normandie ;

3° Les biens immobiliers de l'Etat mis à la disposition du groupement d'intérêt public " Campus de l'excellence sportive de Bretagne " à la région Bretagne.

Les biens transférés sont identifiés par arrêté conjoint des ministres chargés des sports et du domaine. L'arrêté indique la valeur des immeubles domaniaux estimée par l'administration chargée des domaines.

Le transfert de propriété se réalise au jour de la signature de l'acte authentique constatant le transfert. La collectivité bénéficiaire du transfert est substituée à l'Etat pour les droits et obligations liés aux biens qu'elle reçoit en l'état.

II. — Ces transferts de propriété sont gratuits et ne donnent lieu au versement d'aucuns droits ou honoraires, ni d'aucune indemnité ou taxe, ni de la contribution prévue à l'article 879 du code général des impôts au profit d'agents de l'Etat.

III. — En cas de désaffectation des biens transférés au service public du sport avant l'expiration du délai de vingt ans à compter du transfert, l'Etat peut convenir avec la collectivité du retour du bien dans le patrimoine de l'Etat. A défaut, la collectivité verse à l'Etat la somme correspondant à la valeur vénale des biens fixée par l'administration chargée des domaines.

Si la désaffectation des biens est justifiée par la création d'une autre structure dédiée exclusivement au service public du sport d'une dimension au moins équivalente, se substituant aux biens transférés, le premier alinéa du présent III ne s'applique pas. Dans ce cas, l'affectation de la nouvelle structure au service public du sport est maintenue jusqu'au terme du délai de vingt ans mentionné au même premier alinéa. A défaut, la collectivité verse à l'Etat la somme correspondant à la valeur vénale des biens fixée par l'administration chargée des domaines.

#### TITRE II : ASSOCIATIONS ET SOCIÉTÉS SPORTIVES

##### Chapitre Ier : Associations sportives

###### Section 1 : Dispositions générales

**Art. L121-1**

Les associations sportives sont constituées conformément aux dispositions de la loi du 1er juillet 1901 relative au contrat d'association ou, lorsqu'elles ont leur siège dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, conformément au code civil local.

**Art. L121-2**

Les associations sportives scolaires et universitaires sont soumises aux dispositions du présent code ainsi qu'aux livres V et VIII du code de l'éducation.

**Art. L121-3**

Les associations sportives qui promeuvent et organisent des activités physiques et sportives à l'intention des personnes handicapées peuvent bénéficier, sous réserve de l'agrément mentionné à l'article L. 121-4, d'aides des pouvoirs publics, notamment en matière de pratique sportive, d'accès aux équipements sportifs, d'organisation des compétitions, de formation des éducateurs sportifs et d'adaptation des transports.

Les associations sportives, notamment scolaires, universitaires et d'entreprise sont ouvertes aux personnes handicapées.

**Art. L121-4**

Les associations sportives ne peuvent bénéficier de l'aide de l'Etat qu'à la condition d'avoir été agréées.

L'agrément est notamment fondé sur l'existence de dispositions statutaires garantissant le fonctionnement démocratique de l'association, la transparence de sa gestion et l'égal accès des femmes et des hommes à ses instances dirigeantes ainsi que la souscription d'un contrat d'engagement républicain mentionné à l'article 10-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations.

Le contrat d'engagement républicain mentionné au 4° de l'article 25-1 de la même loi comporte en outre, pour l'association, l'engagement de veiller à la protection de l'intégrité physique et morale des personnes, en particulier des mineurs, vis-à-vis notamment des violences sexistes et sexuelles, dans des conditions déterminées par un décret en Conseil d'Etat pris après avis du Comité national olympique et sportif français.

L'affiliation d'une association sportive à une fédération sportive agréée par l'Etat en application de l'article L. 131-8 et la souscription du contrat d'engagement républicain mentionné au troisième alinéa du présent article valent agrément. La fédération sportive informe le représentant de l'Etat dans le département du siège de l'association sportive de l'affiliation de cette dernière.

Pour les associations sportives non affiliées à une fédération sportive agréée par l'Etat en application de l'article L. 131-8, l'agrément est attribué par le représentant de l'Etat dans le département.

Le représentant de l'Etat dans le département peut prononcer le retrait de l'agrément accordé à une association sportive ou résultant de l'affiliation prévue au quatrième alinéa du présent article si elle emploie des personnes ne satisfaisant pas aux obligations prévues aux articles L. 212-1, L. 212-2 et L. 212-9 ou si elle méconnaît les obligations prévues aux articles L. 322-1 et L. 322-2. Il suspend ou retire l'agrément si les activités ou les modalités selon lesquelles l'association sportive les poursuit méconnaissent le contrat d'engagement républicain qu'elle a souscrit. Il en informe la fédération à laquelle l'association sportive est affiliée.

Le représentant de l'Etat informe le maire de la commune où se situe le siège social de l'association dont l'agrément est suspendu ou retiré, ainsi que le président de l'établissement public de coopération intercommunale.

En cas de suspension ou de retrait de l'agrément d'une association sportive bénéficiaire d'une subvention ou d'une mise à disposition d'équipements publics, l'autorité ou l'organisme ayant attribué la subvention ou la mise à disposition d'équipements publics peut procéder au retrait de cette subvention ou à l'arrêt de la mise à disposition d'équipements publics par une décision motivée, après que l'association a été mise à même de présenter ses observations dans les conditions prévues à l'article L. 122-1 du code des relations entre le public et l'administration, et peut enjoindre à l'association de lui restituer, dans un délai maximal de six mois à compter de la décision de retrait, les sommes versées ou, en cas de subvention en nature, sa valeur monétaire.

Le représentant de l'Etat informe régulièrement le maire ainsi que le président de l'établissement public de coopération intercommunale de la commune concernée des associations sportives agréées dont le siège social se situe sur leur territoire.

Les conditions de l'agrément ainsi que de la suspension et du retrait de l'agrément accordé à une association ou résultant de l'affiliation prévue au quatrième alinéa sont déterminées par décret en Conseil d'Etat.

**Art. L121-5**

Les dirigeants d'une association sportive, titulaires d'une licence délivrée par une fédération agréée, qui, à titre bénévole, remplissent des fonctions de gestion et d'encadrement au sein de leur fédération ou d'une association qui lui est affiliée peuvent mobiliser leur compte personnel de formation dans les conditions fixées au chapitre III du titre II du livre III du code du travail, afin de suivre la formation liée à leur fonction de bénévoles.

###### Section 2 : Associations sportives sur le lieu de travail

**Art. L121-6**

Dans les administrations et établissements publics, l'organisation et la gestion des activités physiques et sportives peuvent être confiées à une ou plusieurs associations sportives auxquelles les personnels participent dans le cadre de l'article 9 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

**Art. L121-7**

Dans les établissements mentionnés à l'article L. 2321-1 et L. 2322-1 à L. 2322-4 du code du travail et dans le cadre des activités sociales et culturelles prévues à l'article L. 2323-83 et L. 2323-87 du même code, le comité d'entreprise assure ou contrôle la gestion des activités physiques ou sportives.A ce titre, il peut décider de contribuer au financement de ces activités pour favoriser leur développement.

**Art. L121-8**

L'organisation des activités physiques et sportives est assurée par une association sportive d'entreprise ou commune à plusieurs entreprises. Cette association est constituée conformément à l'article L. 121-1 du présent code et à l'article L. 432-8 du code du travail.

Le comité d'entreprise et l'association sportive conviennent annuellement des objectifs poursuivis et des moyens affectés à leur réalisation.

**Art. L121-9**

En l'absence de comité d'entreprise, les missions mentionnées aux articles L. 121-7 et L. 121-8 sont assurées par les délégués du personnel conjointement avec le chef d'entreprise, en application des articles L. 2313-15 et L. 2313-16 du code du travail.

##### Chapitre II : Sociétés sportives

###### Section 1 : Dispositions générales

**Art. L122-1**

Toute association sportive affiliée à une fédération sportive, qui participe habituellement à l'organisation de manifestations sportives payantes qui lui procurent des recettes d'un montant supérieur à un seuil fixé par décret en Conseil d'Etat ou qui emploie des sportifs dont le montant total des rémunérations excède un chiffre fixé par décret en Conseil d'Etat, constitue pour la gestion de ces activités une société commerciale soumise au code de commerce.

Une association sportive dont le montant des recettes et le montant des rémunérations mentionnées au premier alinéa sont inférieurs aux seuils visés au même alinéa peut également constituer une société sportive pour la gestion de ses activités payantes, dans les conditions prévues à la présente section.

**Art. L122-2**

La société sportive prend la forme :

1° Soit d'une société à responsabilité limitée ne comprenant qu'un associé, dénommée entreprise unipersonnelle sportive à responsabilité limitée ;

2° Soit d'une société anonyme à objet sportif ;

3° Soit d'une société anonyme sportive professionnelle ;

4° Soit d'une société à responsabilité limitée ;

5° Soit d'une société anonyme ;

6° Soit d'une société par actions simplifiée ;

7° Soit une société coopérative d'intérêt collectif.

**Art. L122-3**

Les statuts des sociétés mentionnées aux 1° à 3° de l'article L. 122-2 et constituées par les associations sportives sont conformes à des statuts types définis par décret en Conseil d'Etat.

**Art. L122-4**

Toute association sportive qui répond à l'un au moins des critères du premier alinéa de l'article L. 122-1 constitue une société sportive dans un délai d'un an à compter de la date à laquelle elle satisfait à cette condition.

Toute association sportive qui ne se conforme pas aux dispositions du premier alinéa est exclue des compétitions organisées par les fédérations sportives.

**Art. L122-5**

Le capital de la société anonyme à objet sportif est composé d'actions nominatives. Toutefois, il peut être composé d'actions au porteur lorsque la société souhaite procéder à une offre au public de ses actions autre que les offres mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, ou faire admettre ses actions aux négociations sur un marché réglementé. Les membres élus des organes de direction de cette société ne peuvent recevoir aucune rémunération au titre de leurs fonctions. Le remboursement des frais est autorisé, sur justification.

**Art. L122-6**

L'association sportive doit détenir au moins un tiers du capital social et des droits de vote à l'assemblée générale de la société anonyme à objet sportif qu'elle a créée.

Sauf en cas de succession, de liquidation de communauté de biens entre époux ou lorsque les titres de capital de la société intéressée sont négociés sur un marché d'instruments financiers, l'autorité administrative peut s'opposer à toute cession de titres conférant un droit de vote ou donnant accès au capital d'une société anonyme à objet sportif dont les conditions ou les effets seraient contraires aux dispositions de la présente section.

**Art. L122-7**

Il est interdit à une même personne privée :

1° De contrôler de manière exclusive ou conjointe plusieurs sociétés sportives dont l'objet social porte sur une même discipline ou d'exercer sur elles une influence notable, au sens de l'article L. 233-17-2 du code de commerce ;

2° D'être dirigeant de plus d'une société sportive dont l'objet social porte sur une même discipline sportive ;

3° De contrôler de manière exclusive ou conjointe une société sportive ou d'exercer sur elle une influence notable, au sens de l'article L. 233-17-2 du code de commerce, et d'être dirigeant d'une autre société sportive dont l'objet social porte sur une même discipline sportive.

Le non-respect de ces dispositions est puni d'une peine de 45 000 € d'amende.

Le présent article n'est pas applicable à la personne privée qui contrôle, dirige ou exerce une influence notable sur deux sociétés sportives distinctes qui gèrent, respectivement, des activités sportives féminines et masculines au sein d'une même discipline.

**Art. L122-8**

En vue de l'émission ou de la cession dans le public d'instruments financiers donnant accès au capital ou aux droits de vote, les sociétés sportives mentionnées à l'article L. 122-2 sont tenues d'insérer dans le document prévu au IV de l'article L. 412-1 du code monétaire et financier les informations relatives à leur projet de développement d'activités sportives et d'acquisition d'actifs destinés à renforcer leur stabilité et leur pérennité, tels que la détention d'un droit réel sur les équipements sportifs utilisés pour l'organisation des manifestations ou compétitions sportives auxquelles elles participent.

**Art. L122-9**

Il est interdit à toute personne privée qui contrôle de manière exclusive ou conjointe une société sportive ou exerce sur elle une influence notable, au sens de l'article L. 233-17-2 du code de commerce :

1° De consentir un prêt à une autre société sportive dès lors que son objet social porterait sur la même discipline sportive ;

2° De se porter caution en faveur d'une telle société sportive ou de lui fournir un cautionnement.

Toute personne physique, ainsi que le président, l'administrateur ou le directeur d'une personne morale, qui aura contrevenu aux dispositions du présent article sera punie d'une amende de 45 000 euros et d'un an d'emprisonnement.

**Art. L122-10**

Le bénéfice, au sens de l'article L. 232-11 du code de commerce, de l'entreprise unipersonnelle sportive à responsabilité limitée et de la société anonyme à objet sportif est affecté à la constitution de réserves qui ne peuvent donner lieu à aucune distribution.

Par exception aux dispositions du premier alinéa, les sociétés anonymes à objet sportif peuvent distribuer leurs bénéfices aux actionnaires si des actions de la société ont fait l'objet d'une offre au public autre que celles mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code ou d'une admission aux négociations sur un marché réglementé.

**Art. L122-11**

Les sociétés sportives ne peuvent bénéficier des aides prévues par les dispositions du titre Ier du livre V de la première partie du code général des collectivités territoriales ainsi que par l'article L. 2251-3 du même code.

###### Section 2 : Sociétés d'économie mixte

**Art. L122-12**

Par dérogation aux dispositions de l'article L. 122-2, les sociétés d'économie mixte sportives locales constituées avant le 29 décembre 1999 peuvent conserver leur régime juridique antérieur. Les dispositions des articles L. 122-3, L. 122-5, L. 122-10 et L. 122-11 leur sont applicables.

**Art. L122-13**

Les règles de participation majoritaire des collectivités territoriales et de leurs groupements au capital des sociétés d'économie mixte sportives sont fixées par les articles L. 1522-1 et L. 1525-1 du code général des collectivités territoriales.

###### Section 3 : Relations entre associations et sociétés sportives

**Art. L122-14**

L'association sportive et la société qu'elle a constituée définissent leurs relations par une convention approuvée par leurs instances statutaires respectives et d'une durée comprise entre dix et quinze ans.

**Art. L122-15**

La convention prévue à l'article L. 122-14 entre en vigueur après son approbation par l'autorité administrative.

Elle est réputée approuvée si l'autorité administrative n'a pas fait connaître son opposition dans un délai de deux mois à compter de sa transmission.

**Art. L122-16**

L'association sportive conserve la disposition à titre gratuit des signes distinctifs utilisés par la société sportive ou cédés à elle.

**Art. L122-16-1**

L'affiliation d'une association à une fédération donne lieu à la délivrance, par cette dernière, d'un numéro d'affiliation dont l'association est seule détentrice.

Dans le cadre de la convention prévue à l'article L. 122-14, la société sportive constituée par l'association dispose du droit d'usage du numéro d'affiliation de cette dernière pour la réalisation des activités qui lui ont été confiées.

**Art. L122-17**

L'association sportive qui constitue une société sportive est destinataire des délibérations des organes dirigeants de la société.

Elle peut exercer les actions prévues aux articles L. 225-230 à L. 225-232 du code de commerce.

**Art. L122-18**

Lorsqu'une association sportive est soumise aux dispositions du livre VI du code de commerce relatif aux difficultés des entreprises, la société sportive constituée par elle est tenue solidairement d'exécuter le plan de sauvegarde ou de redressement judiciaire.

**Art. L122-19**

Un décret en Conseil d'Etat précise les stipulations que doit comporter la convention prévue à l'article L. 122-14, notamment les conditions d'utilisation par la société ou de cession à celle-ci des dénomination, marque ou autres signes distinctifs de l'association ainsi que les conditions financières accordées à l'association sportive par la société sportive au titre du principe de solidarité entre les activités à caractère professionnel et les activités à caractère amateur.

#### TITRE III : FÉDÉRATIONS SPORTIVES ET LIGUES PROFESSIONNELLES

##### Chapitre Ier : Fédérations sportives

###### Section 1 : Dispositions générales

**Art. L131-1**

Les fédérations sportives ont pour objet l'organisation de la pratique d'une ou de plusieurs disciplines sportives.

Elles exercent leur activité en toute indépendance.

**Art. L131-2**

Les fédérations sportives sont constituées sous forme d'associations, conformément à la loi du 1er juillet 1901 relative au contrat d'association ou, dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, au code civil local.

Les fédérations et unions scolaires et universitaires sont soumises aux dispositions du présent code et des livres V et VIII du code de l'éducation.

**Art. L131-3**

Les fédérations sportives regroupent des associations sportives.

Elles peuvent regrouper en qualité de membres, dans des conditions prévues par leurs statuts :

1° Les personnes physiques auxquelles elles délivrent directement des licences ;

2° Les organismes à but lucratif dont l'objet est la pratique d'une ou de plusieurs de leurs disciplines et qu'elles autorisent à délivrer des licences ;

3° Les organismes qui, sans avoir pour objet la pratique d'une ou de plusieurs de leurs disciplines, contribuent au développement d'une ou de plusieurs de celles-ci ;

4° Les sociétés sportives.

**Art. L131-4**

A l'exception des fédérations sportives scolaires et universitaires, les fédérations sportives sont dirigées par une ou plusieurs instances élues par les membres de la fédération.

**Art. L131-5**

Les organismes mentionnés aux 2° et 3° de l'article L. 131-3 élisent en leur sein des représentants dans les instances dirigeantes de la fédération sportive dans les conditions prévues par les statuts de celle-ci et dans les limites suivantes :

1° Le nombre des représentants des organismes affiliés ou agréés est proportionnel aux nombres d'adhérents de chacune des catégories, lorsque cette catégorie représente au moins 10 % des membres de l'assemblée générale ;

2° Le nombre des représentants des organismes mentionnés au 3° de l'article L. 131-3 est au plus égal à 10 % du nombre total de membres des instances dirigeantes de la fédération.

**Art. L131-5-1**

Les dispositions obligatoires des statuts des fédérations prévoient :

1° Que l'assemblée générale élective est composée au minimum du président ou du dirigeant, ou de l'un de ses membres dûment mandaté en cas d'empêchement de ce dernier, de chaque membre de ladite fédération représentant au minimum 50 % du collège électoral et au minimum 50 % des voix de chaque scrutin à partir de l'année 2024 ;

2° Que le président de la fédération et les membres de l'organe collégial d'administration sont élus par les membres de l'assemblée générale.

Les statuts des fédérations peuvent prévoir que les règles de composition de l'assemblée générale élective fixées au présent article déterminent la composition des assemblées générales ordinaires.

**Art. L131-6**

La licence sportive est délivrée par une fédération sportive ou en son nom. Elle ouvre droit à participer aux activités que la fédération et ses structures affiliées organisent et, selon des modalités fixées par ses statuts, à son fonctionnement. En vue de la délivrance de la licence, les associations sportives recueillent l'identité complète des personnes pouvant être concernées par les dispositions de l'article L. 212-9, dans des conditions définies par un décret pris après avis de la Commission nationale de l'informatique et des libertés.

Les statuts des fédérations sportives peuvent prévoir que les membres adhérents des associations affiliées doivent être titulaires d'une licence sportive.

**Art. L131-7**

Afin de favoriser l'accès aux activités sportives sous toutes leurs formes, les fédérations sportives et les associations de jeunesse et d'éducation populaire agréées par le ministre chargé de la jeunesse peuvent mettre en place des règles de pratiques adaptées et ne mettant pas en danger la sécurité des pratiquants.

###### Section 2 : Fédérations agréées

**Art. L131-8**

I. — Un agrément peut être délivré par le ministre chargé des sports, dans des conditions définies par décret en Conseil d'Etat, pour une durée de huit ans renouvelable, aux fédérations qui, en vue de participer à l'exécution d'une mission de service public, ont adopté des statuts comportant certaines dispositions obligatoires et un règlement disciplinaire conforme à un règlement-type et ont souscrit le contrat d'engagement républicain mentionné à l'article 10-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations. La délivrance ou le renouvellement de l'agrément est, en outre, subordonné à la capacité de la fédération à participer à la mise en œuvre de la politique publique du sport. Cette capacité est appréciée discrétionnairement par le ministre chargé des sports.

Le contrat d'engagement républicain comporte l'engagement, pour les fédérations agréées, dans des conditions déterminées par un décret en Conseil d'Etat pris après avis du Comité national olympique et sportif français :

1° De veiller à la protection de l'intégrité physique et morale des personnes, en particulier des mineurs, vis-à-vis, notamment, des violences sexistes et sexuelles ;

2° De participer à la promotion et à la diffusion, auprès des acteurs et publics de leur discipline sportive, des principes du contrat d'engagement républicain et d'organiser une formation spécifique des acteurs du sport pour qu'ils disposent des compétences permettant de mieux détecter, signaler et prévenir les comportements contrevenant à ces principes.

Les dispositions obligatoires des statuts et le règlement disciplinaire type sont définis par décret en Conseil d'Etat pris après avis du Comité national olympique et sportif français.

II. — Les statuts mentionnés au I du présent article favorisent la parité dans les instances dirigeantes de la fédération, dans les conditions prévues au présent II.

1. Les statuts prévoient les conditions dans lesquelles est garanti le fait que, dans les instances dirigeantes de la fédération, l'écart entre le nombre d'hommes et le nombre de femmes n'est pas supérieur à un.

2. Les statuts prévoient les conditions dans lesquelles est garanti le fait que, dans les instances dirigeantes des organes régionaux, l'écart entre le nombre d'hommes et le nombre de femmes n'est pas supérieur à un.

3. La proportion de licenciés de chacun des deux sexes est appréciée, au niveau national, sans considération d'âge ni d'aucune autre condition d'éligibilité aux instances dirigeantes.

II bis. — Les statuts mentionnés au I prévoient également les conditions dans lesquelles les instances dirigeantes de la fédération se prononcent, dans un délai de deux mois à compter de l'élection de son président, sur le principe et le montant des indemnités allouées à celui-ci au titre de l'exercice de ses fonctions.

II ter. — Les statuts mentionnés au I du présent article prévoient que le nombre de mandats de plein exercice exercés par un même président ne peut excéder le nombre de trois. Cette limite s'applique aussi aux présidents des organes régionaux des fédérations mentionnées au présent article.

III. — Les fédérations sportives sont reconnues comme établissements d'utilité publique lorsqu'elles ont obtenu l'agrément mentionné au premier alinéa et bénéficient des avantages associés à la reconnaissance d'utilité publique.

**Art. L131-9**

Dans le respect du contrat d'engagement républicain mentionné à l'article L. 131-8, les fédérations sportives agréées participent à la mise en oeuvre des missions de service public relatives au développement et à la démocratisation des activités physiques et sportives.

Elles ne peuvent déléguer tout ou partie de l'exercice des missions de service public qui leur sont confiées si ce n'est au bénéfice des ligues professionnelles constituées en application de l'article L. 132-1.

Toute convention contraire est réputée nulle et non écrite.

**Art. L131-10**

Les fédérations agréées peuvent exercer les droits reconnus à la partie civile en ce qui concerne les infractions portant un préjudice direct ou indirect aux intérêts collectifs de leurs licenciés et des associations et sociétés sportives qui en sont membres.

**Art. L131-11**

Les fédérations agréées peuvent confier à leurs organes nationaux, régionaux ou départementaux une partie de leurs attributions conformément aux dispositions obligatoires prévues au dernier alinéa du I de l'article L. 131-8. Elles contrôlent l'exécution de cette mission et ont notamment accès aux documents relatifs à la gestion et à la comptabilité de ces organes.

**Art. L131-12**

Des personnels de l'Etat ou des agents publics rémunérés par lui peuvent exercer auprès des fédérations agréées des missions de conseillers techniques sportifs, selon des modalités définies par décret en Conseil d'Etat. Les fédérations peuvent, au titre de ces missions, leur verser des indemnités, dans des limites et conditions fixées par décret.

Pendant la durée de leurs missions, les conseillers techniques sportifs restent placés, selon les cas, sous l'autorité hiérarchique exclusive du ministre chargé des sports ou du chef de service déconcentré dont ils relèvent. Ils ne peuvent être regardés, dans l'accomplissement de leurs missions, comme liés à la fédération par un lien de subordination caractéristique du contrat de travail au sens du livre II de la première partie du code du travail.

Pour l'exercice de leurs missions et par dérogation à l'article 3 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, lorsqu'ils ont la qualité de fonctionnaires, ces agents, lorsqu'ils exercent les missions de directeur technique national, de directeur technique national adjoint ou d'entraîneur national, peuvent être détachés sur contrat de droit public, dans les emplois correspondants, dans les conditions et selon les modalités fixées par le décret prévu au premier alinéa du présent article.

**Art. L131-13**

Les fédérations agréées peuvent conclure, au profit de leurs associations affiliées ou de certaines catégories d'entre elles et avec l'accord de celles-ci, tout contrat d'intérêt collectif relatif à des opérations d'achat ou de vente de produits ou de services.

Les contrats mentionnés au premier alinéa ne peuvent être conclus sans appel préalable à la concurrence. Leur durée est limitée à quatre ans.

**Art. L131-13-1**

Dans les collectivités régies par les articles 73 et 74 de la Constitution et en Nouvelle-Calédonie, les statuts mentionnés au I de l'article L. 131-8 du présent code peuvent permettre l'affiliation de toute ligue ou de tout comité sportif à la fédération régionale de la même discipline, sous réserve que la fédération régionale soit elle-même reconnue par la fédération internationale et avec l'accord préalable de la fédération sportive à laquelle il est affilié.

Les ligues et comités sportifs affiliés à une fédération régionale peuvent organiser des compétitions ou des manifestations sportives internationales à caractère régional, constituer des équipes en vue de participer à de telles compétitions ou manifestations et intégrer les organisations internationales, dès lors que leurs statuts le permettent et que la fédération sportive nationale à laquelle ils sont affiliés ne s'y oppose pas par une décision motivée, valable pour une durée maximale de trois mois. Ils veillent au respect des dispositions du présent code en matière de participation à des compétitions internationales. Les sportifs concourent au nom de la France et, éventuellement, du territoire ou de la collectivité dont relève la ligue ou le comité sportif dont ils sont licenciés.

###### Section 3 : Fédérations délégataires

**Art. L131-14**

Dans chaque discipline sportive et pour une durée déterminée, une seule fédération agréée reçoit délégation du ministre chargé des sports.

L'octroi de la délégation est subordonné à la conclusion d'un contrat de délégation entre l'Etat, représenté par le ministre chargé des sports, et la fédération concernée, dont la durée est fixée par décret en Conseil d'Etat.

La fédération délégataire ne peut confier à une ligue professionnelle créée en application de l'article L. 132-1 des prérogatives déléguées par l'Etat qu'en vertu d'une subdélégation organisée par la convention qui précise les relations entre la fédération et la ligue professionnelle. Cette convention définit notamment les modalités de la contribution de la ligue professionnelle à la stratégie nationale de la fédération concernée visant à promouvoir les principes du contrat d'engagement républicain.

Un décret en Conseil d'Etat détermine les conditions d'attribution et de retrait de la délégation, ainsi que le contenu et les modalités du contrat mentionné au premier alinéa du présent article après avis du Comité national olympique et sportif français.

**Art. L131-15**

Les fédérations délégataires :

1° Organisent les compétitions sportives à l'issue desquelles sont délivrés les titres internationaux, nationaux, régionaux ou départementaux ;

2° Procèdent aux sélections correspondantes ;

3° Proposent un projet de performance fédéral constitué d'un programme d'excellence sportive, d'un programme d'accession au haut niveau comprenant notamment des mesures visant à favoriser la détection, y compris en dehors du territoire national, des sportifs susceptibles d'être inscrits sur les listes mentionnées au 4° et d'un programme d'accompagnement à la reconversion professionnelle des sportifs de haut niveau ;

4° Proposent l'inscription sur la liste des sportifs, entraîneurs, arbitres et juges sportifs de haut niveau, sur la liste des sportifs Espoirs et sur la liste des sportifs des collectifs nationaux.

**Art. L131-15-1**

Les fédérations délégataires, le cas échéant en coordination avec les ligues professionnelles qu'elles ont créées, établissent une charte d'éthique et de déontologie conforme aux principes définis par la charte prévue à l'article L. 141-3.

Elles instituent en leur sein un comité d'éthique, dont elles garantissent l'indépendance. Ce comité veille à l'application de la charte mentionnée au premier alinéa du présent article ainsi qu'au respect des règles d'éthique, de déontologie, de prévention et de traitement des conflits d'intérêts qu'elle définit. Il saisit le cas échéant les organes disciplinaires compétents.

Le comité d'éthique est compétent pour déterminer la liste des membres des instances dirigeantes nationales et régionales des fédérations délégataires ainsi que des commissions mentionnées dans les statuts prévus à l'article L. 131-8, des ligues professionnelles et des organismes mentionnés à l'article L. 132-2 qui lui adressent une déclaration faisant apparaître les intérêts détenus à la date de leur nomination, au cours des cinq années précédant cette date et, au moyen de déclarations rectificatives, jusqu'à la fin de l'exercice de leur mandat. Il saisit la Haute Autorité pour la transparence de la vie publique de toute difficulté concernant ces déclarations d'intérêts.

**Art. L131-15-2**

Les fédérations délégataires, le cas échéant en coordination avec les ligues professionnelles qu'elles ont créées, et dans le cadre des orientations fixées par le ministre chargé des sports, élaborent une stratégie nationale visant à promouvoir les principes du contrat d'engagement républicain mentionnés à l'article 10-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations et au I de l'article L. 131-8 du présent code, qu'elles mettent en œuvre dans l'exercice de leurs prérogatives et missions, notamment celles mentionnées à l'article L. 131-15. Dans le cadre de cette stratégie nationale, les fédérations délégataires sont encouragées à intégrer un ou plusieurs modules de formation obligatoires sur les politiques publiques de promotion des valeurs de la République dans toutes leurs formations.

**Art. L131-15-3**

Les statuts des fédérations délégataires prévoient les modalités selon lesquelles les sportifs de haut niveau participent aux instances dirigeantes de la fédération. Ils créent à cet effet une commission des sportifs de haut niveau, composée de membres élus par leurs pairs, qui désigne deux représentants, un homme et une femme, pour siéger dans les instances dirigeantes de la fédération délégataire, avec voix délibérative.

Des représentants des entraîneurs et des arbitres, élus par leurs pairs, siègent avec voix délibérative au sein de l'organe collégial d'administration de la fédération délégataire.

La part des sièges réservés au sein des instances dirigeantes de la fédération à des licenciés ayant une qualité particulière ne peut représenter plus de 25 %.

**Art. L131-16**

Les fédérations délégataires édictent :

1° Les règles techniques propres à leur discipline ainsi que les règles ayant pour objet de contrôler leur application et de sanctionner leur non-respect par les acteurs des compétitions sportives ;

2° Les règlements relatifs à l'organisation de toute manifestation ouverte à leurs licenciés ;

3° Les règlements relatifs aux conditions juridiques, administratives et financières auxquelles doivent répondre les associations et sociétés sportives pour être admises à participer aux compétitions qu'elles organisent. Ils peuvent contenir des dispositions relatives au nombre minimal de sportifs formés localement dans les équipes participant à ces compétitions et au montant maximal, relatif ou absolu, de la somme des rémunérations versées aux sportifs par chaque société ou association sportive.

Les fédérations délégataires, le cas échéant en coordination avec les ligues professionnelles qu'elles ont créées, édictent également des règles ayant pour objet d'interdire aux acteurs des compétitions sportives dont la liste est fixée par décret :

a) De réaliser des prestations de pronostics sportifs sur l'une des compétitions de leur discipline lorsqu'ils sont contractuellement liés à un opérateur de paris sportifs titulaire de l'agrément prévu à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ou des droits exclusifs d'organiser et d'exploiter des jeux de paris sportifs prévus à l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ou lorsque ces prestations sont effectuées dans le cadre de programmes parrainés par un tel opérateur ;

b) De détenir une participation au sein d'un opérateur de paris sportifs titulaire de l'agrément prévu au même article 21 ou de l'opérateur titulaire des droits exclusifs mentionnés au a ci-dessus qui propose des paris sur la discipline sportive concernée ;

c) D'engager, directement ou par personne interposée, des mises sur des paris reposant sur l'une des compétitions de leur discipline et de communiquer à des tiers des informations privilégiées, obtenues à l'occasion de leur profession ou de leurs fonctions, et qui sont inconnues du public.

Un décret en Conseil d'Etat fixe les conditions d'entrée en vigueur des règlements fédéraux relatifs aux normes des équipements sportifs requises pour la participation aux compétitions sportives organisées par les fédérations délégataires.

**Art. L131-16-1**

L'accès d'une fédération sportive délégataire à des informations personnelles relatives à des opérations de jeu, en vue de la mise en œuvre d'une éventuelle procédure de sanction contre un acteur d'une compétition sportive qui aurait parié sur l'une des compétitions de sa discipline, s'effectue :

1° Par demande adressée à l'Autorité nationale des jeux pour les opérations enregistrées par un opérateur de paris sportifs titulaire de l'agrément prévu à l'article 21 de la loi n° 2010-476 du 12 mai 2010 précitée ;

2° Par demande adressée à la société titulaire des droits exclusifs d'organiser et d'exploiter des jeux de paris sportifs prévue à l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises pour les opérations de jeu dans le cadre desquelles elle identifie et vérifie l'identité des parieurs.

L'Autorité ou la société mentionnées aux alinéas précédents communiquent à des agents de la fédération délégataire spécialement habilités à cette fin dans des conditions prévues par décret en Conseil d'Etat les éléments strictement nécessaires, dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L131-17**

A l'exception des fédérations sportives agréées à la date du 16 juillet 1992, seules les fédérations sportives délégataires peuvent utiliser l'appellation " Fédération française de " ou " Fédération nationale de " ainsi que décerner ou faire décerner celle d'" Equipe de France " et de " Champion de France ", suivie du nom d'une ou plusieurs disciplines sportives et la faire figurer dans leurs statuts, contrats, documents ou publicités.

Le fait pour le président, l'administrateur ou le directeur de toute personne morale d'utiliser ces appellations en violation des dispositions du premier alinéa est puni d'une peine d'amende de 7 500 euros.

**Art. L131-18**

Le fait d'organiser, sans être détenteur de la délégation prévue à l'article L. 131-14, des compétitions à l'issue desquelles est décerné un titre de champion international, national, régional ou départemental ou un titre susceptible de créer une confusion avec l'un de ces titres en infraction aux dispositions de l'article L. 131-17 est puni d'une peine d'amende de 7 500 euros.

Toutefois, les fédérations sportives agréées peuvent délivrer des titres de champion national ou fédéral et des titres régionaux ou départementaux en faisant suivre ces titres de la mention de la fédération. La liste des titres visés au présent alinéa est fixée par décret en Conseil d'Etat.

**Art. L131-19**

Lorsque, dans une discipline sportive, aucune fédération sportive n'a reçu de délégation, les compétences attribuées aux fédérations délégataires par la présente section et par les articles L. 222-7, L. 222-11, L. 222-15, L. 222-16, L. 222-18, L. 222-19, L. 311-2 et L. 331-4 à L. 331-7 peuvent être exercées, pour une période déterminée et avec l'autorisation du ministre chargé des sports, par une commission spécialisée mise en place par le Comité national olympique et sportif français.

**Art. L131-20**

Lorsque le ministre chargé des sports défère à la juridiction administrative les actes pris en vertu de la délégation mentionnée à l'article L. 131-14 qu'il estime contraires à la légalité, il peut assortir son recours d'une demande de suspension.

Il est fait droit à cette demande si l'un des moyens invoqués paraît, en l'état de l'instruction, propre à créer un doute sérieux quant à la légalité de l'acte attaqué.

Il est statué sur cette demande dans un délai d'un mois.

**Art. L131-21**

Sans préjudice des recours directs dont elle dispose, toute personne physique ou morale qui s'estime lésée par une décision individuelle prise dans le cadre de la délégation mentionnée à l'article L. 131-14 peut, dans le délai de deux mois à compter de la notification de la décision, demander au ministre chargé des sports de mettre en oeuvre la procédure prévue à l'article L. 131-20.

**Art. L131-22**

Toute fédération sportive membre d'une fédération internationale qui l'a habilitée à organiser la pratique d'une discipline sportive et pour laquelle une autre fédération s'est vue accorder la délégation prévue à l'article L. 131-14 est tenue de procéder, sur proposition de celle-ci, à :

1° L'inscription des compétitions de cette discipline au calendrier international ;

2° L'inscription des sportifs de haut niveau de cette discipline aux compétitions internationales.

##### Chapitre II : Ligues professionnelles

**Art. L132-1**

Les fédérations sportives délégataires peuvent créer une ligue professionnelle, pour la représentation, la gestion et la coordination des activités sportives à caractère professionnel des associations qui leur sont affiliées et des sociétés sportives.

Lorsque, conformément aux statuts de la fédération, la ligue professionnelle est une association dotée d'une personnalité juridique distincte, ses statuts doivent être conformes aux dispositions édictées par un décret en Conseil d'Etat pris après avis du Comité national olympique et sportif français. Ce décret détermine également les relations entre la ligue et la fédération.

Les statuts de la ligue professionnelle prévoient que le nombre de mandats de plein exercice exercés par un même président de ligue professionnelle ne peut excéder le nombre de trois.

**Art. L132-1-1**

Les ligues professionnelles créées en application de l'article L. 132-1 peuvent exercer les droits reconnus à la partie civile en ce qui concerne les infractions portant un préjudice direct ou indirect aux intérêts collectifs des associations et sociétés sportives qui en sont membres et aux intérêts des acteurs des compétitions sportives à caractère professionnel de leurs disciplines.

**Art. L132-1-2**

Les ligues professionnelles créées en application de l'article L. 132-1 ont l'obligation de souscrire le contrat d'engagement républicain mentionné à l'article 10-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec l'administration.

Le contrat d'engagement républicain comporte l'engagement pour les ligues professionnelles de participer à la promotion et à la diffusion, auprès des acteurs et publics de leur discipline sportive, des principes du contrat d'engagement républicain, dans des conditions déterminées par un décret en Conseil d'Etat pris après avis du Comité national olympique et sportif français.

**Art. L132-2**

En vue d'assurer la pérennité des associations et sociétés sportives, de favoriser le respect de l'équité sportive et de contribuer à la régulation économique des compétitions, les fédérations qui ont constitué une ligue professionnelle créent en leur sein un organisme, doté d'un pouvoir d'appréciation indépendant, habilité à saisir les organes disciplinaires compétents et ayant pour missions :1° D'assurer le contrôle administratif, juridique et financier des associations et sociétés sportives qui sont membres de la fédération ou de la ligue professionnelle ou sollicitent l'adhésion à la fédération ou à la ligue ;

2° D'assurer le contrôle financier de l'activité des agents sportifs ;

3° D'assurer le contrôle et l'évaluation des projets d'achat, de cession et de changement d'actionnaires des sociétés sportives.

Les contrôles portant sur les associations et sociétés sportives peuvent être effectués sur pièces et sur place. Lorsque l'association ou la société sportive est tenue de faire certifier ses comptes par un commissaire aux comptes, elle transmet sans délai à l'organisme mentionné au premier alinéa le rapport établi par le commissaire aux comptes sur ses comptes annuels. Lorsqu'un commissaire aux comptes engage une procédure d'alerte en application des articles L. 234-1 ou L. 234-2 du code de commerce, la société ou l'association en informe sans délai l'organisme mentionné au premier alinéa du présent article.

Les agents sportifs, les associations et les sociétés sportives, ainsi que les organes des fédérations et de leurs ligues professionnelles, sont tenus de communiquer à l'organisme mentionné au même premier alinéa toute information ou tout document nécessaire à l'accomplissement de ses missions. Cet organisme peut également demander à toute personne physique ou morale ayant un lien juridique quelconque avec l'association ou la société sportive de lui communiquer toute information ou tout document nécessaire à l'accomplissement de ses missions.

Les relevés de décisions de l'organisme mentionné audit premier alinéa sont rendus publics. Cet organisme établit chaque année, dans les neuf mois qui suivent la fin de la saison sportive telle qu'elle est déterminée par le règlement de la fédération ou, le cas échéant, de la ligue professionnelle, un rapport public faisant état de son activité.

#### TITRE IV : ORGANISMES DE REPRÉSENTATION ET DE CONCILIATION

##### Chapitre Ier : Comité national olympique et sportif français

**Art. L141-1**

Les associations sportives et les sociétés sportives qu'elles ont constituées, les fédérations sportives et leurs licenciés sont représentés par le Comité national olympique et sportif français.

Les statuts du Comité national olympique et sportif français sont approuvés par décret en Conseil d'Etat.

Aux fins de leur approbation, les statuts du Comité national olympique et sportif français comportent des dispositions visant à assurer une représentation équilibrée des femmes et des hommes et à favoriser la parité au sein de l'ensemble de ses organes. Son bureau est composé à parité de femmes et d'hommes.

**Art. L141-2**

Le Comité national olympique et sportif français peut exercer les droits reconnus à la partie civile en ce qui concerne les infractions mentionnées aux titres II et III du livre Ier, aux titres Ier et II du livre II ainsi qu'au titre II du livre III.

**Art. L141-3**

Le Comité national olympique et sportif français veille au respect de l'éthique et de la déontologie du sport définies dans une charte établie par lui.

**Art. L141-3-1**

Le Comité national olympique et sportif français établit une charte du respect des principes de la République dans le domaine du sport.

**Art. L141-4**

Le Comité national olympique et sportif français est chargé d'une mission de conciliation dans les conflits opposant les licenciés, les agents sportifs, les associations et sociétés sportives et les fédérations sportives agréées, à l'exception des conflits mettant en cause des faits de dopage.

Il constitue une conférence des conciliateurs dont il nomme les membres.

Tout conciliateur est tenu de garder secrète toute information dont il a connaissance, en raison de l'application du présent article, sous peine des sanctions prévues à l'article 226-13 du code pénal.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L141-5**

I. — Le Comité national olympique et sportif français est propriétaire des emblèmes olympiques nationaux.

Il est également dépositaire :

1° Des emblèmes, du drapeau, de la devise et du symbole olympiques ;

2° De l'hymne olympique ;

3° Du logo, de la mascotte, du slogan et des affiches des jeux Olympiques ;

4° Du millésime des éditions des jeux Olympiques “ ville + année ”, de manière conjointe avec le Comité paralympique et sportif français ;

5° Des termes “ jeux Olympiques ”, “ olympisme ” et “ olympiade ” et du sigle “ JO ” ;

6° Des termes “ olympique ”, “ olympien ” et “ olympienne ”, sauf dans le langage commun pour un usage normal excluant toute utilisation de l'un d'entre eux à titre promotionnel ou commercial ou tout risque d'entraîner une confusion dans l'esprit du public avec le mouvement olympique.

II. — Le fait de déposer à titre de marque, de reproduire, d'imiter, d'apposer, de supprimer ou de modifier les éléments et les termes mentionnés au I ou leurs traductions, sans l'autorisation du Comité national olympique et sportif français, est puni des peines prévues aux articles L. 716-9 à L. 716-13 du code de la propriété intellectuelle.

III. — Par exception au II et pour les faits commis entre le 1er janvier 2019 et le 31 décembre 2024, les droits et actions découlant du présent article sont exercés par le comité d'organisation des jeux olympiques et paralympiques pour son propre compte. Toutefois, le Comité national olympique et sportif français peut se joindre à toute procédure ou instance afin d'obtenir la réparation du préjudice qui lui est propre.

##### Chapitre Ier bis : Comité paralympique et sportif français 

**Art. L141-6**

Le Comité paralympique et sportif français est une association regroupant les fédérations sportives concourant à l'organisation des sports pour les personnes en situation de handicap. Il veille au respect des règles du mouvement paralympique. Son bureau est composé à parité de femmes et d'hommes.

**Art. L141-7**

I. — Le Comité paralympique et sportif français est propriétaire des emblèmes paralympiques nationaux.

Il est également dépositaire :

1° Des emblèmes, du drapeau, de la devise et du symbole paralympiques ;

2° De l'hymne paralympique ;

3° Du logo, de la mascotte, du slogan et des affiches des jeux Paralympiques ;

4° Du millésime des éditions des jeux Paralympiques “ ville + année ”, de manière conjointe avec le Comité national olympique et sportif français ;

5° Des termes “ jeux Paralympiques ”, “ paralympique ”, “ paralympiade ”, “ paralympisme ”, “ paralympien ” et “ paralympienne ” ;

6° Du sigle “ JP ”.

II. — Le fait de déposer à titre de marque, de reproduire, d'imiter, d'apposer, de supprimer ou de modifier les éléments et les termes mentionnés au I ou leurs traductions, sans l'autorisation du Comité paralympique et sportif français, est puni des peines prévues aux articles L. 716-9 à L. 716-13 du code de la propriété intellectuelle.

III. — Par exception au II et pour les faits commis entre le 1er janvier 2019 et le 31 décembre 2024, les droits et actions découlant du présent article sont exercés par le comité d'organisation des jeux olympiques et paralympiques pour son propre compte. Toutefois, le Comité paralympique et sportif français peut se joindre à toute procédure ou instance afin d'obtenir la réparation du préjudice qui lui est propre.

**Art. L141-8**

Le Comité paralympique et sportif français établit une charte du respect des principes de la République dans le domaine du sport.

##### Chapitre II : Autres organismes

**Art. L142-1**

La Conférence permanente du sport féminin est une instance consultative, placée auprès du ministre chargé des sports, qui associe l'ensemble des acteurs participant au développement et à la promotion du sport féminin.

Elle a pour missions :

1° De contribuer à une meilleure connaissance des pratiques sportives féminines, notamment par la publication d'un rapport annuel ;

2° De concourir à l'accompagnement des acteurs en vue de la structuration et de la professionnalisation du sport féminin ;

3° De favoriser la médiatisation du sport féminin.

Un décret détermine la composition et le fonctionnement de cette conférence et précise ses missions.

### LIVRE II : ACTEURS DU SPORT

#### TITRE Ier : FORMATION ET ENSEIGNEMENT

##### Chapitre Ier : Formation aux professions du sport

**Art. L211-1**

Les établissements publics de formation relevant de l'Etat et les établissements publics locaux de formation dans les domaines du sport, de la jeunesse et de l'éducation populaire assurent la formation initiale des personnes qui gèrent, animent, encadrent et enseignent les activités physiques et sportives et contribuent à leur formation continue.

Toutefois, la formation des personnels des collectivités territoriales et de leurs établissements publics s'effectue conformément aux dispositions statutaires qui leur sont applicables.

Les établissements publics de formation mentionnés au premier alinéa du présent article peuvent recruter des assistants d'éducation dans les conditions fixées à l'article L. 916-1 du code de l'éducation.

**Art. L211-2**

Les fédérations sportives agréées assurent la formation et le perfectionnement de leurs cadres. Elles peuvent bénéficier, à cet effet, de l'aide des établissements publics de formation mentionnés à l'article L. 211-1.

Lorsqu'ils concernent des fonctions exercées contre rémunération, les diplômes qu'elles délivrent répondent aux conditions prévues à l'article L. 212-1.

Les diplômes concernant l'exercice d'une activité à titre bénévole, dans le cadre de structures ne poursuivant pas de buts lucratifs, peuvent être obtenus soit à l'issue d'une formation, soit par validation des expériences acquises.

**Art. L211-3**

Les fédérations agréées assurent, dans des conditions définies par leurs statuts respectifs, la formation et le perfectionnement des arbitres et juges de leurs disciplines.

La formation des arbitres et juges intègre une sensibilisation à la lutte contre l'arrêt cardiaque et aux gestes qui sauvent. Elle intègre également une sensibilisation ou une action de prévention sur les principes de la République, la laïcité ainsi que la prévention et la détection de la radicalisation.

Le contenu, le champ d'application et les modalités de mise en œuvre du présent article sont définis par décret.

**Art. L211-4**

Les centres de formation relevant d'une association sportive ou d'une société sportive sont agréés par l'autorité administrative, sur proposition de la fédération délégataire compétente.

**Art. L211-5**

L'accès à une formation dispensée par un centre mentionné à l'article L. 211-4 du présent code est subordonné à la conclusion d'une convention entre le bénéficiaire de la formation ou son représentant légal et l'association ou la société sportive.

La convention détermine la durée, le niveau et les modalités de la formation.

Elle prévoit qu'à l'issue de la formation, s'il entend exercer à titre professionnel la discipline sportive à laquelle il a été formé, le bénéficiaire de la formation peut être dans l'obligation de conclure, avec l'association ou la société dont relève le centre, un contrat de travail défini aux articles L. 222-2 à L. 222-2-9 du présent code, dont la durée ne peut excéder trois ans. Par dérogation, lorsqu'un accord collectif de discipline le prévoit, cette durée maximale peut être portée à cinq ans, dans des conditions prévues par décret.

Si l'association ou la société sportive ne lui propose pas de contrat de travail, elle est tenue d'apporter à l'intéressé une aide à l'insertion scolaire ou professionnelle, dans les conditions prévues par la convention.

Les stipulations de la convention sont déterminées pour chaque discipline sportive dans des conditions définies par décret en Conseil d'Etat, conformément à des stipulations types.

**Art. L211-6**

Les stages destinés à la formation des éducateurs et animateurs sportifs nécessaires à l'encadrement des activités physiques et sportives dans l'entreprise peuvent être organisés conformément aux dispositions de la sixième partie du code du travail.

**Art. L211-7**

Les programmes de formation des professions des activités physiques et sportives comprennent un enseignement sur le sport pour les handicapés.

Ils comprennent également un enseignement sur la prévention et la lutte contre toutes formes de violence et de discrimination dans le cadre des activités physiques et sportives, en particulier contre les violences sexuelles.

**Art. L211-8**

Les programmes de formation aux professions des activités physiques et sportives comprennent un enseignement sur les principes de la République, la laïcité et la prévention ainsi que la détection de la radicalisation.

##### Chapitre II : Enseignement du sport contre rémunération

###### Section 1 : Obligation de qualification

**Art. L212-1**

I. — Seuls peuvent, contre rémunération, enseigner, animer ou encadrer une activité physique ou sportive ou entraîner ses pratiquants, à titre d'occupation principale ou secondaire, de façon habituelle, saisonnière ou occasionnelle, sous réserve des dispositions du quatrième alinéa du présent article et de l'article L. 212-2 du présent code, les titulaires d'un diplôme, titre à finalité professionnelle ou certificat de qualification professionnelle :

1° Garantissant la compétence de son titulaire en matière de sécurité des pratiquants et des tiers dans l'activité considérée ;

2° Et enregistré au répertoire national des certifications professionnelles dans les conditions prévues à l'article L. 6113-5 du code du travail.

Peuvent également exercer contre rémunération les fonctions mentionnées au premier alinéa ci-dessus les personnes en cours de formation pour la préparation à un diplôme, titre à finalité professionnelle ou certificat de qualification professionnelle conforme aux prescriptions des 1° et 2° ci-dessus, dans les conditions prévues par le règlement de ce diplôme, titre ou certificat.

II. — Le diplôme mentionné au I peut être un diplôme étranger admis en équivalence.

III. — Les dispositions du I s'appliquent à compter de l'inscription des diplômes, titres à finalité professionnelle ou certificats de qualification professionnelle sur la liste des diplômes, titres à finalité professionnelle ou certificats de qualification professionnelle répondant aux conditions prévues aux paragraphes I et II, au fur et à mesure de cette inscription.

IV. — Les personnes qui auront acquis, dans la période précédant l'inscription mentionnée au III et conformément aux dispositions législatives en vigueur, le droit d'exercer contre rémunération une des fonctions mentionnées au I conservent ce droit.

V. — Un décret en Conseil d'Etat détermine les conditions d'application du présent article. Il fixe notamment les modalités selon lesquelles est établie la liste mentionnée au III.

**Art. L212-1-1**

La présente section et la section 3 du présent chapitre ne sont pas applicables aux personnes qui exercent les fonctions mentionnées à l'article L. 212-1 auprès des délégations et équipes sportives étrangères lors de manifestations sportives mentionnées à l'article L. 230-2.

Cette dérogation est limitée à l'encadrement des membres des équipes et délégations qui participent à ces manifestations, pendant la durée de celles-ci.

**Art. L212-2**

Lorsque l'activité mentionnée au premier alinéa de l'article L. 212-1 s'exerce dans un environnement spécifique impliquant le respect de mesures de sécurité particulières, seule la détention d'un diplôme permet son exercice. Ce diplôme, inscrit sur la liste mentionnée au III de l'article L. 212-1, est délivré par l'autorité administrative dans le cadre d'une formation coordonnée par les services du ministre chargé des sports et assurée par des établissements relevant de son contrôle pour les activités considérées.

Un décret en Conseil d'Etat fixe la liste des activités mentionnées au premier alinéa et précise, pour cette catégorie d'activités, les conditions et modalités particulières de la validation des acquis de l'expérience.

**Art. L212-3**

Les dispositions des articles L. 212-1 et L. 212-2 ne sont pas applicables aux militaires, aux fonctionnaires relevant des titres II, III et IV du statut général des fonctionnaires dans l'exercice des missions prévues par leur statut particulier ni aux enseignants des établissements d'enseignement publics et des établissements d'enseignement privés sous contrat avec l'Etat dans l'exercice de leurs missions.

**Art. L212-4**

La mise à disposition de matériel destiné aux pratiquants ou, hors le cas des activités s'exerçant dans un environnement spécifique, la facilitation de la pratique de l'activité à l'intérieur d'un établissement classé relevant de la réglementation du tourisme ne sauraient être assimilées aux fonctions désignées au premier alinéa de l'article L. 212-1.

**Art. L212-5**

Dans les disciplines sportives relevant des arts martiaux, nul ne peut se prévaloir d'un dan ou d'un grade équivalent sanctionnant les qualités sportives et les connaissances techniques et, le cas échéant, les performances en compétition s'il n'a pas été délivré par la commission spécialisée des dans et grades équivalents de la fédération délégataire ou, à défaut, de la fédération agréée consacrée exclusivement aux arts martiaux.

Un arrêté du ministre chargé des sports, fixe la liste des fédérations mentionnées au premier alinéa.

**Art. L212-6**

Les commissions spécialisées des dans et grades équivalents, dont la composition est fixée par arrêté du ministre chargé des sports après consultation des fédérations concernées, soumettent les conditions de délivrance de ces dans et grades au ministre chargé des sports qui les approuve par arrêté.

**Art. L212-7**

Les fonctions mentionnées au premier alinéa de l'article L. 212-1 peuvent être exercées sur le territoire national par les ressortissants des Etats membres de l'Union européenne ou des Etats parties à l'accord sur l'Espace économique européen, qui sont qualifiés pour les exercer dans l'un de ces Etats.

Ces fonctions peuvent également être exercées, de façon temporaire et occasionnelle, par tout ressortissant légalement établi dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen. Toutefois lorsque l'activité concernée ou la formation y conduisant n'est pas réglementée dans l'Etat d'établissement, le prestataire doit l'avoir exercée, dans un ou plusieurs Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, à temps plein pendant au moins une année ou à temps partiel pendant une durée totale équivalente, au cours des dix années qui précèdent la prestation.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article et notamment les conditions auxquelles cet exercice est soumis lorsqu'il existe une différence substantielle de niveau entre la qualification dont les intéressés se prévalent et celle requise en application du I de l'article L. 212-1.

Ce décret précise notamment la liste des activités dont l'encadrement, même occasionnel, peut être subordonné, si la sécurité des personnes l'exige compte tenu de l'environnement spécifique et des conditions dans lesquelles elles sont pratiquées, au contrôle préalable de l'aptitude technique des demandeurs et de leur connaissance du milieu naturel, des règles de sécurité et des dispositifs de secours.

Ce décret précise également les conditions et les modalités de l'accès partiel à la profession d'éducateur sportif.

**Art. L212-8**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait pour toute personne :

1° D'exercer contre rémunération l'une des fonctions de professeur, moniteur, éducateur, entraîneur ou animateur d'une activité physique ou sportive ou de faire usage de ces titres ou de tout autre titre similaire sans posséder la qualification requise au I de l'article L. 212-1 ou d'exercer son activité en violation de l'article L. 212-7 sans avoir satisfait aux tests auxquels l'autorité administrative l'a soumise ;

2° D'employer une personne qui exerce les fonctions mentionnées au premier alinéa de l'article L. 212-1 sans posséder la qualification requise ou d'employer un ressortissant d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen qui exerce son activité en violation de l'article L. 212-7 sans avoir satisfait aux tests auxquels l'autorité administrative l'a soumis.

###### Section 2 : Obligation d'honorabilité

**Art. L212-9**

I. – Nul ne peut exercer les fonctions mentionnées au premier alinéa de l'article L. 212-1 à titre rémunéré ou bénévole, ou aux articles L. 223-1 et L. 322-7, ni intervenir auprès de mineurs au sein des établissements d'activités physiques et sportives mentionnés à l'article L. 322-1 s'il a fait l'objet d'une condamnation pour crime ou pour l'un des délits prévus :

1° Au chapitre Ier du titre II du livre II du code pénal, à l'exception du premier alinéa de l'article 221-6 ;

2° Au chapitre II du même titre II, à l'exception du premier alinéa de l'article 222-19 ;

3° Aux chapitres III, IV, V et VII dudit titre II ;

4° Au chapitre II du titre Ier du livre III du même code ;

5° Au chapitre IV du titre II du même livre III ;

6° Au livre IV du même code ;

7° Aux articles L. 235-1 et L. 235-3 du code de la route ;

8° Aux articles L. 3421-1, L. 3421-4 et L. 3421-6 du code de la santé publique ;

9° Au chapitre VII du titre Ier du livre III du code de la sécurité intérieure ;

10° Aux articles L. 212-14, L. 232-25 à L. 232-27, L. 241-2 à L. 241-5 et L. 332-3 à L. 332-13 du présent code.

II. – En outre, nul ne peut enseigner, animer ou encadrer une activité physique ou sportive auprès de mineurs s'il fait l'objet d'une mesure administrative d'interdiction de participer, à quelque titre que ce soit, à la direction et à l'encadrement d'institutions et d'organismes soumis aux dispositions législatives ou réglementaires relatives à la protection des mineurs accueillis en centre de vacances et de loisirs, ainsi que de groupements de jeunesse ou s'il fait l'objet d'une mesure administrative de suspension de ces mêmes fonctions.

III. — En outre, nul ne peut enseigner, animer ou encadrer une activité physique ou sportive s'il a été définitivement condamné par le juge pénal pour crime ou délit à caractère terroriste.

**Art. L212-10**

Le fait pour toute personne d'exercer, à titre rémunéré ou bénévole, l'une des fonctions de professeur, moniteur, éducateur, entraîneur ou animateur d'une activité physique ou sportive ou de faire usage de ces titres ou de tout autre titre similaire en méconnaissance de l'article L. 212-9 est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

###### Section 3 : Obligation de déclaration d'activité

**Art. L212-11**

Les personnes exerçant contre rémunération les activités mentionnées au premier alinéa de l'article L. 212-1 déclarent leur activité à l'autorité administrative.

Un décret en Conseil d'Etat fixe les modalités de cette déclaration.

**Art. L212-12**

Le fait pour toute personne d'exercer contre rémunération une des fonctions mentionnées au premier alinéa de l'article L. 212-1 sans avoir procédé à la déclaration prévue à l'article L. 212-11 est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

###### Section 4 : Police des activités d'enseignement

**Art. L212-13**

L'autorité administrative peut, par arrêté motivé, prononcer à l'encontre de toute personne dont le maintien en activité constituerait un danger pour la santé et la sécurité physique ou morale des pratiquants l'interdiction d'exercer, à titre temporaire ou définitif, tout ou partie des fonctions mentionnées aux articles L. 212-1, L. 223-1 ou L. 322-7 ou d'intervenir auprès de mineurs au sein des établissements d'activités physiques et sportives mentionnés à l'article L. 322-1.

L'autorité administrative peut, dans les mêmes formes, enjoindre à toute personne exerçant en méconnaissance des dispositions du I de l'article L. 212-1 et des articles L. 212-2 et L. 322-7 de cesser son activité dans un délai déterminé.

Cet arrêté est pris après avis d'une commission comprenant des représentants de l'Etat, du mouvement sportif et des différentes catégories de personnes intéressées. Toutefois, en cas d'urgence, l'autorité administrative peut, sans consultation de la commission, prononcer une interdiction temporaire d'exercice limitée à six mois. Dans le cas où l'intéressé fait l'objet de poursuites pénales, la mesure d'interdiction temporaire d'exercer auprès de mineurs s'applique jusqu'à l'intervention d'une décision définitive rendue par la juridiction compétente.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L212-14**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait pour toute personne d'enseigner, d'animer ou d'encadrer une activité physique ou sportive en méconnaissance d'une mesure prise en application de l'article L. 212-13.

#### TITRE II : SPORTIFS

##### Chapitre Ier : Sport de haut niveau

**Art. L221-1**

Les sportifs, entraîneurs, arbitres et juges sportifs de haut niveau concourent, par leur activité, au rayonnement de la Nation et à la promotion des valeurs du sport. Ils participent au développement de la pratique sportive pour toutes et tous.

**Art. L221-2**

Le ministre chargé des sports arrête, au vu des propositions des fédérations, la liste des sportifs, entraîneurs, arbitres et juges sportifs de haut niveau.

Il arrête dans les mêmes conditions la liste des sportifs Espoirs et celle des sportifs des collectifs nationaux.

Il arrête, dans les mêmes conditions, les projets de performance fédéraux définis au 3° de l'article L. 131-15.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L221-2-1**

L'inscription sur la liste des sportifs de haut niveau mentionnée au premier alinéa de l'article L. 221-2 est subordonnée à la conclusion d'une convention entre la fédération et le sportif.

Cette convention détermine les droits et obligations du sportif et de la fédération en matière de formation et d'accompagnement socioprofessionnel, de pratique compétitive, de suivi médical, de respect des règles d'éthique sportive et de droit à l'image.

Un décret fixe le contenu de la convention mentionnée au présent article.

**Art. L221-3**

Les sportifs et arbitres et juges de haut niveau figurant sur la liste mentionnée au premier alinéa de l'article L. 221-2 peuvent se présenter aux concours d'accès aux emplois de l'Etat, des collectivités territoriales, de leurs établissements publics ainsi que de toute société nationale ou d'économie mixte, sans remplir les conditions de diplôme exigées des candidats.

**Art. L221-4**

Les limites d'âge supérieures fixées pour l'accès aux grades et emplois publics de l'Etat et des collectivités territoriales ne sont pas opposables aux sportifs ni aux arbitres et juges de haut niveau de haut niveau figurant sur la liste mentionnée au premier alinéa de l'article L. 221-2.

Les candidats n'ayant plus la qualité de sportif de haut niveau ou celle d'arbitre ou de juge sportif de haut niveau peuvent bénéficier d'un recul de ces limites d'âge égal à la durée de leur inscription sur la liste mentionnée au premier alinéa de l'article L. 221-2. Cette durée ne peut excéder cinq ans.

**Art. L221-5**

Le statut particulier du corps des professeurs de sport peut fixer une proportion d'emplois réservés aux sportifs de haut niveau, même n'appartenant pas à l'administration, ayant figuré pendant trois ans au moins sur la liste mentionnée au premier alinéa de l'article L. 221-2. Les candidats doivent satisfaire aux épreuves d'un concours de sélection spécifique.

**Art. L221-6**

Un sportif, juge, arbitre ou entraîneur de haut niveau, recruté en qualité d'agent non titulaire, peut bénéficier dans les deux années suivant sa radiation de la liste des sportifs de haut niveau, selon des modalités fixées par décret en Conseil d'Etat, de conditions particulières d'emploi visant à faciliter sa formation et la préparation de concours d'accès à la fonction publique, sans que celles-ci aient d'effet sur la durée du contrat.

**Art. L221-7**

S'il est agent de l'Etat ou d'une collectivité territoriale ou de leurs établissements publics, le sportif, l'arbitre ou le juge de haut niveau figurant sur la liste mentionnée au premier alinéa de l'article L. 221-2 bénéficie, afin de poursuivre son entraînement et de participer à des compétitions sportives, de conditions particulières d'emploi, sans préjudice de carrière, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L221-8**

L'autorité administrative peut, après avis du comité d'entreprise ou, à défaut, des délégués du personnel, conclure avec une entreprise publique ou privée une convention destinée à faciliter l'emploi d'un sportif, arbitre ou juge de haut niveau et sa reconversion professionnelle. Cette convention a également pour objet de définir les droits et devoirs de ce sportif, arbitre ou juge au regard de l'entreprise, de lui assurer des conditions d'emploi compatibles avec son entraînement et sa participation à des compétitions sportives et de favoriser sa formation et sa promotion professionnelle. Elle précise également les conditions de formation du sportif, arbitre ou juge ainsi que ses conditions de reclassement à l'expiration de la convention.

Le comité d'entreprise ou, à défaut, les délégués du personnel sont informés des conditions d'application de la convention. Ils sont associés au suivi de sa mise en oeuvre et ils contribuent à l'insertion du sportif, arbitre ou juge au sein de l'entreprise.

La relation contractuelle qui lie l'entreprise et le sportif, arbitre ou juge prend la forme :

1° Soit d'un contrat de travail ;

2° Soit d'un contrat de prestation de services, d'un contrat de cession de droit à l'image ou d'un contrat de parrainage exclusif de tout lien de subordination, intégrant un projet de formation ou d'insertion professionnelle du sportif, arbitre ou juge.

**Art. L221-9**

Les règles relatives à la préparation des élèves, dans les établissements d'enseignement du second degré, en vue de la pratique sportive d'excellence et d'accession au haut niveau et de la pratique professionnelle d'une discipline sportive, lorsqu'ils ont conclu une convention mentionnée à l'article L. 211-5 du présent code, sont fixées à l' article L. 331-6 du code de l'éducation .

**Art. L221-10**

Les règles relatives à la préparation des étudiants, dans les établissements d'enseignement supérieur, en vue de la pratique sportive d'excellence et d'accession au haut niveau et de la pratique professionnelle d'une discipline sportive, lorsqu'ils ont conclu une convention mentionnée à l'article L. 211-5 du présent code, sont fixées à l'article L. 611-4 du code de l'éducation.

**Art. L221-11**

Un décret précise les droits et obligations des sportifs de haut niveau, des sportifs Espoirs, des sportifs des collectifs nationaux et des arbitres et juges sportifs de haut niveau. Il définit notamment :

1° Les conditions d'accès aux formations scolaires, universitaires et professionnelles aménagées, en lien avec les services de l'Etat et les régions ;

2° Les modalités de la formation sportive et citoyenne ;

3° Les modalités d'orientation destinées à construire un projet professionnel adapté ainsi que les dispositifs de formation et d'insertion pouvant être mobilisés ;

4° La participation à des manifestations d'intérêt général.

**Art. L221-13**

Les fonds attribués aux sportifs de haut niveau inscrits sur une liste mentionnée à l'article L. 221-2 du présent code, en vue de financer leur formation professionnelle au sens de la sixième partie du code du travail, dans le cadre de stages agréés par l'Etat, dans la perspective d'une insertion ou d'une conversion professionnelle, sont assimilés à des frais professionnels à déduire de l'assiette des cotisations de sécurité sociale. La déduction effective est subordonnée à la production de pièces justificatives.

**Art. L221-13-1**

Une sportive de haut niveau inscrite sur la liste des sportifs de haut niveau mentionnée au premier alinéa de l'article L. 221-2 conserve le bénéfice des droits inhérents à cette qualité, définis par le présent code, pendant une durée d'un an à compter de la date de la constatation médicale de son état de grossesse.

**Art. L221-14**

Les fédérations sportives délégataires assurent, en lien avec l'Etat, les entreprises et les collectivités territoriales, le suivi socioprofessionnel de leurs licenciés inscrits sur la liste des sportifs de haut niveau mentionnée au premier alinéa de l'article L. 221-2.

A cet effet, chaque fédération sportive délégataire désigne un référent chargé de ce suivi socioprofessionnel.

##### Chapitre II : Sport professionnel

**Art. L222-1**

Les fonctionnaires et agents des collectivités territoriales ou de leurs établissements publics occupant un emploi pour une durée inférieure à la moitié de la durée légale du travail peuvent être autorisés par l'autorité territoriale à cumuler cet emploi avec l'exercice rémunéré d'une activité sportive dans une association sportive ou une société sportive. Les rémunérations afférentes à ces activités peuvent être cumulées dans la limite d'un montant fixé par référence à celui de la rémunération perçue au titre de leur emploi public.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article ainsi que le mode de calcul du montant mentionné à l'alinéa premier.

**Art. L222-2**

Les articles L. 222-2-1 à L. 222-2-8 sont applicables :

1° Au sportif professionnel salarié, défini comme toute personne ayant pour activité rémunérée l'exercice d'une activité sportive dans un lien de subordination juridique avec une association sportive ou une société mentionnée aux articles L. 122-2 et L. 122-12 ;

2° A l'entraîneur professionnel salarié, défini comme toute personne ayant pour activité principale rémunérée de préparer et d'encadrer l'activité sportive d'un ou de plusieurs sportifs professionnels salariés dans un lien de subordination juridique avec une association sportive ou une société mentionnée aux articles L. 122-2 et L. 122-12 et titulaire d'un diplôme, d'un titre à finalité professionnelle ou d'un certificat de qualification prévu à l'article L. 212-1.

Une convention ou un accord collectif national détermine les critères à partir desquels l'activité de l'entraîneur professionnel salarié est considérée comme son activité principale.

**Art. L222-2-1**

Le code du travail est applicable au sportif professionnel salarié et à l'entraîneur professionnel salarié, à l'exception des dispositions des articles L. 1221-2, L. 1241-1 à L. 1242-5, L. 1242-7 à L. 1242-9, L. 1242-12, L. 1242-13, L. 1242-17, L. 1243-7 à L. 1243-10, L. 1243-13 à L. 1245-1, L. 1246-1 et L. 1248-1 à L. 1248-11 relatives au contrat de travail à durée déterminée.

**Art. L222-2-2**

Les articles L. 222-2-1, L. 222-2-3 à L. 222-2-5, L. 222-2-7 et L. 222-2-8 peuvent, avec l'accord des parties, s'appliquer aux sportifs qui sont salariés de leur fédération sportive en qualité de membre d'une équipe de France, ainsi qu'aux entraîneurs qui encadrent à titre principal les sportifs membres d'une équipe de France.

Ces mêmes articles peuvent, avec l'accord des parties, s'appliquer aux arbitres ou juges professionnels qui sont salariés de leur fédération sportive.

**Art. L222-2-3**

Afin d'assurer la protection des sportifs et entraîneurs professionnels et de garantir l'équité des compétitions, tout contrat par lequel une association sportive ou une société mentionnée aux articles L. 122-2 et L. 122-12 s'assure, moyennant rémunération, le concours de l'un de ces salariés est un contrat de travail à durée déterminée.

**Art. L222-2-4**

La durée d'un contrat de travail mentionné à l'article L. 222-2-3 ne peut être inférieure à la durée d'une saison sportive fixée à douze mois.

Toutefois, un contrat conclu en cours de saison sportive peut avoir une durée inférieure à douze mois, dans les conditions définies par une convention ou un accord collectif national ou, à défaut, par le règlement de la fédération sportive ou, le cas échéant, de la ligue professionnelle :

1° Dès lors qu'il court au minimum jusqu'au terme de la saison sportive ;

2° S'il est conclu pour assurer le remplacement d'un sportif ou d'un entraîneur professionnel en cas d'absence du sportif ou de l'entraîneur ou de suspension de son contrat de travail ;

3° S'il est conclu pour assurer le remplacement d'un sportif ou d'un entraîneur faisant l'objet de l'opération mentionnée au premier alinéa de l'article L. 222-3.

Les dates de début et de fin de la saison sportive sont arrêtées par le règlement de la fédération sportive ou, le cas échéant, de la ligue professionnelle.

La durée du contrat de travail mentionné à l'article L. 222-2-3 ne peut être supérieure à cinq ans, sous réserve de l'article L. 211-5.

Afin d'assurer la protection des sportifs et entraîneurs professionnels et de garantir l'équité des compétitions, la durée maximale mentionnée à l'avant-dernier alinéa du présent article n'exclut pas le renouvellement du contrat ou la conclusion d'un nouveau contrat avec le même employeur.

**Art. L222-2-5**

I. — Le contrat de travail à durée déterminée est établi par écrit en au moins trois exemplaires et comporte la mention des articles L. 222-2 à L. 222-2-8.

Il comporte :

1° L'identité et l'adresse des parties ;

2° La date d'embauche et la durée pour laquelle il est conclu ;

3° La désignation de l'emploi occupé et les activités auxquelles participe le salarié ;

4° Le montant de la rémunération et de ses différentes composantes, y compris les primes et accessoires de salaire s'il en existe ;

5° Les noms et adresses des caisses de retraite complémentaire et de prévoyance et de l'organisme assurant la couverture maladie complémentaire ;

6° L'intitulé des conventions ou accords collectifs applicables.

II. — Le contrat de travail à durée déterminée est transmis par l'employeur au sportif ou à l'entraîneur professionnel au plus tard dans les deux jours ouvrables suivant l'embauche.

**Art. L222-2-6**

Le règlement de la fédération sportive ou, le cas échéant, de la ligue professionnelle peut prévoir une procédure d'homologation du contrat de travail à durée déterminée du sportif et de l'entraîneur professionnels et déterminer les modalités de l'homologation ainsi que les conséquences sportives en cas d'absence d'homologation du contrat.

Les conditions dans lesquelles l'absence d'homologation du contrat peut faire obstacle à son entrée en vigueur sont déterminées par une convention ou un accord collectif national.

**Art. L222-2-7**

Les clauses de rupture unilatérale pure et simple du contrat de travail à durée déterminée du sportif et de l'entraîneur professionnels salariés sont nulles et de nul effet.

**Art. L222-2-8**

I. — Est réputé à durée indéterminée tout contrat conclu en méconnaissance des règles de fond et de forme prévues aux articles L. 222-2-1 à L. 222-2-5.

II. — Le fait de méconnaître les règles de fond et de forme prévues aux mêmes articles L. 222-2-1 à L. 222-2-5 est puni d'une amende de 3 750 €. La récidive est punie d'une amende de 7 500 € et d'un emprisonnement de six mois.

**Art. L222-2-9**

Tout au long de l'exécution du contrat de travail à durée déterminée d'un sportif professionnel, l'association sportive ou la société mentionnée aux articles L. 122-2 et L. 122-12 qui l'emploie offre au sportif des conditions de préparation et d'entraînement équivalentes à celles des autres sportifs professionnels salariés de l'association ou de la société.

**Art. L222-2-10**

L'association sportive ou la société mentionnée aux articles L. 122-2 et L. 122-12 assure, en lien avec les fédérations sportives, les ligues professionnelles et les organisations représentatives de sportifs et d'entraîneurs professionnels, le suivi socioprofessionnel des sportifs professionnels salariés qu'elle emploie.

**Art. L222-2-10-1**

Une association ou une société sportive mentionnée aux articles L. 122-1 ou L. 122-2 peut conclure avec un sportif ou un entraîneur professionnel qu'elle emploie un contrat relatif à l'exploitation commerciale de son image, de son nom ou de sa voix.

Les sportifs et entraîneurs professionnels ne peuvent être regardés, dans l'exécution du contrat mentionné au premier alinéa du présent article, comme liés à l'association ou à la société sportive par un lien de subordination juridique caractéristique du contrat de travail, au sens des articles L. 1221-1 et L. 1221-3 du code du travail, et la redevance qui leur est versée au titre de ce contrat ne constitue ni un salaire ni une rémunération versée en contrepartie ou à l'occasion du travail, au sens de l'article L. 242-1 du code de la sécurité sociale, dès lors que :

1° La présence physique des sportifs ou des entraîneurs professionnels n'est pas requise pour exploiter commercialement leur image, leur nom ou leur voix ;

2° La redevance des sportifs ou des entraîneurs professionnels n'est pas fonction du salaire reçu dans le cadre du contrat de travail mais fonction des recettes générées par cette exploitation commerciale de leur image, de leur nom ou de leur voix.

Le contrat mentionné au premier alinéa du présent article précise, à peine de nullité :

a) L'étendue de l'exploitation commerciale de l'image, du nom ou de la voix du sportif ou de l'entraîneur professionnel, notamment la durée, l'objet, le contexte, les supports et la zone géographique de cette exploitation commerciale ;

b) Les modalités de calcul du montant de la redevance versée à ce titre, notamment en fonction des recettes générées par cette exploitation commerciale ;

c) Le plafond de la redevance susceptible d'être versée au sportif ou à l'entraîneur professionnel ainsi que la rémunération minimale au titre du contrat de travail à partir de laquelle le contrat mentionné au même premier alinéa peut être conclu par le sportif ou l'entraîneur professionnel tels que définis par la convention ou l'accord collectif national mentionné au dernier alinéa.

L'association ou la société sportive transmet sans délai le contrat conclu en application du présent article à l'organisme mentionné à l'article L. 132-2 du présent code.

Un décret détermine les catégories de recettes générées par l'exploitation commerciale de l'image, du nom ou de la voix du sportif ou de l'entraîneur professionnel susceptibles de donner lieu au versement de la redevance.

Une convention ou un accord collectif national, conclu par discipline, fixe le plafond de la redevance susceptible d'être versée au sportif ou à l'entraîneur professionnel ainsi que la rémunération minimale au titre du contrat de travail à partir de laquelle le contrat mentionné au premier alinéa peut être conclu par le sportif ou l'entraîneur professionnel.

**Art. L222-2-11**

Le sportif professionnel qui participe librement, pour son propre compte, à une compétition sportive est présumé ne pas être lié à l'organisateur de la compétition par un contrat de travail.

La présomption de salariat prévue à l'article L. 7121-3 du code du travail ne s'applique pas au sportif dont les conditions d'exercice sont définies au premier alinéa du présent article.

**Art. L222-3**

Les dispositions des articles L. 8241-1 et L. 8241-2 du code du travail ne sont pas applicables à l'opération mentionnée au présent alinéa lorsqu'elle concerne le salarié d'une association sportive ou d'une société mentionnée aux articles L. 122-2 et L. 122-12 du présent code mis à disposition de la fédération sportive délégataire intéressée en qualité de membre d'une équipe de France, dans des conditions définies par la convention conclue entre ladite fédération et la ligue professionnelle qu'elle a constituée, et alors qu'il conserve pendant la période de mise à disposition sa qualité de salarié de l'association ou de la société sportive ainsi que les droits attachés à cette qualité.

Les articles L. 8241-1 et L. 8241-2 du code du travail ne sont pas applicables à l'opération mentionnée au présent alinéa lorsqu'elle concerne le sportif ou l'entraîneur professionnel salarié d'une association sportive ou d'une société mentionnée aux articles L. 122-2 et L. 122-12 du présent code muté temporairement au sein d'une autre association sportive ou d'une société et dont les modalités sont prévues par convention ou accord collectif national ou, à défaut, par le règlement de la fédération sportive ou, le cas échéant, de la ligue professionnelle.

**Art. L222-4**

Le versement prévu à l'article L. 6331-6 du code du travail n'est pas dû en cas de contrat à durée déterminée conclu en application de l'article L. 222-2-3 du présent code.

**Art. L222-5**

L'article L. 7124-9 du code du travail s'applique aux rémunérations de toute nature perçues pour l'exercice d'une activité sportive par des enfants de seize ans et moins soumis à l'obligation scolaire.

La conclusion d'un contrat soit relatif à l'exercice d'une activité sportive par un mineur, soit dont la cause est l'exercice d'une activité sportive par un mineur ne donne lieu à aucune rémunération ou indemnité ni à l'octroi de quelque avantage que ce soit au bénéfice d'une personne physique ou morale mettant en rapport les parties intéressées à la conclusion d'un de ces contrats ou d'une personne physique ou morale agissant au nom et pour le compte du mineur.

Les conventions écrites en exécution desquelles une personne physique ou morale met en rapport les parties intéressées à la conclusion d'un de ces contrats ou agit au nom et pour le compte du mineur mentionnent l'interdiction prévue au deuxième alinéa. La personne physique ou morale partie à une telle convention la transmet à la fédération délégataire compétente. Cette fédération édicte également les règles relatives à la communication des contrats relatifs à l'exercice d'une activité sportive par un mineur.

Toute convention contraire au présent article est nulle.

**Art. L222-6**

Les infractions aux règles de rémunération mentionnées au premier alinéa de l'article L. 222-5 sont punies d'une amende de 7 500 €.

La récidive est punie d'un emprisonnement de six mois et d'une amende de 15 000 €.

**Art. L222-7**

L'activité consistant à mettre en rapport, contre rémunération, les parties intéressées à la conclusion d'un contrat soit relatif à l'exercice rémunéré d'une activité sportive ou d'entraînement, soit qui prévoit la conclusion d'un contrat de travail ayant pour objet l'exercice rémunéré d'une activité sportive ou d'entraînement ne peut être exercée que par une personne physique détentrice d'une licence d'agent sportif.

La licence est délivrée, suspendue et retirée, selon la discipline concernée, par la fédération délégataire compétente. Celle-ci contrôle annuellement l'activité des agents sportifs.

Chaque fédération délégataire compétente publie la liste des agents sportifs autorisés à exercer dans sa discipline ainsi que les sanctions prononcées en application de l'article L. 222-19 à l'encontre des agents, des licenciés et des associations et sociétés affiliées.

**Art. L222-8**

L'agent sportif peut, pour l'exercice de sa profession, constituer une société ou être préposé d'une société.

**Art. L222-9**

Nul ne peut obtenir ou détenir une licence d'agent sportif :

1° S'il exerce, directement ou indirectement, en droit ou en fait, à titre bénévole ou rémunéré, des fonctions de direction ou d'entraînement sportif soit dans une association ou une société employant des sportifs contre rémunération ou organisant des manifestations sportives, soit dans une fédération sportive ou un organe qu'elle a constitué, ou s'il a été amené à exercer l'une de ces fonctions dans l'année écoulée ;

2° S'il est ou a été durant l'année écoulée actionnaire ou associé d'une société employant des sportifs contre rémunération ou organisant des manifestations sportives ;

3° S'il a fait l'objet d'une sanction disciplinaire au moins équivalente à une suspension par la fédération délégataire compétente à raison d'un manquement au respect des règles d'éthique, de moralité et de déontologie sportives ;

4° S'il est préposé d'une association ou d'une société employant des sportifs contre rémunération ou organisant des manifestations sportives ;

5° S'il est préposé d'une fédération sportive ou d'un organe qu'elle a constitué.

**Art. L222-10**

Nul ne peut exercer, directement ou indirectement, en droit ou en fait, à titre bénévole ou rémunéré, des fonctions de direction ou d'entraînement sportif soit dans une association ou une société employant des sportifs contre rémunération ou organisant des manifestations sportives, soit dans une fédération sportive ou un organe qu'elle a constitué s'il a exercé la profession d'agent sportif durant l'année écoulée.

Nul ne peut être actionnaire ou associé d'une société employant des sportifs contre rémunération ou organisant des manifestations sportives s'il a exercé la profession d'agent sportif durant l'année écoulée.

**Art. L222-11**

Nul ne peut obtenir ou détenir une licence d'agent sportif s'il :

1° A été l'auteur de faits ayant donné lieu à condamnation pénale pour agissements contraires à l'honneur, à la probité ou aux bonnes mœurs ;

1° bis A fait l'objet d'une condamnation pour un délit prévu à l'article 1741 du code général des impôts ;

2° A été frappé de faillite personnelle ou de l'une des mesures d'interdiction ou de déchéance prévues au livre VI du code de commerce ou, dans le régime antérieur à la loi n° 2005-845 du 26 juillet 2005 de sauvegarde des entreprises, en application du titre VI de la loi n° 85-98 du 25 janvier 1985 relative au redressement et à la liquidation judiciaires des entreprises ou, dans le régime antérieur à cette loi, en application du titre II de la loi n° 67-563 du 13 juillet 1967 sur le règlement judiciaire, la liquidation des biens, la faillite personnelle et les banqueroutes.

Le bulletin n° 2 du casier judiciaire est délivré à la fédération délégataire compétente.

**Art. L222-12**

Sont soumis aux incompatibilités et incapacités prévues aux articles L. 222-9 à L. 222-11 les préposés d'un agent sportif ou de la société qu'il a constituée pour l'exercice de son activité.

Il est interdit d'être préposé de plus d'un agent sportif ou de plus d'une société au sein de laquelle est exercée l'activité d'agent sportif.

**Art. L222-13**

Lorsque l'agent sportif constitue une société pour l'exercice de sa profession, ses dirigeants, associés ou actionnaires sont soumis aux incompatibilités et incapacités prévues aux articles L. 222-9 à L. 222-11.

Lorsque l'agent sportif constitue une personne morale pour l'exercice de sa profession, ses associés ou actionnaires ne peuvent en aucun cas être :

1° Une association ou une société employant des sportifs contre rémunération ou organisant des manifestations sportives ;

2° Une fédération sportive ou un organe qu'elle a constitué.

**Art. L222-14**

Lorsque l'agent sportif constitue une personne morale pour l'exercice de sa profession, ses dirigeants, associés ou actionnaires ne peuvent être des sportifs ou des entraîneurs pour lesquels l'agent peut exercer l'activité mentionnée au premier alinéa de l'article L. 222-7.

**Art. L222-15**

L'activité d'agent sportif peut être exercée sur le territoire national, dans les conditions prévues aux articles L. 222-5 à L. 222-22, par les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen :

1° Lorsqu'ils sont qualifiés pour l'exercer dans l'un des Etats mentionnés au premier alinéa du présent article dans lequel la profession ou la formation d'agent sportif est réglementée ;

2° Ou lorsqu'ils ont exercé, au cours des dix années précédentes, pendant au moins une année à temps plein ou pendant une durée totale équivalente à temps partiel, la profession d'agent sportif dans un des Etats mentionnés au premier alinéa dans lequel ni la profession ni la formation d'agent sportif ne sont réglementées et qu'ils sont titulaires d'une ou plusieurs attestations de compétence ou d'un titre de formation délivré par l'autorité compétente de l'Etat d'origine

Un décret en Conseil d'Etat fixe les conditions auxquelles est soumis l'exercice de l'activité d'agent sportif par les ressortissants de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen souhaitant s'établir sur le territoire national, lorsqu'il existe une différence substantielle de niveau entre la qualification dont les intéressés se prévalent et les exigences requises pour l'obtention de la licence visée à l'article L. 222-7.

L'activité d'agent sportif peut également être exercée de façon temporaire et occasionnelle par les ressortissants légalement établis dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen dans le respect de l'article L. 222-11. Toutefois, lorsque ni l'activité concernée ni la formation permettant de l'exercer ne sont réglementées dans l'Etat membre d'établissement, ses ressortissants doivent l'avoir exercée pendant au moins une année à temps plein ou à temps partiel pendant une durée totale équivalente, au cours des dix années qui précèdent son exercice sur le territoire national.

Les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen doivent, préalablement à l'exercice de l'activité d'agent sportif sur le territoire national, y compris temporaire et occasionnelle, en faire la déclaration à la fédération délégataire compétente selon des modalités définies par décret en Conseil d'Etat.

**Art. L222-15-1**

Le ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen autorisé à exercer l'activité d'agent sportif dans l'un de ces Etats peut passer une convention avec un agent sportif ayant pour objet la présentation d'une partie intéressée à la conclusion d'un contrat mentionné à l'article L. 222-7, dans la limite d'une convention au cours d'une même saison sportive.

La convention de présentation mentionnée au premier alinéa du présent article est transmise sans délai à la fédération délégataire compétente.

**Art. L222-16**

Le ressortissant d'un Etat qui n'est pas membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et qui n'est pas titulaire d'une licence d'agent sportif mentionnée à l'article L. 222-7 doit passer une convention avec un agent sportif ayant pour objet la présentation d'une partie intéressée à la conclusion d'un contrat mentionné au même article L. 222-7.

La convention de présentation mentionnée au premier alinéa du présent article doit être transmise à la fédération délégataire compétente.

Un agent sportif établi dans un des Etats ou territoires considérés comme non coopératifs au sens de l'article 238-0 A du code général des impôts ne peut exercer l'activité d'agent sportif sur le territoire national.

Toute convention de présentation conclue avec un tel agent est nulle.

**Art. L222-17**

Un agent sportif ne peut agir que pour le compte d'une des parties aux contrats mentionnés à l'article L. 222-7.

Le contrat écrit en exécution duquel l'agent sportif exerce l'activité consistant à mettre en rapport les parties intéressées à la conclusion d'un des contrats mentionnés à l'article L. 222-7 précise :

1° Le montant de la rémunération de l'agent sportif, qui ne peut excéder 10 % du montant du contrat conclu par les parties qu'il a mises en rapport ;

2° La partie à l'un des contrats mentionnés à l'article L. 222-7 qui rémunère l'agent sportif.

Lorsque, pour la conclusion d'un contrat mentionné à l'article L. 222-7, plusieurs agents sportifs interviennent, le montant total de leurs rémunérations ne peut excéder 10 % du montant de ce contrat.

Par dérogation au 1° et au cinquième alinéa, les fédérations délégataires peuvent fixer, pour la rémunération du ou des agents sportifs, un montant inférieur à 10 % du contrat conclu par les parties mises en rapport.

Le montant de la rémunération de l'agent sportif peut, par accord entre celui-ci et les parties aux contrats mentionnés à l'article L. 222-7, être pour tout ou partie acquitté par le cocontractant du sportif ou de l'entraîneur. L'agent sportif donne quittance du paiement au cocontractant du sportif ou de l'entraîneur.

Toute convention contraire au présent article est réputée nulle et non écrite.

**Art. L222-18**

Au titre de la délégation de pouvoir qui leur est concédée, les fédérations délégataires et, le cas échéant, les ligues professionnelles qu'elles ont constituées veillent à ce que les contrats mentionnés aux articles L. 222-7 et L. 222-17 préservent les intérêts des sportifs, des entraîneurs et de la discipline concernée et soient conformes aux articles L. 222-7 à L. 222-17.A cette fin, elles édictent les règles relatives :

1° A la communication des contrats mentionnés à l'article L. 222-7 et de ceux mentionnés au deuxième alinéa de l'article L. 222-17 ;

2° A l'interdiction à leurs licenciés ainsi qu'à leurs associations et sociétés affiliées de recourir aux services d'une personne exerçant l'activité mentionnée au premier alinéa de l'article L. 222-7 qui ne détient pas de licence d'agent sportif au sens de ce même article ;

3° Au versement de la rémunération de l'agent sportif, qui ne peut intervenir qu'après transmission du contrat visé au deuxième alinéa de l'article L. 222-17 à la fédération délégataire compétente.

**Art. L222-19**

Les fédérations délégataires compétentes édictent des sanctions à l'encontre des agents sportifs, des licenciés et des associations et sociétés affiliées, en cas de :

1° Non-communication :

a) Des contrats mentionnés à l'article L. 222-7 ;

b) Des contrats mentionnés au deuxième alinéa de l'article L. 222-17 ;

c) Des conventions mentionnées aux articles L. 222-15-1 et L. 222-16 ;

2° Non-respect des articles L. 222-5 et L. 222-7 à L. 222-18 ;

3° Non-communication des documents nécessaires au contrôle de l'activité de l'agent.

**Art. L222-19-1**

Lorsque la fédération délégataire compétente constate qu'un avocat, agissant en qualité de mandataire de l'une des parties intéressées à la conclusion d'un des contrats mentionnés au premier alinéa de l'article L. 222-7, a méconnu les obligations relatives au contenu et à la communication de ces contrats ainsi que du mandat qu'il a reçu, elle en informe le bâtonnier du barreau auquel l'avocat est inscrit qui apprécie la nécessité d'engager des poursuites disciplinaires dans les conditions prévues par les textes qui régissent la profession d'avocat.

**Art. L222-20**

Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait d'exercer l'activité définie à l'article L. 222-7 :

1° Sans avoir obtenu la licence d'agent sportif ou en méconnaissance d'une décision de suspension ou de retrait de cette licence ;

2° Ou en violation du deuxième alinéa de l'article L. 222-5 ou des articles L. 222-9 à L. 222-17.

Le montant de l'amende peut être porté au-delà de 30 000 € jusqu'au double des sommes indûment perçues en violation des 1° et 2° du présent article.

**Art. L222-21**

Les peines prévues à l'article L. 222-20 peuvent être accompagnées d'une interdiction temporaire ou définitive d'exercer l'activité d'agent sportif.

**Art. L222-22**

Les modalités d'application des articles L. 222-7, L. 222-8 et L. 222-15 à L. 222-19 sont définies par décret en Conseil d'Etat.

##### Chapitre III : Autres dispositions applicables aux sportifs

**Art. L223-1**

Les arbitres et juges exercent leur mission arbitrale en toute indépendance et impartialité, dans le respect des règlements édictés par la fédération sportive mentionnée à l'article L. 131-14, compétente pour la discipline et auprès de laquelle ils sont licenciés. Cette fédération assure le contrôle de l'exercice de cette mission selon les règles et procédures préalablement définies conformément à ses statuts.

**Art. L223-2**

Les arbitres et juges sont considérés comme chargés d'une mission de service public au sens des articles 221-4, 222-3, 222-8, 222-10, 222-12, 222-13 et 433-3 du code pénal et les atteintes dont ils peuvent être les victimes dans l'exercice ou à l'occasion de l'exercice de leur mission sont réprimées par les peines aggravées prévues par ces articles.

**Art. L223-3**

Sauf dans le cas prévu au second alinéa de l'article L. 222-2-2 du présent code, les arbitres et juges ne peuvent être regardés, dans l'accomplissement de leur mission, comme liés à la fédération par un lien de subordination caractéristique du contrat de travail au sens des articles L. 1221-1 et L. 1221-3 du code du travail.

##### Chapitre IV : Supporters



**Art. L224-1**

Les supporters et les associations de supporters, par leur comportement et leur activité, participent au bon déroulement des manifestations et compétitions sportives et concourent à la promotion des valeurs du sport.

**Art. L224-2**

I. – Est instituée une instance nationale du supportérisme, placée auprès du ministre chargé des sports, ayant pour mission de contribuer au dialogue entre les supporters et les autres acteurs du sport et de réfléchir à la participation des supporters, au bon déroulement des compétitions sportives et à l'amélioration de leur accueil.

L'instance nationale comprend parmi ses membres un député et un sénateur.

II. – Un décret précise la composition, le fonctionnement et les missions de cette instance.

**Art. L224-3**

Les associations sportives ou les sociétés mentionnées aux articles L. 122-2 et L. 122-12 qui participent aux compétitions organisées par une ligue professionnelle, au sens de l'article L. 132-1, assurent le dialogue avec leurs supporters et les associations de supporters.

A cet effet, elles désignent, après avis des associations de supporters agréées par l'autorité administrative, une ou plusieurs personnes référentes chargées des relations avec leurs supporters. Un décret détermine les compétences et les conditions de désignation de ces personnes, ainsi que les conditions de leur formation.

#### TITRE III : SANTÉ DES SPORTIFS ET LUTTE CONTRE LE DOPAGE

##### Chapitre préliminaire

**Art. L230-1**

Le ministre chargé des sports, en liaison avec les autres ministres et organismes intéressés, engage et coordonne les actions de prévention, de surveillance médicale, de recherche et d'éducation mises en œuvre avec le concours, notamment, de l'Agence nationale du sport, des fédérations sportives agréées dans les conditions définies à l'article L. 131-8 et des ligues professionnelles, pour assurer la protection de la santé des sportifs et lutter contre le dopage.

L'Agence française de lutte contre le dopage coordonne les actions engagées dans le cadre du programme d'éducation mentionné au 12° du I de l'article L. 232-5.

Une formation à la prévention du dopage est dispensée aux médecins du sport, aux enseignants et aux membres des professions définies au premier alinéa de l'article L. 212-1.

**Art. L230-2**

I. — Pour l'application du présent titre, une manifestation sportive internationale est une manifestation sportive qui se déroule sur le site désigné par un organisme sportif international et pour laquelle cet organisme :

1° Soit édicte les règles qui sont applicables à cette manifestation ;

2° Soit nomme les personnes chargées de faire respecter les règles applicables à cette manifestation.

Constituent des organismes sportifs internationaux au sens du présent article :

1° Le Comité international olympique ;

2° Le Comité international paralympique ;

3° Une fédération sportive internationale signataire du code mondial antidopage mentionné par la convention internationale contre le dopage dans le sport, adoptée à Paris le 19 octobre 2005 ;

4° Une organisation responsable d'une grande manifestation sportive internationale signataire du code mondial antidopage mentionné par la convention internationale contre le dopage dans le sport, adoptée à Paris le 19 octobre 2005.

II. — Pour l'application du présent titre, une manifestation sportive nationale est une manifestation ou compétition sportive impliquant des sportifs de niveau international ou des sportifs de niveau national, qui n'est pas une manifestation internationale selon la définition donnée au premier alinéa.

**Art. L230-3**

I. — Est un sportif au sens du présent titre toute personne qui participe ou se prépare :

1° Soit à une manifestation sportive organisée par une fédération agréée ou autorisée par une fédération délégataire ;

2° Soit à une manifestation sportive donnant lieu à une remise de prix en argent ou en nature, alors même qu'elle n'est pas organisée par une fédération agréée ou autorisée par une fédération délégataire ;

3° Soit à une manifestation sportive internationale ou entrant dans le champ de compétence d'une organisation antidopage signataire du code mondial antidopage.

II. — Est un sportif de niveau national au sens du présent titre toute personne concourant dans un sport au niveau national, selon la définition fixée par une délibération du collège de l'Agence française de lutte contre le dopage prenant en compte, notamment, son niveau sportif et la discipline sportive pratiquée et n'ayant pas la qualité de sportif de niveau international.

III. — Est un sportif de niveau international au sens du présent titre toute personne concourant dans un sport au niveau international, selon la définition qu'en donne chaque fédération mentionnée au 3° du I de l'article L. 230-2.

IV. — Est un sportif de niveau récréatif au sens du présent titre toute personne concourant dans un sport au niveau récréatif, selon la définition fixée par une délibération du collège de l'Agence française de lutte contre le dopage. Cette définition ne peut inclure aucune personne qui, dans les cinq ans précédant la commission d'une violation des règles relatives à la lutte contre le dopage, a été un sportif de niveau international ou un sportif de niveau national, a représenté un pays dans une manifestation internationale, à l'exclusion des compétitions limitées aux catégories de jeunes ou aux catégories par tranches d'âge, ou a été incluse dans un groupe cible de sportifs soumis aux contrôles ou dans un autre groupe constitué par une fédération internationale ou une organisation nationale antidopage pour donner des informations sur la localisation.

**Art. L230-4**

Constitue une aide substantielle pour l'application de la section 4 du chapitre II du présent titre le fait pour une personne de :

1° Divulguer entièrement, dans une déclaration écrite signée ou dans un entretien enregistré, toutes les informations en sa possession en relation avec des violations des règles relatives à la lutte contre le dopage ou d'autres infractions ou situations si celles-ci permettent soit :

a) A l'Agence française de lutte contre le dopage de découvrir ou de poursuivre une ou plusieurs violations des règles relatives à la lutte contre le dopage commises par une autre personne ;

b) A une instance pénale ou disciplinaire de découvrir ou de poursuivre un délit ou une violation des règles professionnelles commise par une autre personne, dans la mesure où l'information fournie par la personne apportant une aide substantielle est mise à la disposition de l'Agence française de lutte contre le dopage ou d'une autre organisation antidopage responsable de la gestion des résultats ;

c) A l'Agence mondiale antidopage d'engager une procédure contre un signataire du code mondial antidopage, un laboratoire accrédité par l'Agence mondiale antidopage ou une unité de gestion du passeport de l'athlète pour non-conformité avec le code mondial antidopage, un standard international ou un document technique élaboré par l'Agence mondiale antidopage ;

d) A une instance pénale ou disciplinaire de poursuivre un délit ou un manquement aux règles professionnelles ou sportives découlant d'une violation de l'intégrité sportive autre que le dopage. Dans ce cas, l'agence recueille l'avis de l'Agence mondiale antidopage.

2° Et de collaborer pleinement à l'enquête et à l'examen de toute affaire liée à ces informations, notamment en témoignant à une audience si une organisation antidopage ou une instance d'audition le lui demande.

Les informations fournies doivent être crédibles et permettre d'engager des poursuites ou, si aucune poursuite n'est engagée, constituer des indices graves et concordants sur le fondement desquels des poursuites pourraient être engagées.

L'Agence française de lutte contre le dopage peut, à la demande d'un sportif ou d'une autre personne qui souhaite apporter une aide substantielle, conclure par écrit une entente sous réserve de tous droits avec le demandeur.

L'entente autorise celui-ci à fournir à l'agence, selon des modalités et pendant une période définies par l'entente, des informations dans le cadre d'une aide substantielle et en vue de la conclusion de l'accord prévu au quatrième alinéa du I de l'article L. 232-22 ou au IV de l'article L. 232-23-3-10. A défaut de conclusion dudit accord, ces informations et celles que le sportif ou l'autre personne aurait obtenues, le cas échéant, de l'agence dans le cadre de l'entente, ne peuvent être invoquées par cette dernière contre l'intéressé ou par l'intéressé contre l'agence dans une procédure de gestion des résultats. Toute information ou moyen de preuve non couvert par l'entente peut être invoqué par l'agence ou le sportif.

**Art. L230-5**

Pour l'application de la section 4 du chapitre II du présent titre, la tentative de commission d'une infraction aux dispositions de ce titre est constituée dès lors que, manifestée par un commencement d'exécution, elle n'a été suspendue ou n'a manqué son effet qu'en raison de circonstances indépendantes de la volonté de son auteur. L'infraction de tentative n'est notamment pas constituée si la personne renonce à la tentative avant d'être surprise par un tiers non impliqué dans celle-ci.

**Art. L230-7**

Pour l'application des sections 3 et 4 du chapitre II du présent titre, le dopage est défini à l'article 1 du code mondial antidopage, la complicité à l'article 2 de ce code et le contrôle du dopage, le personnel d'encadrement du sportif, l'entente sous réserve de tous droits, la personne protégée, la possession, l'administration, le trafic, la falsification, la faute, l'absence de faute ou de négligence, l'absence de faute ou de négligence significative sont définis à l'annexe 1 dudit code, dans sa version entrée en vigueur au 1er janvier 2021.

##### Chapitre Ier : Suivi médical des sportifs

###### Section préliminaire

**Art. L231-1**

Les médecins de santé scolaire, les médecins du travail, les médecins militaires et les médecins généralistes contribuent, en liaison avec les médecins spécialisés, aux actions de prévention concernant la pratique des activités physiques et sportives grâce à une formation initiale nécessaire à la pratique des examens médico-sportifs, contenue dans le deuxième cycle des études médicales et grâce à une formation continue adaptée.

**Art. L231-1-1**

Les modalités d'application du présent chapitre sont fixées par décret.

###### Section 1 : Certificat médical

**Art. L231-2**

I. — Pour les personnes majeures, la délivrance ou le renouvellement d'une licence par une fédération sportive peut être subordonné à la présentation d'un certificat médical permettant d'établir l'absence de contre-indication à la pratique de la discipline concernée.

II. — Après avis simple d'un organe collégial compétent en médecine, les fédérations mentionnées à l'article L. 131-8 fixent dans leur règlement fédéral :

1° Les conditions dans lesquelles un certificat médical peut être exigé pour la délivrance ou le renouvellement de la licence ;

2° La nature, la périodicité et le contenu des examens médicaux liés à l'obtention de ce certificat, en fonction des types de participants et de pratique.

III. — Pour les personnes mineures, et sans préjudice de l'article L. 231-2-3, l'obtention ou le renouvellement d'une licence, permettant ou non de participer aux compétitions organisées par une fédération sportive, est subordonné à l'attestation du renseignement d'un questionnaire relatif à l'état de santé du sportif mineur, réalisé conjointement par le mineur et par les personnes exerçant l'autorité parentale.

Lorsqu'une réponse au questionnaire de santé conduit à un examen médical, l'obtention ou le renouvellement de licence nécessite la production d'un certificat médical attestant l'absence de contre-indication à la pratique sportive.

IV. — Un décret précise les modalités de mise en œuvre de ces dispositions.

**Art. L231-2-1**

I. — L'inscription à une compétition sportive autorisée par une fédération délégataire ou organisée par une fédération agréée est, sous réserve des II et III du présent article, subordonnée à la présentation d'une licence permettant la participation aux compétitions organisées par une fédération sportive mentionnée à l'article L. 231-2 dans la discipline concernée.

II. — Pour les personnes majeures non licenciées, l'inscription peut être subordonnée à la présentation d'un certificat médical établissant l'absence de contre-indication à la pratique de la discipline concernée.

III. — Après avis simple d'un organe collégial compétent en médecine, les fédérations mentionnées à l'article L. 131-8 fixent dans leur règlement fédéral :

1° Les conditions dans lesquelles un certificat médical peut être exigé ;

2° La nature, la périodicité et le contenu des examens médicaux liés à l'obtention de ce certificat, en fonction des types de participants et de pratique ;

3° La liste des licences délivrées par d'autres fédérations agréées ou délégataires permettant de participer aux compétitions sportives qu'elles organisent ou autorisent ou qui sont soumises à autorisation pour les personnes majeures.

IV. — Par dérogation aux II et III du présent article, lorsqu'une compétition sportive organisée ou autorisée par une fédération sportive agréée ou soumise à autorisation pour les personnes majeures a lieu, pour la partie en territoire français, sur le territoire d'un ou de plusieurs départements frontaliers, les participants sont soumis à la réglementation de leur lieu de résidence quant aux conditions d'inscription.

V. — Pour les personnes mineures non licenciées, sans préjudice de l'article L. 231-2-3, l'inscription est subordonnée au renseignement d'un questionnaire relatif à l'état de santé du sportif mineur, réalisé conjointement par le mineur et par les personnes exerçant l'autorité parentale.

Lorsqu'une réponse au questionnaire de santé conduit à un examen médical, l'inscription à une compétition sportive nécessite la présentation d'un certificat médical attestant l'absence de contre-indication à la pratique sportive.

VI. — Un décret précise les modalités de mise en œuvre du présent article.

**Art. L231-2-3**

Pour les disciplines, énumérées par décret, qui présentent des contraintes particulières, la délivrance ou le renouvellement de la licence ainsi que la participation à des compétitions sont soumis à la production d'un certificat médical datant de moins d'un an établissant l'absence de contre-indication à la pratique de la discipline concernée. La délivrance de ce certificat est subordonnée à la réalisation d'un examen médical spécifique dont les caractéristiques sont fixées par arrêté des ministres chargés de la santé et des sports.

Le décret mentionné au premier alinéa est pris après avis des fédérations sportives concernées.

Les contraintes particulières mentionnées au premier alinéa du présent article consistent soit en des contraintes liées à l'environnement spécifique dans lequel les disciplines se déroulent, au sens de l'article L. 212-2, soit en des contraintes liées à la sécurité ou la santé des pratiquants. Elles tiennent compte, le cas échéant, des spécificités des personnes mineures.

**Art. L231-3**

Le médecin chargé, au sein de la fédération sportive, de coordonner les examens requis dans le cadre de la surveillance médicale particulière prévue à l'article L. 231-6 peut établir un certificat de contre-indication à la participation aux compétitions sportives au vu des résultats de cette surveillance médicale.

Ce certificat est transmis au président de la fédération, qui suspend la participation de l'intéressé aux compétitions sportives organisées ou autorisées par ladite fédération jusqu'à la levée de la contre-indication par le médecin.

**Art. L231-4**

Sont définies par les dispositions de l'article L. 2336-3 du code de la défense les conditions que doivent remplir la délivrance, le renouvellement ou la validation de la licence de tir pour que la présentation de ce document supplée le certificat médical mentionné audit article.

###### Section 2 : Rôle des fédérations sportives

**Art. L231-5**

Les fédérations sportives veillent à la santé de leurs licenciés et prennent à cet effet les dispositions nécessaires, notamment en ce qui concerne les programmes d'entraînement et le calendrier des compétitions et manifestations sportives qu'elles organisent ou qu'elles autorisent.

Elles engagent des actions de prévention et d'éducation en lien avec le ministère chargé des sports ou dans le cadre du programme d'éducation défini par l'Agence française de lutte contre le dopage.

Elles développent auprès des licenciés et de leur encadrement une information de prévention contre l'utilisation des substances et procédés dopants avec l'appui des antennes médicales de prévention du dopage.

Les programmes de formation destinés aux cadres professionnels et bénévoles qui interviennent dans les fédérations sportives, les clubs, les établissements d'activités physiques et sportives et les écoles de sport comprennent des actions de prévention contre l'utilisation des substances et procédés dopants et des actions d'éducation contre le dopage.

**Art. L231-5-1**

Les fédérations sportives coopèrent en matière de lutte contre le dopage avec les fédérations internationales et les organisations nationales antidopage. A ce titre, spontanément ou à la demande de l'Agence française de lutte contre le dopage, elles lui communiquent toute information nécessaire à l'exercice de ses missions.

Par les règlements qu'elles édictent, elles assurent l'effectivité des décisions prises par l'Agence française de lutte contre le dopage en application de la section 4 du chapitre II du présent titre et des interdictions prévues au second alinéa de l'article L. 232-15-1 et au premier alinéa de l'article L. 232-17.

**Art. L231-6**

I. — Les fédérations sportives délégataires assurent l'organisation de la surveillance médicale à laquelle sont soumis leurs licenciés inscrits sur la liste des sportifs de haut niveau mentionnée au premier alinéa de l'article L. 221-2.

Un arrêté du ministre chargé des sports définit la nature et la périodicité des examens médicaux qui sont assurés dans le cadre de cette surveillance.

Les fédérations sportives délégataires peuvent définir des examens médicaux complémentaires adaptés à leur discipline sportive.

II. — Les fédérations sportives délégataires assurent l'organisation de la surveillance médicale de leurs licenciés non inscrits sur la liste des sportifs de haut niveau mentionnée au premier alinéa de l'article L. 221-2 et reconnus dans le projet de performance fédéral mentionné à l'article L. 131-15.

Ces fédérations définissent la nature et la périodicité des examens médicaux qui sont assurés dans le cadre de cette surveillance.

Un arrêté du ministre chargé des sports fixe le cadre relatif au contenu et à la mise en œuvre de cette surveillance.

III. — Les résultats des examens prévus aux I et II du présent article figurent dans le livret mentionné à l'article L. 231-7.

La surveillance médicale prévue aux mêmes I et II ne dispense pas les employeurs des sportifs professionnels titulaires d'un contrat de travail de satisfaire aux obligations qui leur incombent en application du titre II du livre VI de la quatrième partie du code du travail.

**Art. L231-7**

Un livret individuel est délivré à chaque sportif mentionné à l'article L. 231-6 ou à son représentant légal, par la fédération sportive dont il relève. Ce livret ne contient que des informations à caractère sportif et des informations médicales en rapport avec les activités sportives.

Seuls les médecins agréés en application de l'article L. 232-11 sont habilités à se faire présenter ce livret lors des contrôles prévus à l'article L. 232-12.

**Art. L231-8**

Lorsqu'un sportif sanctionné en application des articles L. 232-21-1 à L. 232-23-3-12 sollicite la restitution, le renouvellement ou la délivrance d'une licence sportive, la fédération compétente subordonne cette restitution, ce renouvellement ou cette délivrance à la production d'une attestation délivrée par une antenne médicale de prévention du dopage à l'issue d'un entretien entre un médecin et l'intéressé.

A l'occasion de cet entretien, le médecin peut proposer au sportif le suivi mentionné à l'article L. 232-1.

##### Chapitre II : Lutte contre le dopage


###### Section 1 : Prévention

**Art. L232-1**

Des antennes médicales de prévention du dopage sont agréées par l'autorité administrative. Elles organisent des consultations ouvertes aux personnes ayant eu recours à des pratiques de dopage ou susceptibles d'y recourir. Ces consultations sont anonymes à la demande des intéressés.

Elles leur proposent, si nécessaire, la mise en place d'un suivi médical.

Les personnes mentionnées à l'article L. 231-8 doivent bénéficier d'au moins un entretien avec un médecin dans l'une de ces antennes. Cet entretien est validé par la délivrance d'une attestation.

Les conditions d'agrément et de fonctionnement des antennes médicales de prévention contre le dopage sont fixées par décret.

Chaque antenne est dirigée par un médecin, qui en est le responsable.

**Art. L232-2**

Le sportif fait état de sa qualité lors de toute consultation médicale qui donne lieu à prescription.

Le sportif qui participe ou se prépare aux manifestations mentionnées au 1° du I de l'article L. 230-3 et dont l'état de santé requiert l'utilisation d'une substance ou méthode figurant sur la liste des interdictions mentionnée au dernier alinéa de l'article L. 232-9 peut adresser à l'Agence française de lutte contre le dopage des demandes d'autorisation d'usage à des fins thérapeutiques.

La présence dans l'échantillon d'un sportif, l'usage ou la tentative d'usage, la possession, l'administration ou la tentative d'administration, dans le cadre d'un traitement prescrit à un sportif par un professionnel de santé, d'une ou des méthodes ou d'une ou des substances inscrites sur la liste des interdictions mentionnées au même article L. 232-9, de leurs métabolites ou de leurs marqueurs n'entraîne à l'égard de celui-ci ni sanction disciplinaire, ni sanction pénale si elle est conforme :

— soit à une autorisation d'usage à des fins thérapeutiques accordée au sportif par l'agence ou par une organisation nationale antidopage étrangère ;

— soit à une autorisation d'usage à des fins thérapeutiques accordée au sportif, par une organisation responsable d'une grande manifestation sportive internationale mentionnée au 4° du I de l'article L. 230-2 ou par une fédération internationale et dont l'agence reconnaît la validité conformément au standard international pour les autorisations d'usage à des fins thérapeutiques figurant à l'annexe II de la convention internationale mentionnée à l'article L. 230-2 ;

— soit à une autorisation d'usage à des fins thérapeutiques dont l'Agence mondiale antidopage a reconnu la validité ou qu'elle a délivrée ;

Les autorisations d'usage à des fins thérapeutiques sont accordées par l'Agence française de lutte contre le dopage, après avis conforme d'un comité d'experts placé auprès d'elle. Ce comité est composé d'au moins trois médecins.

Les substances et méthodes pour lesquelles une autorisation d'usage à des fins thérapeutiques peut être accordée pour justifier leur présence dans l'échantillon d'un sportif, leur usage ou leur tentative d'usage, leur possession, leur administration ou leur tentative d'administration sont celles inscrites sur la liste des interdictions mentionnée au dernier alinéa de l'article L. 232-9.

L'Agence française de lutte contre le dopage n'est pas tenue de se prononcer sur les demandes d'autorisation d'usage à des fins thérapeutiques présentées par les personnes mentionnées au 3° de l'article L. 232-2-1, sauf lorsque ces demandes interviennent à la suite de l'information prévue à l'article L. 232-21-1.

L'Agence française de lutte contre le dopage retire la décision qu'elle a prise en matière d'autorisation d'usage à des fins thérapeutiques et y substitue celle de l'Agence mondiale antidopage lorsque celle-ci, saisie en application du code mondial antidopage, a statué dans un sens différent.

Les conditions de délivrance des autorisations d'usage à des fins thérapeutiques sont fixées par décret.

**Art. L232-2-1**

Une autorisation d'usage à des fins thérapeutiques prend effet à la date à laquelle elle est notifiée. Toutefois, une autorisation peut prendre effet à une date antérieure, qu'elle mentionne :

1° Dans un cas d'urgence ou dans le cas du traitement urgent et nécessaire d'une affection médicale ;

2° Dans le cas où, par manque de temps ou par impossibilité d'y procéder ou en raison d'autres circonstances exceptionnelles, avant la collecte de l'échantillon :

a) Le sportif s'est trouvé dans une situation l'empêchant de soumettre une demande d'autorisation d'usage à des fins thérapeutiques ;

b) Ou le comité d'experts mentionné à l'article L. 232-2 s'est trouvé dans une situation l'empêchant d'examiner une telle demande d'autorisation ;

3° Dans le cas où cette autorisation est sollicitée par un sportif qui n'est ni de niveau national, ni de niveau international, tel que définis à l'article L. 230-3, après que celui-ci se soit vu notifier l'information prévue à l'article L. 232-21-1 en raison de la commission présumée de l'une des violations mentionnées à l'article L. 232-9 ou au 2° de l'article L. 232-10 ;

4° Dans le cas où le sportif a fait usage, hors compétition, pour des raisons thérapeutiques, d'une substance qui n'est interdite qu'en compétition ;

5° Dans des circonstances exceptionnelles et nonobstant toute autre disposition applicable aux autorisations d'usage à des fins thérapeutiques, dans le cas où il serait manifestement inéquitable de ne pas accorder une telle autorisation à un sportif qui en fait la demande. L'autorisation d'usage à des fins thérapeutiques ne peut alors être accordée à un sportif de niveau international ou de niveau national que sous réserve de l'avis conforme de l'Agence mondiale antidopage.

Pour les sportifs qui ne sont pas des sportifs de niveau international ou des sportifs de niveau national, l'Agence peut accorder une telle autorisation au sportif conformément au présent 5° sans consulter préalablement l'Agence mondiale antidopage. Toutefois, celle-ci peut à tout moment examiner la décision d'une organisation antidopage d'accorder une telle autorisation. L'Agence française de lutte contre le dopage retire la décision d'autorisation qu'elle a prise et y substitue celle de l'Agence mondiale antidopage lorsque celle-ci, à l'issue de l'examen de la décision en cause, a statué dans un sens différent.

**Art. L232-3**

Le médecin qui est amené à déceler des signes évoquant une pratique de dopage :

1° Est tenu de refuser la délivrance d'un des certificats médicaux définis aux articles L. 231-2, L. 231-2-1 et L. 231-2-2 ;

2° Informe son patient des risques qu'il court et lui propose soit de le diriger vers l'une des antennes médicales mentionnées à l'article L. 232-1, soit en liaison avec celle-ci et en fonction des nécessités, de lui prescrire des examens, un traitement ou un suivi médical ;

3° Transmet obligatoirement au médecin responsable de l'antenne médicale mentionnée à l'article L. 232-1 les constatations qu'il a faites et informe son patient de cette obligation de transmission. Cette transmission est couverte par le secret médical.

**Art. L232-4**

La méconnaissance par le médecin de l'obligation de transmission prévue à l'article L. 232-3 ou des prohibitions mentionnées à l'article L. 232-10 est passible de sanctions disciplinaires devant les instances compétentes de l'ordre des médecins.

###### Section 2 : Agence française de lutte contre le dopage

**Art. L232-5**

I. — L'Agence française de lutte contre le dopage, autorité publique indépendante, définit et met en oeuvre les actions de lutte contre le dopage. A cette fin, elle coopère avec l'Agence mondiale antidopage et avec les organisations antidopage signataires du code mondial antidopage.

A cet effet :

1° Elle définit un programme annuel de contrôles ;

2° Elle diligente les contrôles dans les conditions prévues au présent chapitre :

a) Pendant les manifestations sportives organisées par les fédérations agréées ou autorisées par les fédérations délégataires ;

b) Pendant les manifestations sportives donnant lieu à une remise de prix en argent ou en nature, alors même qu'elles ne sont pas organisées par une fédération agréée ou autorisées par une fédération délégataire ;

c) Pendant les manifestations sportives internationales mentionnées à l'article L. 230-2 ;

d) En dehors des périodes de compétition des manifestations sportives mentionnées aux a à c ;

e) Pendant les périodes couvertes par une décision disciplinaire interdisant au sportif de participer à une manifestation sportive ou par une mesure de suspension prise à titre conservatoire en application de l'article L. 232-23-4 ;

3° Elle effectue des enquêtes et recueille des renseignements afin de procéder à des contrôles ciblés ou de rechercher ou constater les violations des règles relatives à la lutte contre le dopage définies aux articles L. 232-9, L. 232-9-1, L. 232-9-2, L. 232-9-3, L. 232-10, L. 232-10-3, L. 232-10-4 et L. 232-17, ainsi que les manquements mentionnés à l'article L. 232-9-3 ;

4° Lorsqu'au moins deux sportifs d'une même équipe ont utilisé ou détenu une substance ou une méthode interdite, le directeur des contrôles de l'Agence française de lutte contre le dopage apprécie la nature des contrôles auxquels doivent être soumis les membres de l'équipe ayant participé à la même compétition ou à la même épreuve ;

5° L'agence est informée des faits de dopage portés à la connaissance de l'Etat, des fédérations sportives ainsi que, dans des conditions fixées par décret, des sanctions pénales prononcées en cas de non-respect de l'obligation mentionnée à l'article L. 232-10-1 . A cet effet, les personnes ayant informé l'agence de ces faits ou de ces sanctions sont déliées des obligations de secret auxquelles elles sont professionnellement astreintes ;

6° Elle fait réaliser l'analyse des prélèvements effectués lors de contrôles et peut effectuer des prélèvements pour le compte de tiers ;

7° Elle assure la gestion des résultats définie à l'annexe 1 du code mondial antidopage et exerce un pouvoir disciplinaire dans les conditions prévues aux articles L. 232-21-1 à L. 232-23-6, sauf dans les cas prévus au 16° ;

8° Elle délivre les autorisations d'usage à des fins thérapeutiques prévues à l'article L. 232-2 ;

9° Elle se prononce sur la reconnaissance de validité des autorisations d'usage à des fins thérapeutiques délivrées par une organisation responsable d'une grande manifestation sportive internationale mentionnée au 4° de l'article L. 230-2 ou une fédération internationale.

A cet effet, elle reconnaît, en conformité avec le standard pour l'autorisation d'usage à des fins thérapeutiques figurant à l'annexe II à la convention internationale contre le dopage dans le sport adoptée à Paris le 19 octobre 2005, la validité des autorisations d'usage à des fins thérapeutiques mentionnées à l'alinéa précédent ;

10° Elle peut reconnaître et appliquer les décisions constatant l'existence d'une violation, les sanctions de suspension, les suspensions provisoires et les annulations de résultats prises par des organisations qui ne sont pas signataires du code mondial antidopage, mais dont les règles sont conformes à celui-ci. Elle peut également reconnaître les effets sur les manifestations mentionnées aux 1° et 2° du I de l'article L. 230-3 des suspensions provisoires prononcées par des organisations signataires de ce code avant que l'intéressé n'ait été mis en mesure de présenter ses observations ;

11° Elle est consultée sur tout projet de loi ou de règlement relatif à la lutte contre le dopage ;

12° Aux fins de planification, de mise en œuvre, d'évaluation et de promotion de l'éducation contre le dopage, elle définit, en lien avec l'Agence mondiale antidopage, un plan d'éducation comportant un programme d'éducation à destination des sportifs, en particulier ceux de niveau national et international et ceux mentionnés à l'article L. 232-15, et des membres du personnel d'encadrement de ces sportifs ; elle est, dans le cadre de ce programme, l'autorité en matière d'éducation contre le dopage ;

13° Elle est associée aux activités internationales dans le domaine de la lutte contre le dopage et apporte son expertise à l'Etat, notamment lors de l'élaboration de la liste des interdictions mentionnée à l'article L. 232-9 ;

14° Elle peut être consultée par les fédérations sportives sur les questions relevant de ses compétences ;

15° Elle adresse aux fédérations sportives des recommandations dans les matières relevant de ses compétences ;

16° Lorsque ont été commises des violations par des sportifs de niveau international ou à l'occasion d'une manifestation sportive internationale au sens du présent titre, elle prend, en sa seule qualité d'organisation nationale signataire du code mondial antidopage, les mesures prévues par ce code, sans disposer des pouvoirs qu'elle tient des articles L. 232-21-1 à L. 232-23-6, dans des conditions qu'elle définit dans le respect des principes généraux du droit, notamment des droits de la défense en matière de sanctions.

17° Elle met en œuvre des actions de recherche en matière de lutte contre le dopage ;

18° A la demande de l'Agence mondiale antidopage, elle peut exercer le pouvoir disciplinaire prévu au 7° ou, le cas échéant, prendre les mesures prévues au 16°, à l'égard des sportifs de nationalité française, licenciés auprès de fédérations sportives agréées ou soumis aux obligations de localisation en vertu de l'article L. 232-15, ayant commis une violation des règles relatives à la lutte contre le dopage constatée, le cas échéant à l'étranger, par un organisme signataire du code mondial antidopage ou par l'Agence mondiale antidopage ;

19° Elle s'assure du respect par les fédérations sportives, leurs organes et leurs préposés de leurs obligations prévues au 5° du I et au III du présent article, aux articles L. 231-5, L. 231-5-1, L. 231-8, L. 232-10-2, L. 232-23-5 et au deuxième alinéa de l'article L. 232-14 et signale tout manquement à ces obligations au ministre chargé des sports, à l'Agence nationale du sport, au Comité national olympique et sportif français, le cas échéant au Comité paralympique et sportif français ainsi qu'à la fédération internationale concernée, et peut porter ce manquement à la connaissance du public.

Les missions de l'agence sont exercées par le collège, sauf disposition contraire.

II. — Pour l'exercice de ses missions de contrôle, y compris à l'étranger, l'agence peut faire appel à tout organisme agréé par elle, dans les conditions qu'elle définit afin notamment de s'assurer que les personnes agissant pour le compte de cet organisme présentent les mêmes garanties de qualification et de formation que les personnes agréées par elle et assermentées, ou à toute organisation antidopage signataire du code mondial antidopage.

L'agence peut exercer ses missions de contrôle à l'étranger et faire réaliser l'analyse des prélèvements effectués par tout organisme dont la compétence pour effectuer des prélèvements est reconnue par l'Agence mondiale antidopage, à l'égard des sportifs de nationalité française, licenciés auprès de fédérations sportives agréées ou constituant le groupe cible défini à l'article L. 232-15, ainsi qu'à l'occasion d'une manifestation sportive organisée par une fédération agréée ou autorisée par une fédération délégataire. En cas de violation des dispositions des articles L. 232-9, L. 232-9-1, L. 232-9-2, L. 232-9-3, L. 232-10, L. 232-10-3, L. 232-10-4 et L. 232-17, les sanctions sont prononcées conformément aux articles L. 232-21-1 à L. 232-23-3-12.

III. — Pour l'établissement du programme annuel de contrôles mentionné au I, les services de l'Etat compétents, les fédérations agréées, les associations et sociétés sportives et les établissements d'activités physiques ou sportives communiquent à l'agence toutes informations relatives à la préparation, à l'organisation et au déroulement des entraînements et manifestations sportives ;

Le programme national annuel de contrôles comprend des contrôles individualisés, mis en oeuvre dans les conditions prévues à l'article L. 232-15.

**Art. L232-5-1**

L'Agence française de lutte contre le dopage comprend un collège et une commission des sanctions.

**Art. L232-6**

Le collège de l'Agence française de lutte contre le dopage comprend neuf membres nommés par décret :

1° Trois membres des juridictions administrative et judiciaire :

— un conseiller d'Etat, désigné par le vice-président du Conseil d'Etat ;

— un conseiller à la Cour de cassation, désigné par le premier président de cette cour, qui exerce les attributions du président en cas d'absence ou d'empêchement de celui-ci ;

— un avocat général à la Cour de cassation désigné par le procureur général près ladite cour ;

2° Trois personnalités ayant compétence dans les domaines de la pharmacologie, de la toxicologie et de la médecine du sport désignées respectivement :

— par le président de l'Académie nationale de pharmacie ;

— par le président de l'Académie des sciences ;

— par le président de l'Académie nationale de médecine ;

3° Trois personnalités qualifiées dans le domaine de l'éthique, du sport ou de la lutte contre le dopage :

— une personne inscrite ou ayant été inscrite sur la liste des sportifs de haut niveau fixée en application du premier alinéa de l'article L. 221-2, désignée par le président du Comité national olympique et sportif français ;

— une personnalité désignée par le président du Comité national olympique et sportif français ;

— une personnalité désignée par le président du Comité consultatif national d'éthique pour les sciences de la vie et de la santé.

Ne peut être nommée membre du collège de l'agence toute personne impliquée dans la gestion ou les activités d'une fédération internationale, d'une fédération nationale, d'une organisation responsable de grandes manifestations, d'un comité national olympique, d'un comité national paralympique, de l'Agence nationale du sport, du ministère chargé des sports ou de l'un de ses établissements.

Le président du collège, président de l'agence, est nommé pour six ans par décret du Président de la République parmi les membres du collège.

Le mandat des membres du collège de l'agence est de six ans. Il est renouvelable une fois. Il n'est pas interrompu par les règles concernant la limite d'âge éventuellement applicables aux intéressés.

Les membres du collège de l'agence prêtent serment dans des conditions fixées par décret.

**Art. L232-7**

Le collège de l'agence se renouvelle par tiers tous les deux ans. En cas de vacance, le sexe du remplaçant est déterminé de manière à réduire, autant qu'il est possible, l'écart entre le nombre total de femmes et le nombre total d'hommes parmi les neuf membres du collège et la personnalité mentionnée au 1° du II de l'article L. 241-1.

Le collège de l'agence ne peut délibérer que lorsque six au moins de ses membres sont présents. Le président a voix prépondérante en cas de partage égal des voix.

Le collège de l'agence peut, aux fins de poursuites, délibérer en formation disciplinaire composée d'au moins quatre membres et présidée par l'un des membres mentionnés au 1° de l'article L. 232-6 du présent code.

Les agents de l'agence sont tenus au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal.

**Art. L232-7-1**

I. — La fixation du nombre de femmes et d'hommes à désigner lors de chaque renouvellement, ainsi que le tirage au sort prévu au quatrième alinéa du présent article, interviennent six mois avant l'échéance des mandats, de telle sorte : -que l'écart entre le nombre de femmes et le nombre d'hommes désignés lors ce renouvellement soit au plus égal à un ;

— et que soit réduit l'écart entre le nombre total de femmes et le nombre total d'hommes, parmi les neuf membres du collège et la personnalité mentionnée au 1° du II de l'article L. 241-1, d'autant qu'il est possible en vue d'obtenir un nombre égal de femmes et d'hommes.

Le tirage au sort est réalisé, concomitamment à la fixation du nombre de femmes et du nombre d'hommes à désigner, afin de déterminer, parmi les autorités mentionnées du quatrième au treizième alinéas de l'article L. 232-6 et au 3° du II de l'article L. 241-1 participant à ce renouvellement, celles qui désignent une femme et celles qui désignent un homme.

II. — Toutefois, dans le cas où une autorité souhaite renouveler le mandat d'un membre sortant, elle le désigne au préalable. Il est alors procédé, dans les conditions prévues au I du présent article, au besoin par tirage au sort, à la désignation des autres membres par les autres autorités appelées à prendre part à ce renouvellement

**Art. L232-7-2**

La commission des sanctions de l'Agence française de lutte contre le dopage comprend dix membres nommés par décret :

1° Quatre membres des juridictions administrative et judiciaire :

a) Deux membres du Conseil d'Etat, dont au moins un conseiller d'Etat, désignés par le vice-président du Conseil d'Etat ;

b) Deux magistrats de la Cour de cassation, dont au moins un conseiller, désignés par le premier président de la Cour de cassation ;

2° Quatre personnalités compétentes dans les domaines de la pharmacologie, de la toxicologie et de la médecine du sport désignées respectivement :

a) Par le président de l'Académie nationale de médecine, pour deux d'entre elles ;

b) Par le président de l'Académie nationale de pharmacie, pour les deux autres ;

3° Deux personnalités désignées respectivement par le président du Comité national olympique et sportif français et le président du Comité paralympique et sportif français en raison de leur expérience en matière de lutte contre le dopage ou de leur expertise juridique ou sportive.

Les membres nommés en application, respectivement, du a du 1°, du b du 1°, du a du 2°, du b du 2° et du 3° comprennent un nombre égal de femmes et d'hommes.

Ne peut être nommée membre de la commission des sanctions toute personne impliquée dans la gestion ou les activités d'une fédération internationale, d'une fédération nationale, d'une organisation responsable de grandes manifestations, d'un comité national olympique, d'un comité national paralympique, de l'Agence nationale du sport, du ministère chargé des sports ou de l'un de ses établissements.

Les fonctions de membre de la commission des sanctions sont incompatibles avec celles de membre du collège.

Le président et le vice-président, respectivement conseiller d'Etat et conseiller à la Cour de cassation, sont nommés par décret, pour la durée de leur mandat de membre, parmi les personnes mentionnées au a et au b du 1°.

Le mandat des membres de la commission des sanctions est de quatre ans. Il est renouvelable une fois, sous réserve du respect des conditions de parité entre les femmes et les hommes définies au présent article. Il n'est pas interrompu par les règles concernant la limite d'âge éventuellement applicables aux intéressés. Les membres ne peuvent être âgés de plus de soixante-et-onze ans le jour de leur nomination ou de leur renouvellement.

La commission des sanctions de l'agence se renouvelle par moitié tous les deux ans. Quelle que soit la date de leur nomination, le mandat des membres prend fin à la date du renouvellement de la moitié au titre de laquelle ils ont été nommés.

En cas de vacance d'un siège de membre de la commission des sanctions pour quelque cause que ce soit, il est procédé à son remplacement dans le respect des règles de parité mentionnées à l'alinéa précédent pour la durée du mandat restant à courir.

**Art. L232-7-3**

La commission des sanctions peut constituer des sections présidées par l'une des personnes mentionnées au 1° de l'article L. 232-7-2.

Le vice-président préside la commission des sanctions en cas d'absence du président. En cas d'empêchement du président et du vice-président, la commission est présidée par l'un des autres membres mentionnés au 1° de l'article L. 232-7-2. Lorsqu'elle se réunit en section et en cas d'absence du président de celle-ci, la commission des sanctions est présidée par l'une des personnes mentionnées au 1° de l'article L. 232-7-2.

La commission des sanctions statue à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

Si l'affaire ne présente aucune difficulté particulière, elle peut être examinée et la décision peut être prise au nom de la commission par le président ou par une personne mentionnée au 1° de l'article L. 232-7-2 qu'il désigne à cet effet.

Le décret en Conseil d'Etat prévu à l'article L. 232-31 précise les conditions d'application du présent article.

**Art. L232-8**

Pour l'accomplissement de ses missions, l'agence peut faire appel à des experts ou à des personnes qualifiées.

###### Section 3 : Agissements interdits, contrôles et enquêtes

**Art. L232-9**

I. — Est interdite la présence, dans l'échantillon d'un sportif, des substances figurant sur la liste des interdictions mentionnée au dernier alinéa du présent article, de leurs métabolites ou de leurs marqueurs. Il incombe à chaque sportif de s'assurer qu'aucune substance interdite ne pénètre dans son organisme.

La violation de l'interdiction mentionnée à l'alinéa précédent est établie par la présence, dans un échantillon fourni par le sportif, d'une substance interdite, de ses métabolites ou de ses marqueurs, sans qu'il y ait lieu de faire la preuve que l'usage de cette substance a revêtu un caractère intentionnel ou a résulté d'une faute ou d'une négligence du sportif.

II. — Il est interdit à tout sportif :

1° De posséder en compétition, sans justification acceptable, une ou plusieurs des substances ou méthodes interdites en compétition figurant sur la liste des interdictions mentionnée au dernier alinéa du présent article ;

2° De posséder hors compétition, sans justification acceptable, une ou plusieurs des substances ou méthodes interdites hors compétition figurant sur la liste des interdictions mentionnée au dernier alinéa du présent article ;

3° De faire usage ou de tenter de faire usage d'une ou de plusieurs des substances ou méthodes interdites figurant sur la liste des interdictions mentionnée au dernier alinéa du présent article.

La violation de l'interdiction mentionnée à l'alinéa précédent est établie sans qu'il y ait lieu de faire la preuve que l'usage ou la tentative d'usage de ces substances ou méthodes a revêtu un caractère intentionnel ou a résulté d'une faute ou d'une négligence du sportif.

Les interdictions prévues au présent article ne s'appliquent pas aux substances et méthodes pour lesquelles le sportif dispose d'une autorisation d'usage à des fins thérapeutiques.

La liste des interdictions mentionnées au présent article est la liste énumérant les substances et méthodes interdites élaborée en application de la convention internationale mentionnée à l'article L. 230-2 ou de tout autre accord ultérieur qui aurait le même objet et qui s'y substituerait. Elle est publiée au Journal officiel de la République française.

**Art. L232-9-1**

I. — Il est interdit à tout sportif et à toute autre personne de recourir directement ou indirectement, dans le cadre de son activité professionnelle ou sportive, aux services ou aux conseils d'un membre du personnel d'encadrement du sportif :

1° Qui a fait l'objet d'une sanction administrative devenue définitive pour violation des dispositions des articles L. 232-9, L. 232-9-2, L. 232-9-3, L. 232-10, L. 232-10-3 ou L. 232-10-4 ;

2° Ou qui a fait l'objet d'une sanction disciplinaire ou d'une sanction pénale devenue définitive pour des faits qui auraient été susceptibles de constituer une violation des règles antidopage ;

3° Ou qui sert d'intermédiaire ou agit pour le compte du membre du personnel d'encadrement mentionné aux deux alinéas précédents.

II. — Le recours aux services de cette personne est interdit :

1° Pendant l'exécution des sanctions administratives ou disciplinaires dont celle-ci a fait l'objet lorsque ces sanctions ont été infligées sur le fondement des articles L. 232-21-1 à L. 232-23-3-12 ou lorsqu'elles ont été prononcées par une organisation nationale antidopage étrangère ou par toute autre organisation signataire du code mondial antidopage ;

2° Pendant l'exécution des sanctions administratives ou disciplinaires, prononcées sur un autre fondement que ceux mentionnés au 1°, telles que celles prononcées par les ordres professionnels, pour des faits constitutifs d'une violation de la réglementation relative à la lutte contre le dopage ;

3° Pendant l'exécution d'une sanction pénale infligée par un Etat partie à la convention internationale contre le dopage dans le sport à raison d'agissements entrant dans le champ des articles L. 232-9 et L. 232-10.

L'interdiction mentionnée aux 2° et 3° s'applique durant l'exécution des sanctions, sans que sa durée puisse être inférieure à six ans.

Il appartient à l'Agence française de lutte contre le dopage d'établir que le sportif ou l'autre personne avait connaissance du statut disqualifiant du membre du personnel d'encadrement du sportif mentionné au premier alinéa du I. Dans le cas où l'agence établit cette connaissance, il incombe au sportif ou à l'autre personne, afin de ne pas tomber sous le coup de cette interdiction, de démontrer que le recours aux services ou conseils mentionnés au premier alinéa du I ne revêt pas un caractère professionnel ou sportif, ou qu'il existe des raisons justifiant que ce recours ne pouvait pas être évité.

**Art. L232-9-2**

A l'occasion des opérations de contrôle prévues aux articles L. 232-12 à L. 232-16, il est interdit :

1° De se soustraire au prélèvement d'un échantillon ;

2° De refuser sans justification valable, après s'être vu notifier le contrôle, le prélèvement d'un échantillon ;

3° De ne pas se soumettre, intentionnellement ou par négligence, sans justification valable après s'être vu notifier le contrôle, au prélèvement d'un échantillon.

**Art. L232-9-3**

Toute combinaison de trois manquements aux obligations de localisation prévues par l'article L. 232-15 au cours d'une période continue de douze mois est passible des sanctions administratives prévues par les articles L. 232-21-1 à L. 232-23-3-12.

Pour l'application du présent article, sont pris en compte les manquements, constatés par l'Agence française de lutte contre le dopage, aux obligations de localisation prévues par l'article L. 232-15 ainsi que les manquements aux obligations de localisation constatés par d'autres organisations signataires du code mondial antidopage.

**Art. L232-10**

Il est interdit :

1° A toute personne d'administrer ou de tenter d'administrer aux sportifs une ou plusieurs substances ou méthodes figurant sur la liste des interdictions mentionnées à l'article L. 232-9.

Ne constituent pas une violation de cette interdiction :

a) Les actions entreprises de bonne foi par le personnel médical et impliquant une substance interdite ou une méthode interdite utilisée à des fins thérapeutiques légitimes et licites ou bénéficiant d'une autre justification acceptable ;

b) Les actions impliquant des substances interdites qui ne sont pas interdites hors compétition sauf si l'ensemble des circonstances démontrent que ces substances interdites ne sont pas destinées à des fins thérapeutiques légitimes et licites ou sont destinées à améliorer la performance sportive ;

2° A tout membre du personnel d'encadrement du sportif de posséder en compétition, sans justification acceptable, aux fins d'usage par un sportif, une ou plusieurs des substances ou méthodes interdites en compétition figurant sur la liste des interdictions mentionnée au dernier alinéa de l'article L. 232-9, ou de posséder hors compétition, sans justification acceptable, aux fins d'usage par un sportif, une ou plusieurs des substances ou méthodes interdites hors compétition figurant sur la même liste.

3° A toute personne de se livrer ou tenter de se livrer au trafic de substances ou méthodes interdites.

Ne constituent pas une violation de cette interdiction :

a) Les actions entreprises de bonne foi par le personnel médical et impliquant une substance interdite ou une méthode interdite utilisée à des fins thérapeutiques légitimes et licites ou bénéficiant d'une autre justification acceptable ;

b) Les actions impliquant des substances interdites qui ne sont pas interdites hors compétition, à moins que l'ensemble des circonstances démontrent que ces substances interdites ne sont pas destinées à des fins thérapeutiques légitimes et licites ou sont destinées à améliorer la performance sportive ;

4° A toute personne de falsifier ou tenter de falsifier tout élément du contrôle du dopage.

Les interdictions prévues au présent article ne s'appliquent pas lorsque sont en cause des substances et méthodes pour lesquelles le sportif dispose d'une autorisation d'usage à des fins thérapeutiques.

**Art. L232-10-1**

Les organismes sportifs internationaux compétents pour diligenter ou effectuer les contrôles relatifs à la lutte contre le dopage lors des manifestations sportives internationales ainsi que les organisateurs de manifestations sportives nationales ou internationales et leurs préposés qui, dans l'exercice de leurs fonctions, acquièrent la connaissance de faits délictueux mentionnés aux articles L. 232-25 et L. 232-26 les signalent à l'autorité judiciaire compétente.

**Art. L232-10-2**

Tout sportif, tout membre du personnel d'encadrement des sportifs, toute fédération sportive, tout organe, membre ou préposé d'une fédération sportive collabore avec les organisations antidopage signataires du code mondial antidopage enquêtant sur des violations des règles relatives à la lutte contre le dopage et signale à l'Agence française de lutte contre le dopage tout manquement aux dispositions du présent chapitre dont il acquiert la connaissance.

En cas de manquement à ces obligations et sauf le cas où ce manquement constituerait une falsification, l'Agence française de lutte contre le dopage peut saisir la fédération compétente aux fins de mise en œuvre du pouvoir disciplinaire qu'elle tient du règlement disciplinaire mentionné à l'article L. 131-8. L'Agence est informée des suites données à sa saisine et peut présenter des observations au cours de la procédure.

Tout organe ou préposé de l'Agence nationale du sport qui acquiert la connaissance d'un manquement aux dispositions du présent chapitre le signale à l'Agence française de lutte contre le dopage et coopère aux enquêtes menées par celle-ci.

**Art. L232-10-3**

Il est interdit à toute personne de se rendre complice ou de tenter de se rendre complice d'une violation des règles relatives à la lutte contre le dopage.

**Art. L232-10-4**

Lorsque ces faits ne sont pas constitutifs d'une falsification, il est interdit à un sportif ou à toute autre personne :

a) D'intimider ou de menacer toute personne en vue de la dissuader de communiquer de bonne foi à l'Agence mondiale antidopage, à une organisation antidopage, à l'autorité judiciaire, à une personne dépositaire de l'autorité publique, à une autorité administrative ou à un ordre professionnel dotés d'un pouvoir de sanction, à une instance d'audition ou à une personne chargée de mener une enquête pour le compte de l'Agence mondiale antidopage ou une organisation antidopage des informations se rapportant à une violation alléguée des règles relatives à la lutte contre le dopage ou à une non-conformité alléguée au code mondial antidopage ;

b) D'exercer des représailles contre une personne qui a communiqué de bonne foi à l'Agence mondiale antidopage, à une organisation antidopage, à l'autorité judicaire, à une personne dépositaire de l'autorité publique, à une autorité administrative ou à un ordre professionnel dotés d'un pouvoir de sanction, à une instance d'audition ou à une personne chargée de mener une enquête pour le compte de l'Agence mondiale antidopage ou d'une organisation antidopage des preuves ou des informations se rapportant à une violation alléguée des règles relatives à la lutte contre le dopage ou à une non-conformité alléguée au code mondial antidopage.

Les représailles, menaces et intimidations incluent tout acte qui n'est pas entrepris de bonne foi ou qui constitue une réponse disproportionnée.

**Art. L232-11**

Sont habilitées à procéder aux contrôles diligentés par l'Agence française de lutte contre le dopage ou demandés par les personnes mentionnées à l'article L. 232-13 les personnes agréées par l'Agence et assermentées et les personnes exerçant pour le compte d'un organisme mentionné au premier alinéa du II de l'article L. 232-5.

Ces personnes sont tenues au secret professionnel, dans les conditions prévues à l'article 226-13 du code pénal.

**Art. L232-12**

Les opérations de contrôle sont diligentées par le directeur du département des contrôles de l'Agence française de lutte contre le dopage qui peut donner délégation aux agents placés sous son autorité hiérarchique. Les personnes mentionnées à l'article L. 232-11 peuvent procéder à des prélèvements biologiques destinés à mettre en évidence l'usage de procédés prohibés ou à déceler la présence dans l'organisme de substances interdites. Seules les personnes mentionnées à l'article L. 232-11 et qui y sont autorisées par le code de la santé publique peuvent procéder à des prélèvements sanguins. Lorsqu'elles ont la qualité de médecin, ces personnes peuvent procéder à des examens médicaux cliniques.

Les personnes habilitées à procéder aux contrôles peuvent effectuer toute constatation aux fins d'établir une violation des dispositions du présent titre.

Les contrôles donnent lieu à l'établissement de procès-verbaux qui sont transmis à l'agence. Un double est communiqué au sportif faisant l'objet du contrôle.

Dans l'exercice de leurs missions de protection de la santé publique dans le domaine sportif et de prévention des atteintes à l'ordre public pouvant résulter de la commission des infractions en lien avec des faits de dopage, les personnes mentionnées à l'article L. 232-11 peuvent procéder, au moyen de caméras individuelles, à un enregistrement audiovisuel de la notification du contrôle. L'enregistrement peut également porter sur toute autre phase du contrôle, hormis l'acte de prélèvement, lorsque se produit ou est susceptible de se produire un incident, eu égard aux circonstances de ces opérations ou au comportement des personnes concernées.

Les enregistrements ont pour finalités la prévention des incidents au cours des opérations de contrôle, le constat de violations des dispositions du présent titre et la poursuite de leurs auteurs par la collecte de preuves ainsi que la formation des personnes chargées des contrôles.

Les caméras sont portées de façon apparente par les personnes mentionnées à l'article L. 232-11. Un signal visuel spécifique indique si la caméra enregistre. Le déclenchement de l'enregistrement fait l'objet d'une information des personnes filmées, sauf si les circonstances l'interdisent. Une information générale des sportifs sur l'emploi de ces caméras est organisée par l'Agence française de lutte contre le dopage. Les personnels auxquelles les caméras individuelles sont fournies ne peuvent avoir accès directement aux enregistrements auxquels elles procèdent.

Les enregistrements audiovisuels, hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, sont effacés à l'expiration d'un délai de six mois.

Les modalités d'application des quatre alinéas précédents et d'utilisation des données collectées sont précisées par un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L232-12-1**

Les prélèvements biologiques mentionnés au premier alinéa de l'article L. 232-12 peuvent avoir pour objet d'établir le profil des paramètres pertinents dans l'urine ou le sang d'un sportif aux fins de mettre en évidence l'usage d'une substance ou d'une méthode interdite en vertu de l'article L. 232-9.

Les renseignements ainsi recueillis peuvent faire l'objet, dans des conditions fixées par décret en Conseil d'Etat, d'un traitement informatisé par l'Agence française de lutte contre le dopage dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'information, aux fichiers et aux libertés.

**Art. L232-12-2**

I. — Aux seules fins de mettre en évidence la présence dans l'échantillon d'un sportif et l'usage par ce sportif d'une substance ou d'une méthode interdites en application de l'article L. 232-9, le laboratoire accrédité par l'Agence mondiale antidopage en France peut procéder, à partir de prélèvements sanguins ou urinaires des sportifs qui lui sont transmis et dans l'hypothèse où les autres techniques disponibles ne permettent pas leur détection, à la comparaison d'empreintes génétiques et à l'examen de caractéristiques génétiques pour la recherche des cas suivants :

1° Une administration de sang homologue ;

2° Une substitution d'échantillons prélevés ;

3° Une mutation génétique dans un ou plusieurs gènes impliqués dans la performance induisant une production endogène d'une substance interdite en application du même article L. 232-9 ;

4° Une manipulation génétique pouvant modifier les caractéristiques somatiques aux fins d'augmentation de la performance.

II. — La personne contrôlée est expressément informée, préalablement au prélèvement, en particulier au moment de l'inscription à la compétition sportive :

1° De la possibilité que les échantillons prélevés fassent l'objet des analyses prévues au I du présent article, en précisant la nature de celles-ci et leurs finalités ;

2° De l'éventualité d'une découverte incidente de caractéristiques génétiques pouvant être responsables d'une affection justifiant des mesures de prévention ou de soins pour elle-même ou au bénéfice de membres de sa famille potentiellement concernés et de ses conséquences, selon les modalités mentionnées aux 3° et 4° du II de l'article 16-10 du code civil.

III. — Les analyses prévues au I du présent article sont effectuées sur des échantillons pseudonymisés et portent sur les seules parties du génome pertinentes. Les données analysées ne peuvent conduire à révéler l'identité des sportifs ni servir au profilage des sportifs ou à la sélection de sportifs à partir d'une caractéristique génétique donnée.

Les analyses sont réalisées à partir de segments d'acide désoxyribonucléique non codants ou, si elles nécessitent l'examen de caractéristiques génétiques, ne peuvent conduire à donner d'autres informations que celles recherchées ni permettre d'avoir une connaissance de l'ensemble des caractéristiques génétiques de la personne.

Les données génétiques analysées sont détruites sans délai lorsqu'elles ne révèlent la présence d'aucune substance ou l'utilisation d'aucune méthode interdites ou, au terme des poursuites disciplinaires ou pénales engagées, lorsqu'elles révèlent la présence d'une substance ou l'utilisation d'une méthode interdites.

IV. — Le traitement des données issues de ces analyses est strictement limité aux données nécessaires à la poursuite des finalités prévues au I. Les analyses et le traitement des données qui en sont issues sont réalisés dans des conditions et selon des modalités précisées par un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

V. — En cas de découverte incidente de caractéristiques génétiques pouvant être responsables d'une affection justifiant des mesures de prévention ou de soins pour elle-même ou au bénéfice de membres de sa famille potentiellement concernés, et sauf si elle s'y est préalablement opposée, la personne contrôlée est informée de l'existence d'une telle découverte et invitée à se rendre à une consultation chez un médecin qualifié en génétique pour une prise en charge réalisée dans les conditions fixées au chapitre Ier du titre III du livre Ier de la première partie du code de la santé publique.

**Art. L232-13**

Les contrôles peuvent être diligentés :

1° Dans le cadre du programme annuel de contrôles mentionné au 1° du I de l'article L. 232-5 ou à la demande d'une fédération agréée ;

2° Ou à la demande :

a) De l'Agence mondiale antidopage ;

b) D'une organisation nationale antidopage ;

c) D'un organisme sportif international au sens de l'article L. 230-2.

**Art. L232-13-1**

Les contrôles peuvent être réalisés :

1° Dans tout lieu où se déroule un entraînement ou une manifestation mentionnés à l'article L. 230-3 ;

2° Dans tout établissement mentionné à l'article L. 322-2, dans lequel sont pratiquées des activités physiques ou sportives, ainsi que dans ses annexes ;

3° Dans tout lieu, y compris le domicile du sportif, permettant de réaliser le contrôle dans le respect de la vie privée du sportif et de son intimité ;

4° Dans le cadre de la garde à vue d'un sportif soupçonné d'avoir commis l'un des délits prévus aux articles L. 232-25 à L. 232-28.

**Art. L232-13-2**

Les contrôles mentionnés à l'article L. 232-13 sont réalisés après notification du contrôle au sportif soit :

1° Par la personne chargée de procéder au prélèvement ;

2° Par une personne désignée par la personne chargée de procéder au prélèvement.

Les modalités de notification du contrôle au sportif sont fixées par décret.

Lorsqu'un sportif n'est pas soumis aux obligations de localisation mentionnées à l'article L. 232-15 et ne s'entraîne pas dans un lieu fixe, la notification mentionnée à l'alinéa précédent peut lui être adressée par tout moyen permettant de garantir son origine et sa réception.

**Art. L232-14**

Dans l'exercice de leur mission de contrôle, les personnes mentionnées à l'article L. 232-11 ne peuvent accéder aux lieux mentionnés aux 1° à 3° de l'article L. 232-13-1 qu'entre 6 heures et 23 heures, ou à tout moment dès lors que ces lieux sont ouverts au public ou qu'une manifestation sportive ou un entraînement y préparant est en cours.

Elles peuvent être assistées, à leur demande, par un délégué antidopage désigné par la fédération sportive compétente ou l'organisateur de la manifestation sportive concernée lorsque celle-ci n'est ni organisée par une fédération agréée ni autorisée par une fédération délégataire.

Elles peuvent demander la communication de toute pièce ou de tout document utile, en prendre copie et recueillir les observations des intéressés.

Seuls des médecins peuvent recueillir les informations à caractère médical, sauf si la personne contrôlée communique d'elle-même des informations de cette nature lors de l'établissement du procès-verbal mentionné à l'article L. 232-12.

**Art. L232-14-1**

Indépendamment de l'application des dispositions des articles L. 232-13-1 et L. 232-14, les opérations de contrôles mentionnées à l'article L. 232-12 ainsi que celles relevant de la compétence des organismes sportifs internationaux signataires du code mondial antidopage peuvent avoir lieu au domicile ou au lieu d'hébergement d'un sportif entre 23 heures et 6 heures, dans le respect de sa vie privée et de son intimité, lorsque le sportif appartient à l'une des catégories mentionnées à l'article L. 232-15, fait partie du groupe cible d'un organisme sportif international ou d'une organisation nationale antidopage étrangère ou participe à une manifestation sportive internationale.

Lorsque le contrôle est effectué entre 23 heures et 5 heures, il doit en outre exister, à l'encontre du sportif, des soupçons graves et concordants qu'il a contrevenu ou va contrevenir aux dispositions du présent chapitre et un risque de disparition de preuves.

Les opérations de contrôles sont effectuées dans des conditions garantissant une stricte proportionnalité entre les atteintes portées aux droits du sportif et les enjeux de la lutte contre le dopage en termes de loyauté des compétitions et de protection de sa santé. Elles se limitent au prélèvement d'échantillons et au recueil des observations du sportif.

**Art. L232-14-2**

Les opérations de contrôle mentionnées à l'article L. 232-14-1 ne peuvent être réalisées que si le sportif a fait part de son consentement au directeur du département des contrôles de l'Agence française de lutte contre le dopage ou à l'organisme sportif international compétent.

Le consentement du sportif peut être sollicité par le directeur du département des contrôles de l'Agence française de lutte contre le dopage ou l'organisme sportif international compétent. Le sportif dispose d'un délai d'un mois, à compter de la réception de la demande qui lui a été adressée, pour transmettre son consentement. A défaut de réponse dans ce délai, il est réputé avoir refusé son consentement.

Le consentement du sportif est exprimé par écrit au directeur du département des contrôles de l'Agence française de lutte contre le dopage ou à l'organisme sportif international compétent. Pour les sportifs mineurs, le consentement du représentant légal est requis.

L'organisateur d'une manifestation sportive internationale peut également solliciter le consentement du sportif au moment de l'inscription à cette manifestation, selon des modalités fixées par décret en Conseil d'Etat.

Les opérations de contrôle peuvent avoir lieu :

1° Pendant la durée de l'inclusion au sein d'un groupe cible mentionné au premier alinéa de l'article L. 232-14-1 ou, à défaut, pendant une période de trois mois, renouvelable tacitement une fois, à compter de la réception du consentement lorsque celui-ci a été recueilli dans les conditions prévues au troisième alinéa du présent article ;

2° Pendant la durée de la manifestation sportive lorsque le consentement a été recueilli dans les conditions prévues au quatrième alinéa du présent article.

**Art. L232-14-3**

Lorsque le consentement du sportif a été recueilli dans les conditions prévues à l'article L. 232-14-2, les opérations de contrôle mentionnées à l'article L. 232-14-1 peuvent être diligentées sur décision motivée du directeur du département des contrôles de l'Agence française de lutte contre le dopage, au regard des critères fixés au même article L. 232-14-1.

**Art. L232-14-4**

Lorsque le sportif a refusé son consentement aux opérations de contrôle mentionnées à l'article L. 232-14-1, le juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel s'effectue le contrôle ou le juge des libertés et de la détention du tribunal judiciaire prévu par le décret mentionné au I de l'article 706-2 du code de procédure pénale peut, à la requête du directeur du département des contrôles de l'Agence française de lutte contre le dopage, de l'organisation nationale antidopage étrangère compétente ou d'un organisme sportif international compétent, autoriser les opérations mentionnées à l'article L. 232-14-1. Le juge des libertés et de la détention vérifie dans tous les cas qu'il existe, à l'encontre du sportif, des soupçons graves et concordants qu'il a contrevenu ou va contrevenir aux dispositions du présent chapitre et un risque de disparition de preuves.

Le juge des libertés et de la détention peut également autoriser des opérations de contrôle mentionnées à l'article L. 232-14-1 sur un sportif dont le consentement n'aura pas été sollicité, selon les mêmes modalités que celles mentionnées à l'alinéa précédent, quand l'Agence française de lutte contre le dopage, l'organisation nationale antidopage étrangère compétente ou l'organisme sportif international compétent a connaissance de soupçons graves et concordants que celui-ci va contrevenir, de manière imminente, aux dispositions du présent chapitre.

A peine de nullité, l'autorisation est donnée pour un prélèvement déterminé et fait l'objet d'une ordonnance écrite. Cette ordonnance, qui n'est pas susceptible d'appel, est motivée par référence aux éléments de fait et de droit justifiant que l'opération est nécessaire. Les opérations sont faites sous le contrôle du magistrat qui les a autorisées, et qui peut se déplacer sur les lieux pour veiller au respect des dispositions légales.

Les opérations prévues ne peuvent, à peine de nullité, avoir un autre objet que le prélèvement visé dans la décision du juge des libertés et de la détention.

Le fait que ces opérations révèlent des infractions pénales ou des manquements aux obligations du présent chapitre ne constitue pas une cause de nullité des procédures incidentes.

**Art. L232-15**

I. — Sont tenus de fournir des renseignements précis et actualisés sur leur localisation permettant la réalisation de contrôles mentionnés à l'article L. 232-5 les sportifs, constituant le groupe cible, désignés pour une année par l'Agence française de lutte contre le dopage parmi :

1° Les sportifs inscrits sur la liste des sportifs de haut niveau, des sportifs Espoirs ou des Collectifs nationaux au sens du présent code, ou les sportifs ayant été inscrits sur une de ces listes durant tout ou partie des trois dernières années ;

2° Les sportifs licenciés des fédérations agréées exerçant leur activité à titre professionnel ou l'ayant exercée dans ces conditions durant tout ou partie des trois dernières années ;

3° Les sportifs de nationalité française exerçant leur activité à l'étranger à titre professionnel ou l'ayant exercée dans ces conditions durant tout ou partie des trois dernières années ;

4° Les sportifs qui ont fait l'objet d'une sanction disciplinaire sur le fondement des articles L. 232-9, L. 232-9-1, L. 232-9-2, L. 232-9-3, L. 232-10, L. 232-10-3, L. 232-10-4 ou L. 232-17 durant tout ou partie des trois dernières années ;

5° Les sportifs de niveau international de nationalité française ou licenciés des fédérations agréées et les sportifs de niveau national.

Ces renseignements peuvent faire l'objet d'un traitement informatisé par l'agence, en vue d'organiser des contrôles. Ils peuvent être utilisés aux fins de mise en œuvre des enquêtes et procédures disciplinaires conduites par l'Agence, ainsi qu'aux fins d'établissement du profil biologique des sportifs mentionné à l'article L. 232-12-1. Ce traitement informatisé portant sur les données relatives à la localisation des sportifs, établi conformément aux dispositions du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, est autorisé par décision du collège de l'Agence.

II. — Les sportifs mentionnés aux 1° à 5° du I ne constituant pas le groupe cible transmettent à l'Agence française de lutte contre le dopage, sur sa demande, des renseignements sur leur localisation permettant la réalisation de contrôles mentionnés à l'article L. 232-5.

Les conditions dans lesquelles les sportifs doivent satisfaire aux obligations prévues au présent article et les manquements à ces obligations sont définis par délibération de l'Agence française de lutte contre le dopage.

**Art. L232-15-1**

Le sportif désigné par l'Agence française de lutte contre le dopage pour faire partie du groupe cible mentionné à l'article L. 232-15 ou par une fédération internationale pour faire partie d'un groupe cible créé par celle-ci, qui cesse d'appartenir à ce groupe en raison de la décision prise par l'intéressé d'abandonner définitivement la compétition, doit informer l'agence et sa fédération internationale, par écrit, de son intention de reprendre une activité sportive le conduisant à entrer à nouveau dans le champ d'application des 1° à 5° de l'article L. 232-15.

Durant les six mois qui suivent la transmission de l'information à l'agence, le sportif n'est pas autorisé à participer à des manifestations nationales ou internationales, sauf s'il justifie d'une exemption accordée par l'Agence mondiale antidopage, après consultation de la fédération internationale compétente et de l'agence, lorsque l'application stricte de cette règle serait inéquitable envers lui.

**Art. L232-16**

A l'occasion d'une manifestation sportive internationale, l'Agence française de lutte contre le dopage peut :

1° A la demande de l'organisme sportif international responsable de la manifestation, diligenter des contrôles sur le site de la manifestation pour le compte de cet organisme. Elle peut en outre prélever des échantillons supplémentaires ou demander au laboratoire chargé de les analyser d'effectuer des types d'analyse supplémentaires. Elle en informe l'organisme international ;

2° Après avoir obtenu l'accord de l'organisme international compétent ou, à défaut, de l'Agence mondiale antidopage, diligenter des contrôles additionnels sur le site de la manifestation sportive internationale ;

3° Diligenter des contrôles en dehors du site de la manifestation, en se coordonnant avec l'organisme international responsable de la manifestation.

Ces contrôles sont réalisés dans les conditions prévues aux articles L. 232-12, L. 232-13-1, L. 232-13-2 et L. 232-14 à L. 232-14-4.

**Art. L232-17**

Il est interdit à toute personne qui fait l'objet d'une suspension en vertu d'une décision prononcée par une organisation antidopage signataire du code mondial antidopage ou par l'instance compétente saisie en appel de la contestation d'une telle décision, ainsi qu'à toute personne qui a accepté une telle suspension, de participer aux compétitions et manifestations et d'exercer les fonctions et activités mentionnées au 2° du I de l'article L. 232-23. Cette interdiction prend effet à la date de notification de la décision à l'Agence.

Lorsqu'une personne fait l'objet d'une suspension en vertu d'une décision prononcée par une organisation responsable de grandes manifestations dans le cadre d'une procédure accélérée au cours d'une manifestation, l'interdiction mentionnée à l'alinéa précédent ne s'applique que si les règles de l'organisation responsable de grandes manifestations donnent à la personne la possibilité d'exercer un recours contre cette décision selon des procédures non accélérées.

Est passible des sanctions administratives prévues par les articles L. 232-21-1 à L. 232-23-3-12 le fait de ne pas respecter les décisions de suspension prononcées en application de ces articles ou l'interdiction mentionnée au premier alinéa.

Sous peine de l'annulation des résultats prévue au 3° du II de l'article L. 232-23-5, la participation à ces compétitions et manifestations est également interdite à toute personne qui fait l'objet d'une suspension provisoire prononcée par une organisation antidopage signataire du code mondial antidopage après que cette personne a été mise en mesure de présenter ses observations à ladite organisation.

**Art. L232-18**

Les analyses des prélèvements effectués par l'Agence française de lutte contre le dopage sont réalisées, dans des conditions prévues par décret en Conseil d'Etat, par tout laboratoire désigné à cette fin par l'agence et accrédité ou approuvé par l'Agence mondiale antidopage.

L'agence assure également des activités de recherche.

**Art. L232-18-1**

Lorsque le secrétaire général de l'Agence française de lutte contre le dopage décide de procéder aux enquêtes mentionnées au 3° du I de l'article L. 232-5, il habilite les enquêteurs selon des modalités fixées par délibération du collège.

**Art. L232-18-2**

Les enquêteurs de l'Agence française de lutte contre le dopage peuvent recourir, pour les besoins d'une enquête en cours, à des experts inscrits sur une liste d'experts judiciaires, aux personnes mentionnées à l'article L. 232-11 ou à des personnes ou autorités compétentes. Ces personnes peuvent recevoir une rémunération de l'Agence française de lutte contre le dopage selon les modalités fixées par délibération du collège.

Le secrétaire général de l'Agence française de lutte contre le dopage peut autoriser des agents de l'Agence mondiale antidopage, d'un organisme reconnu par celle-ci et disposant de compétences analogues aux siennes ou d'une fédération sportive internationale à assister les enquêteurs dans leurs investigations.

**Art. L232-18-3**

Dans le cadre des enquêtes mentionnées aux articles L. 232-5 et L. 232-18-1, le secret professionnel ne peut être opposé à l'Agence française de lutte contre le dopage et ses enquêteurs ni, le cas échéant, aux personnes ou autorités mentionnés à l'article L. 232-18-2, lorsqu'ils assistent l'Agence française de lutte contre le dopage, sauf par les auxiliaires de justice.

**Art. L232-18-4**

Pour les nécessités de l'enquête, les enquêteurs peuvent :

1° Se faire communiquer tous documents, quel qu'en soit le support ;

2° Convoquer et entendre toute personne susceptible de leur fournir des informations.

Ces auditions font l'objet d'un procès-verbal signé des enquêteurs et des personnes entendues ;

3° Accéder aux locaux à usage professionnel, à tout lieu où se déroule un entraînement ou une manifestation mentionnés à l'article L. 230-3 et à tout établissement mentionné à l'article L. 322-2, dans lequel sont pratiquées des activités physiques ou sportives, ainsi que dans ses annexes, sans l'autorisation prévue à l'article L. 232-18-7. Ils peuvent recueillir des explications sur place, entre 6 heures et 23 heures, ou à tout moment dès lors que ces lieux sont ouverts au public ou qu'une manifestation sportive ou un entraînement y préparant est en cours.

**Art. L232-18-5**

Dans le seul but de rechercher ou de constater les violations et manquements mentionnés au 3° du I de l'article L. 232-5, d'en rassembler les preuves et d'en rechercher les auteurs ou de recueillir des informations utiles au ciblage des contrôles, les enquêteurs peuvent, s'ils ont été spécialement habilités à cet effet par le secrétaire général de l'Agence, faire usage d'une identité d'emprunt sur tout moyen de communication électronique ou tout service de communication au public en ligne.

**Art. L232-18-6**

Toute personne convoquée ou entendue, y compris lors du recueil d'explications prévu au 3° de l'article L. 232-18-4, a le droit de se faire assister d'un conseil de son choix.

**Art. L232-18-7**

Le juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les locaux à visiter ou le juge des libertés et de la détention du tribunal judiciaire prévu par le décret mentionné au I de l'article 706-2 du code de procédure pénale peut, sur demande motivée du secrétaire général de l'Agence française de lutte contre le dopage, autoriser par ordonnance les enquêteurs de l'Agence à effectuer des visites en tous lieux ainsi qu'à procéder à la saisie de pièces et documents et au recueil des explications des personnes sollicitées sur place.

Lorsque les locaux visités sont situés dans le ressort de plusieurs juridictions et qu'une action simultanée doit être menée dans chacun d'eux, une ordonnance unique peut être délivrée par l'un des juges des libertés et de la détention compétents.

Le juge doit vérifier que la demande d'autorisation qui lui est soumise est fondée ; cette demande doit comporter tous les éléments d'information en possession de l'Agence de nature à justifier la visite. Il désigne l'officier de police judiciaire chargé d'assister à ces opérations et de le tenir informé de leur déroulement. Lorsque les opérations ont lieu en dehors du ressort de son tribunal judiciaire, le juge des libertés et de la détention saisi peut se déplacer sur les lieux quelle que soit leur localisation sur le territoire national.

L'ordonnance mentionnée au premier alinéa fait mention de la faculté pour l'occupant des lieux ou son représentant de faire appel à un conseil de son choix. L'exercice de cette faculté n'entraîne pas la suspension des opérations de visite et de saisie. Le délai et la voie de recours sont mentionnés dans l'ordonnance.

L'ordonnance est notifiée verbalement et sur place au moment de la visite à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal prévu aux onzième et douzième alinéas du présent article. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice. Une copie de l'ordonnance est adressée par lettre recommandée avec avis de réception à l'auteur présumé des violations ou manquements mentionnés à l'article L. 232-18-5.

L'ordonnance mentionnée au premier alinéa est exécutoire au seul vu de la minute. Cette ordonnance est susceptible de recours devant le premier président de la cour d'appel ou son délégué dans le ressort de laquelle le juge a autorisé la mesure. Les parties ne sont pas tenues de constituer avocat. Suivant les règles prévues par le code de procédure civile, cet appel doit être exclusivement formé par déclaration remise ou adressée, par pli recommandé ou par voie électronique, au greffe de la cour dans un délai de quinze jours. Ce délai court à compter soit de la remise, soit de la réception, soit de la signification de l'ordonnance. Cet appel n'est pas suspensif. Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter. L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

La visite s'effectue sous l'autorité et le contrôle du juge qui l'a autorisée. Il peut se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite.

La visite ne peut être commencée avant six heures ou après vingt et une heures ; dans les lieux ouverts au public, elle peut également être commencée pendant les heures d'ouverture de l'établissement. Elle est effectuée en présence de l'occupant des lieux ou de son représentant ; en cas d'impossibilité, l'officier de police judiciaire requiert deux témoins choisis en dehors des personnes relevant de son autorité ou de celle de l'Agence.

Les enquêteurs de l'Agence, l'occupant des lieux ou son représentant et l'officier de police judiciaire peuvent seuls prendre connaissance des pièces avant leur saisie.

L'officier de police judiciaire veille au respect du secret professionnel et des droits de la défense conformément aux dispositions du troisième alinéa de l'article 56 du code de procédure pénale. L'article 58 de ce code est applicable.

Lorsque la visite domiciliaire est effectuée dans le cabinet d'un avocat ou à son domicile, dans les locaux d'une entreprise de presse ou de communication audiovisuelle, dans le cabinet d'un médecin, d'un notaire ou d'un huissier, les dispositions des articles 56-1,56-2 ou 56-3 du code de procédure pénale, selon les cas, sont applicables.

Le procès-verbal de visite relatant les modalités et le déroulement de l'opération est dressé sur-le-champ par les enquêteurs de l'Agence. Un inventaire des pièces et documents saisis lui est annexé. Le procès-verbal et l'inventaire sont signés par les enquêteurs de l'Agence et par l'officier de police judiciaire ainsi que par l'occupant des lieux ou par son représentant. Si ces derniers refusent de signer, mention en est faite au procès-verbal. En cas de difficulté d'établissement de l'inventaire sur place, les pièces et documents saisis sont placés sous scellés. L'occupant des lieux ou son représentant est avisé qu'il peut assister à l'ouverture des scellés qui a lieu en présence de l'officier de police judiciaire ; l'inventaire est alors établi.

Le premier président de la cour d'appel dans le ressort de laquelle le juge a autorisé la mesure connaît des recours contre le déroulement des opérations de visite ou de saisie autorisées en application du premier alinéa. Le procès-verbal et l'inventaire rédigés à l'issue de ces opérations mentionnent le délai et la voie de recours. Les parties ne sont pas tenues de constituer avocat. Suivant les règles prévues par le code de procédure civile, ce recours doit être exclusivement formé par déclaration remise ou adressée par pli recommandé ou par voie électronique au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception soit du procès-verbal, soit de l'inventaire. Ce recours n'est pas suspensif. L'ordonnance du premier président est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

Les originaux du procès-verbal de visite et de l'inventaire sont, dès qu'ils ont été établis, adressés au juge qui a délivré l'ordonnance ; une copie de ces mêmes documents est remise à l'occupant des lieux ou à son représentant, ou en leur absence, adressée par lettre recommandée avec avis de réception à l'occupant des lieux et le cas échéant à la personne visée par l'autorisation donnée dans l'ordonnance mentionnée au premier alinéa qui pourrait avoir commis une des violations ou un des manquements mentionnés à l'article L. 232-18-5. A défaut de réception, il est procédé à la signification de ces documents par acte d'huissier de justice. Ces documents mentionnent le délai et la voie de recours.

Les pièces et documents qui ne sont plus utiles à la manifestation de la vérité sont restitués à l'occupant des lieux.

**Art. L232-18-8**

Lorsqu'il n'est pas constitutif de la violation mentionnée au 4° de l'article L. 232-10, le fait pour toute personne, dans le cadre des enquêtes mentionnées au 3° du I de l'article L. 232-5 et à l'article L. 232-18-1, sur demande des enquêteurs et sous réserve de la préservation d'un secret légalement protégé et opposable à l'Agence française de lutte contre le dopage, de refuser de donner accès à un document, quel qu'en soit le support, et d'en fournir une copie, de refuser de communiquer des informations ou de répondre à une convocation ou de refuser de donner accès aux locaux, lieux ou établissements mentionnés au 3° de l'article L. 232-18-4 est passible de la mesure de suspension prévue à l'article L. 232-23, dont la durée ne peut excéder deux ans, ou d'une sanction pécuniaire dont le montant ne peut excéder 15 000 euros.

Ces sanctions sont prononcées dans les conditions prévues aux articles L. 232-21-1 à L. 232-23. La décision de la commission des sanctions ou l'accord conclu conformément à l'article L. 232-22 peut donner lieu à la publication mentionnée à l'article L. 232-23-6.

**Art. L232-18-9**

Lorsque les nécessités de l'enquête l'exigent et aux seules fins de constater les violations des règles relatives à la lutte contre le dopage mentionnées aux 1° et 2° du II de l'article L. 232-9 et aux 1°, 2° et 3° de l'article L. 232-10, d'en rechercher les preuves et d'en identifier les auteurs et complices, les enquêteurs peuvent, avec l'autorisation écrite du secrétaire général et du procureur de la République, et sans en être pénalement responsables, acquérir, importer, transporter ou détenir des substances ou méthodes interdites figurant sur la liste des interdictions mentionnée à l'article L. 232-9, à l'exception de produits stupéfiants, le cas échéant en faisant application des dispositions de l'article L. 232-18-5.

A peine de nullité, ces actes ne peuvent constituer une incitation à commettre une infraction.

L'autorisation du secrétaire général et du procureur de la République est versée au dossier de la procédure.

**Art. L232-19**

Les agents relevant du ministre chargé des sports, les personnes agréées par l'Agence mentionnées à l'article L. 232-11 et les personnes habilitées à procéder à des enquêtes mentionnées à l'article L. 232-18-1 peuvent être requis par le procureur de la République, le juge d'instruction ou les officiers ou agents de police judiciaire afin de leur prêter assistance. Elles prêtent alors serment, sauf lorsqu'elles sont assermentées conformément à l'article L. 232-11.

Les personnes agréées par l'agence, requises en application de l'alinéa précédent, peuvent procéder à un prélèvement d'échantillons sur tout sportif se trouvant dans les lieux.

**Art. L232-20**

Par dérogation à leurs obligations de secret professionnel, les agents des douanes, les agents de la concurrence, de la consommation et de la répression des fraudes, les agents relevant du ministre chargé des sports, les agents de l'Agence nationale du sport, les agents de l'administration des impôts, les agents de l'Agence française de lutte contre le dopage, les magistrats du parquet, les officiers et agents de police judiciaire, les agents de l'autorité nationale des jeux, les agents des agences régionales de santé et les agents des organismes de sécurité sociale sont habilités à se communiquer entre eux tous renseignements, y compris nominatifs, obtenus dans l'accomplissement de leur mission respective et relatifs à des faits susceptibles de constituer des violations et infractions pénales prévues au présent chapitre.

**Art. L232-20-1**

L'Agence française de lutte contre le dopage est habilitée à recevoir de la part d'un organisme reconnu par l'Agence mondiale antidopage et disposant de compétences analogues aux siennes des informations de la nature de celles mentionnées au premier alinéa de l'article L. 232-20 et à lui communiquer de telles informations.

**Art. L232-20-2**

L'autorité judiciaire peut, à l'appréciation du procureur de la République, communiquer à l'Agence française de lutte contre le dopage tout élément d'information qu'elle recueille, à l'occasion des procédures judiciaires, de nature à faire présumer des faits de dopage ou la commission d'agissements interdits au titre du présent chapitre. Elle communique à l'Agence, spontanément ou à la demande de cette dernière, les décisions prononcées par les juridictions judiciaires dans le cadre de ces procédures.

Sauf indication contraire du procureur de la République, les informations communiquées à l'Agence française de lutte contre le dopage en application de l'alinéa précédent restent, le cas échéant, protégées par le secret de l'enquête ou de l'instruction et ne peuvent être en conséquence mentionnées ou versées au dossier d'une procédure disciplinaire.

L'Agence française de lutte contre le dopage porte à la connaissance du procureur de la République, dans un délai de six mois après leur transmission ou à tout moment à la demande de ce magistrat, l'état d'avancement des recherches ou investigations auxquelles elle a procédé à la suite de la communication des éléments d'information effectuée en application du premier alinéa.

L'agence porte également à la connaissance du procureur de la République la décision définitive rendue par elle à la suite de cette communication.

**Art. L232-20-3**

A la demande de l'Agence mondiale antidopage, l'Agence française de lutte contre le dopage ou le laboratoire auquel l'Agence a fait appel pour l'analyse des échantillons lui donnent l'accès aux échantillons et aux informations y afférentes afin qu'elle puisse en disposer.

###### Section 4 : Sanctions administratives, mesures conservatoires et autres conséquences

**Art. L232-21**

La violation des dispositions du présent titre peut emporter pour son auteur une ou plusieurs des conséquences suivantes :

1° La suspension définie au 2° du I de l'article L. 232-23 ;

2° Les sanctions pécuniaires prévues par l'article L. 232-23 ;

3° La publication de la décision de la commission des sanctions de l'Agence française de lutte contre le dopage ou de l'accord validé dans les conditions fixées par l'article L. 232-22 ;

4° La suspension provisoire définie à l'article L. 232-23-4 ;

5° L'annulation des résultats du sportif obtenus au cours d'une manifestation sportive, dans les conditions prévues par l'article L. 232-23-5.

Les sanctions administratives et autres conséquences prévues aux sous-sections 1 et 3 de la présente section peuvent être acceptées par l'intéressé dans le cadre d'un accord de composition administrative conclu dans les conditions fixées à l'article L. 232-22.

En l'absence d'accord, elles sont prononcées par la commission des sanctions, dans les conditions prévues aux articles L. 232-23 à L. 232-23-6.

####### Sous-section 1 : Sanctions administratives

**Art. L232-21-1**

Lorsque l'agence dispose d'éléments permettant de présumer une violation des dispositions des articles L. 232-9, L. 232-9-1, L. 232-9-2, L. 232-9-3, L. 232-10, L. 232-10-3, L. 232-10-4, L. 232-15-1 ou L. 232-17, le secrétaire général en informe l'intéressé.

**Art. L232-22**

I. — Le collège de l'Agence française de lutte contre le dopage peut engager des poursuites disciplinaires à l'encontre des auteurs de violations présumées des dispositions des articles L. 232-9, L. 232-9-1, L. 232-9-2, L. 232-9-3, L. 232-10, L. 232-10-3, L. 232-10-4, L. 232-15-1 ou L. 232-17.

Le collège peut déléguer au président de l'agence certaines de ses compétences prévues au présent I.

Lorsque le collège décide d'engager des poursuites en vertu du présent article, le secrétaire général de l'Agence notifie les griefs à l'intéressé, ainsi qu'une proposition d'entrée en voie de composition administrative.

Toute personne qui accepte d'entrer en voie de composition administrative s'engage, dans le cadre d'un accord conclu avec le secrétaire général de l'Agence française de lutte contre le dopage, à reconnaître la violation, à en accepter les conséquences prévues aux articles L. 232-21 à L. 232-23-6 et à renoncer à l'audience devant la commission des sanctions.

L'accord mentionné à l'alinéa précédent est soumis au collège pour validation.

En l'absence d'accord validé, la notification des griefs est transmise à la commission des sanctions qui fait application de l'article L. 232-23.

II. — La récusation d'un membre de la commission des sanctions est prononcée à la demande d'une personne mise en cause s'il existe une raison sérieuse de mettre en doute l'impartialité de ce membre.

Toute personne convoquée a le droit de se faire assister ou représenter par un conseil de son choix.

La personne concernée est convoquée à l'audience. Elle peut y présenter ses observations. Un représentant du collège de l'Agence peut également présenter des observations pour le compte de celui-ci.

La commission des sanctions délibère hors la présence des parties et du représentant du collège de l'agence.

III. — Le décret en Conseil d'Etat prévu à l'article L. 232-31 fixe les conditions d'application du présent article.

**Art. L232-22-1**

En cas de recueil d'éléments faisant apparaître l'usage par un sportif d'une substance ou d'une méthode interdite en application du 3° du II de l'article L. 232-9 dans le cadre de l'établissement du profil mentionné à l'article L. 232-12-1, un comité d'experts, mis en place par l'Agence française de lutte contre le dopage et composé de trois membres, est saisi.

Si ce comité estime que les éléments recueillis indiquent l'usage d'une substance ou méthode interdite, puis s'il confirme sa position à l'unanimité après avoir mis le sportif concerné à même de présenter ses observations, ce dernier encourt des sanctions disciplinaires prises dans les conditions prévues aux articles L. 232-21-1 à L. 232-23-3-12.

**Art. L232-23**

I. — La commission des sanctions de l'Agence française de lutte contre le dopage peut prononcer à l'encontre des personnes ayant enfreint les dispositions des articles L. 232-9, L. 232-9-1, L. 232-9-2, L. 232-9-3, L. 232-10, L. 232-10-3, L. 232-10-4 ou L. 232-17 :

1° Un avertissement ;

2° Une suspension temporaire ou définitive :

a) De participer, à quelque titre que ce soit, à une compétition autorisée ou organisée par une organisation signataire du code mondial antidopage ou l'un de ses membres, par une ligue professionnelle ou une organisation responsable de manifestations internationales ou nationales non signataires, par une fédération sportive, ou donnant lieu à remise de prix en argent ou en nature ;

b) De participer à toute activité, y compris les entraînements, stages ou exhibitions, autorisée ou organisée par une organisation signataire du code mondial antidopage ou l'un de ses membres, par une ligue professionnelle ou une organisation responsable de manifestations internationales ou nationales non signataires, ou par une fédération sportive, une ligue professionnelle ou l'un de leurs membres, à moins que ces activités ne s'inscrivent dans des programmes reconnus d'éducation ou de réhabilitation en lien avec la lutte contre le dopage ;

c) D'exercer les fonctions de personnel d'encadrement ou toute activité administrative au sein d'une fédération sportive, d'une ligue professionnelle, d'une organisation signataire du code mondial antidopage ou de l'un de leurs membres ;

d) Et de prendre part à toute activité sportive impliquant des sportifs de niveau national ou international et financée par une personne publique.

Lorsque les circonstances et la gravité de la violation le justifient, la formation disciplinaire de la commission des sanctions peut prononcer l'interdiction d'exercer les fonctions définies à l'article L. 212-1.

La sanction prononcée à l'encontre d'un sportif peut être complétée par une sanction pécuniaire dont le montant ne peut excéder 45 000 €. Celle prononcée à l'encontre de toute autre personne qui a enfreint les dispositions de l'article L. 232-10 peut être complétée par une sanction pécuniaire dont le montant ne peut excéder 150 000 €.

La sanction pécuniaire prévue à l'alinéa précédent ne peut être appliquée que lorsque l'intéressé s'est vu infliger la durée maximale encourue de la suspension prévue au présent article.

II. — (Abrogé)

III. — Le produit des sanctions pécuniaires prévues au présent article est recouvré comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L232-23-1**

Le collège et la commission des sanctions peuvent, s'ils ne s'estiment pas suffisamment informés au vu des pièces du dossier, proposer au sportif susceptible de faire l'objet d'une sanction de se soumettre à une expertise afin de déterminer s'il a respecté les dispositions de l'article L. 232-9.

L'expertise est réalisée par un expert choisi par le sportif sur une liste établie par l'agence. Les résultats de l'expertise sont versés au dossier et communiqués à l'intéressé, qui peut présenter des observations. Les frais de l'expertise sont à la charge de l'agence.

**Art. L232-23-3-2**

I. — Le collège de l'Agence française de lutte contre le dopage, en cas d'accord de composition administrative conclu en application du quatrième alinéa de l'article L. 232-22, et la commission des sanctions peuvent, dans les conditions prévues ci-après, assortir la sanction prévue au 2° du I de l'article L. 232-23 d'un sursis à exécution lorsque la personne a fourni une l'aide substantielle définie à l'article L. 230-4.

Les sanctions mentionnées au 2° du I de l'article L. 232-23 peuvent être assorties du sursis à concurrence des trois quarts de leur durée, à l'exclusion des périodes ajoutées en application du II de l'article L. 232-23-3-8, en fonction de la gravité de la violation commise par l'intéressé et de l'importance de l'aide substantielle fournie par lui. Lorsque la sanction encourue est une suspension définitive, la période non assortie du sursis en application du présent article ne peut être inférieure à huit ans.

La commission des sanctions ou le collège, dans le cadre d'un accord, peuvent assortir d'un sursis à exécution la sanction de suspension et les autres conséquences encourues, à l'exception de l'annulation des résultats et de la publication de la décision. Lorsque la décision de la commission des sanctions ou l'accord prévu au quatrième alinéa de l'article L. 232-22 ou au IV de l'article L. 232-23-3-10 sont devenus définitifs, le sursis prévu par le présent alinéa ne peut être appliqué qu'après avis de l'Agence mondiale antidopage et de la fédération internationale compétente.

Pour tenir compte de circonstances exceptionnelles tenant à la qualité de l'aide substantielle apportée, la commission des sanctions de l'Agence française de lutte contre le dopage et le collège peuvent, après avis de l'Agence mondiale antidopage, étendre le sursis jusqu'à la totalité de la durée des sanctions mentionnées au 2° du I de l'article L. 232-23, l'appliquer à l'ensemble des conséquences prévues à la présente section, décider de l'absence de publication de la sanction imposée par la commission des sanctions ou acceptée par l'intéressé et décider de l'absence de sanction pécuniaire ou de restitution de prix.

Dans des circonstances exceptionnelles, l'Agence française de lutte contre le dopage peut, après avis de l'Agence mondiale antidopage, conclure des accords de confidentialité visant à limiter ou à retarder la divulgation de l'existence ou de la nature de l'aide substantielle fournie.

II. — A la demande du collège, la commission des sanctions de l'Agence française de lutte contre le dopage peut révoquer le sursis lorsque la personne qui en bénéficie :

1° A commis, dans le délai de dix ans à compter de la date du prononcé de la sanction faisant l'objet du sursis, une violation des dispositions du présent chapitre ;

2° Ou cesse de coopérer ou de transmettre les informations qu'elle s'était engagée à fournir et qui lui ont permis de bénéficier de ce sursis.

**Art. L232-23-3-3**

I. — Hors les cas où la période de suspension n'est pas appliquée ou est réduite dans les conditions prévues à l'article L. 232-23-3-10 et sans préjudice de l'octroi d'un sursis prononcé en application de l'article L. 232-23-3-2, la durée des mesures de suspension mentionnées au 2° du I de l'article L. 232-23 à raison d'un manquement à l'article L. 232-9 ou au 2° de l'article L. 232-10 :

1° Est de quatre ans lorsque ce manquement implique une substance ou méthode non spécifiée. Cette durée est ramenée à deux ans lorsque le sportif démontre qu'il n'a pas eu l'intention de commettre ce manquement ;

2° Est de deux ans lorsque ce manquement implique une substance ou méthode spécifiée. Cette durée est portée à quatre ans lorsqu'il est démontré par l'Agence française de lutte contre le dopage que le sportif a eu l'intention de commettre ce manquement.

Pour l'application du présent article, le comportement intentionnel est défini à l'article 10.2.4 du code mondial antidopage dans sa version entrée en vigueur le 1er janvier 2021.

II. — Lorsque le manquement à l'article L. 232-9 ou au 2° de l'article L. 232-10 implique une substance d'abus :

1° Si le sportif peut établir que l'ingestion ou l'usage de la substance s'est produit hors compétition et dans un contexte sans rapport avec la performance sportive, la durée des mesures de suspension mentionnées au 2° du I de l'article L. 232-23 est de trois mois. Cette durée peut être ramenée à un mois si le sportif suit un traitement contre l'usage de substances d'abus approuvé par l'Agence française de lutte contre le dopage ;

2° Si l'ingestion, l'usage ou la possession de la substance s'est produit en compétition, dans un contexte dont il est possible au sportif d'établir qu'il est sans rapport avec la performance sportive, le manquement n'est pas considéré comme intentionnel et les circonstances aggravantes mentionnées au V de l'article L. 232-23-3-10 ne peuvent être retenues.

Lorsqu'il est fait application du 1° du II du présent article, la période de suspension n'est soumise à aucune des réductions prévues à l'article L. 232-23-3-10.

III. — Les substances et méthodes spécifiées, les substances et méthodes non spécifiées et les substances d'abus mentionnées au présent article sont celles qui figurent dans la liste des interdictions mentionnée à l'article L. 232-9.

**Art. L232-23-3-4**

La durée des mesures de suspension mentionnées au 2° du I de l'article L. 232-23 à raison d'un manquement au 4° de l'article L. 232-10 et à l'article L. 232-9-2 est de quatre ans.

Elle peut être réduite dans les conditions suivantes :

1° Dans le cas où il ne s'est pas soumis au prélèvement de l'échantillon, si le sportif est en mesure d'établir que le manquement à l'article L. 232-9-2 n'était pas intentionnel, la période de suspension est ramenée à deux ans ;

2° Dans tous les autres cas, si l'intéressé peut établir l'existence des circonstances exceptionnelles justifiant une réduction de la période de suspension, cette dernière sera au minimum de deux ans et au maximum de quatre ans en fonction du degré de la faute de l'intéressé.

Lorsque le manquement est commis par une personne protégée ou un sportif de niveau récréatif, la sanction est au minimum un avertissement et au maximum une suspension d'une durée de deux ans, en fonction du degré de la faute de l'intéressé.

**Art. L232-23-3-5**

La durée des mesures de suspension mentionnées au 2° du I de l'article L. 232-23 à raison d'un manquement à l'article L. 232-9-3 est de deux ans.

Cette durée peut être réduite, au plus de moitié, en fonction du degré de la faute du sportif, sauf lorsque des changements fréquents de localisation survenant en dernière minute ou l'identification d'autres conduites laissent sérieusement soupçonner que le sportif tentait de se rendre indisponible pour des contrôles.

**Art. L232-23-3-6**

La durée des mesures de suspension mentionnées au 2° du I de l'article L. 232-23 à raison d'un manquement au 1° ou au 3° de l'article L. 232-10 est au minimum de quatre ans.

Cette sanction peut aller jusqu'à la suspension définitive en fonction de la gravité de la violation commise.

Une violation du 1° ou du 3° de l'article L. 232-10 commise en impliquant une personne protégée est considérée comme étant d'une particulière gravité. Si l'auteur est un membre du personnel d'encadrement du sportif, il encourt une suspension définitive, sauf si la violation implique une substance spécifiée au sens de la liste des interdictions mentionnée à l'article L. 232-9.

**Art. L232-23-3-7**

La durée des mesures de suspension mentionnées au 2° du I de l'article L. 232-23 à raison d'un manquement à l'article L. 232-9-1 est de deux ans.

Cette durée peut être réduite, au plus de moitié, en fonction du degré de la faute de l'intéressé et des circonstances de l'affaire.

**Art. L232-23-3-8**

La période de suspension pour les violations multiples des règles relatives à la lutte contre le dopage est déterminée dans les conditions prévues aux I à III.

I. — Une personne, à qui a été régulièrement notifiée par l'Agence française de lutte contre le dopage l'information prévue à l'article L. 232-21-1 ou par toute autre organisation signataire du code mondial antidopage l'information d'une violation présumée et qui commet, dans un délai de dix ans à compter de cette notification, une deuxième violation des dispositions de l'un au moins des articles L. 232-9, L. 232-9-1, L. 232-9-2, L. 232-9-3, L. 232-10, L. 232-10-3 et L. 232-10-4, encourt une suspension d'une durée comprise entre :

a) La durée cumulée de la période de suspension imposée pour la première violation et celle applicable à la deuxième violation si elle était traitée comme une première violation ;

b) Le double de la durée de suspension applicable à la deuxième violation si elle était traitée comme une première violation.

La durée de la suspension ne peut être inférieure à six mois.

Pour déterminer la durée de la suspension, il est tenu compte de l'ensemble des circonstances et du degré de la faute de l'intéressé au titre de la deuxième violation.

Lorsque l'intéressé commet une troisième violation dans un délai de dix ans à compter de la notification mentionnée au premier alinéa, il encourt la sanction de suspension définitive mentionnée à l'article L. 232-23, à moins qu'il s'agisse d'un manquement à l'article L. 232-9-3 ou que cette troisième violation remplisse les conditions fixées pour la non-application ou la réduction de la période de suspension prévues au I et aux 1°, 2° et 3° du II de l'article L. 232-23-3-10. Dans ces cas, la durée des sanctions mentionnées à l'article L. 232-23 ne peut être inférieure à huit ans.

La période de suspension déterminée en vertu du présent I peut ensuite faire l'objet des réductions prévues aux 4° et 5° du II de l'article L. 232-23-3-10 ou du sursis prévu à l'article L. 232-23-3-2.

Une violation des dispositions du présent titre ou une violation équivalente constatée par une organisation signataire du code mondial antidopage, retenue à l'encontre d'un sportif ou de toute autre personne qui n'a commis aucune faute ou négligence, ou une violation sanctionnée en application du 1° du II de l'article L. 232-23-3-3, ne constitue pas une violation antérieure pour l'application du présent article.

Lorsque l'Agence française de lutte contre le dopage ne peut établir qu'une nouvelle violation des règles relatives à la lutte contre le dopage a été commise après qu'il a été régulièrement notifié à son auteur l'information d'une précédente violation de ces règles, ces violations sont considérées comme une seule et unique violation des règles relatives à la lutte contre le dopage et la suspension encourue est la plus sévère prévue pour ces violations. Cette suspension peut être augmentée conformément aux dispositions du V de l'article L. 232-23-3-10. Les résultats obtenus dans toutes les compétitions auxquelles a participé le sportif depuis la violation des règles relatives à la lutte contre le dopage la plus ancienne sont annulés conformément aux dispositions de l'article L. 232-23-5.

Lorsque l'Agence française de lutte contre le dopage établit qu'un sportif ou une autre personne a commis une deuxième ou une troisième violation des règles relatives à la lutte contre le dopage durant une période de suspension prononcée à son encontre pour une précédente violation de ces règles, la suspension prononcée au titre de la deuxième ou de la troisième violation est exécutée consécutivement à la période de suspension en cours.

II. — Lorsqu'une violation présumée a été notifiée par l'Agence française de lutte contre le dopage ou par toute autre organisation signataire du code mondial antidopage et que l'agence établit que l'intéressé a commis une autre violation des règles relatives à la lutte contre le dopage avant cette notification, dans un délai de douze mois ou plus, antérieurement ou postérieurement à la violation présumée ayant fait l'objet de la notification, la période de suspension est calculée comme si l'autre violation était une première violation, et cette période de suspension est exécutée consécutivement à la période de suspension imposée pour la première violation notifiée.

Les violations sanctionnées en vertu du présent II constituent une seule et unique violation pour l'application du I.

III. — Lorsque, dans le cadre d'une procédure disciplinaire ouverte conformément aux articles L. 232-21-1 et suivants, l'intéressé a commis une falsification au sens du 4° de l'article L. 232-10, cette dernière ne constitue pas une nouvelle violation au sens du I et l'intéressé encourt la suspension prévue à l'article L. 232-23-3-4. La durée de cette suspension peut être réduite ou augmentée dans les conditions prévues à l'article L. 232-23-3-10.

Les violations sanctionnées en vertu du présent III constituent une seule et unique violation pour l'application du I du présent article.

IV. — Toute personne qui contrevient aux dispositions de l'article L. 232-17 encourt une nouvelle mesure de suspension mentionnée au 2° du I de l'article L. 232-23. La nouvelle mesure, d'une durée égale à la période de suspension initiale, prend effet après l'expiration de celle-ci. Elle peut être réduite ou il peut lui être substitué un avertissement selon le degré de la faute de l'intéressé et les circonstances de l'espèce.

**Art. L232-23-3-9**

Le membre du personnel d'encadrement du sportif ou toute autre personne qui aide une personne à violer l'interdiction prévue aux articles L. 232-23 et L. 232-23-4 et les personnes ayant commis un manquement à l'article L. 232-10-3 ou à l'article L. 232-10-4 encourent les mesures de suspension mentionnées au 2° du I de l'article L. 232-23 d'une durée comprise entre deux ans et la suspension définitive, selon la gravité de la violation.

Les sanctions mentionnées aux articles L. 232-23-3-3 à L. 232-23-3-9 ne font pas obstacle au prononcé de sanctions complémentaires prévues à l'article L. 232-23.

**Art. L232-23-3-10**

I. — Lorsque l'intéressé établit dans un cas particulier l'absence de faute ou de négligence de sa part, la période de suspension prévue aux articles L. 232-23-3-3 à L. 232-23-3-9 n'est pas applicable.

II. — La durée des mesures de suspension prévues aux articles L. 232-23-3-3 à L. 232-23-3-9 peut être réduite dans les conditions suivantes, qui s'excluent mutuellement :

1° Lorsque la violation implique une substance ou une méthode spécifiée autre qu'une substance d'abus, ou lorsque la substance interdite détectée, autre qu'une substance d'abus, provient d'un produit contaminé, et que l'intéressé peut établir son absence de faute ou de négligence significative, la sanction est au minimum un avertissement et au maximum une suspension d'une durée de deux ans, en fonction du degré de sa faute ;

2° Lorsque la violation impliquant une substance ou une méthode interdite, autre qu'une substance d'abus, est commise par une personne protégée ou un sportif de niveau récréatif, et que l'intéressé peut établir son absence de faute ou de négligence significative, la sanction est au minimum un avertissement et au maximum une suspension d'une durée de deux ans, en fonction du degré de sa faute ;

3° Sous réserve de l'application des dispositions du 1° ou du 2°, lorsque la violation implique l'absence de soumission au prélèvement d'un échantillon ou la présence dans un échantillon, l'usage, ou la possession non-intentionnels d'une substance ou d'une méthode interdite, si le sportif peut établir son absence de faute ou de négligence significative, la durée de suspension applicable peut être réduite en fonction du degré de faute, sans toutefois être inférieure à la moitié de la période de suspension normalement applicable. Lorsque la suspension définitive est applicable, la durée de la mesure de suspension prononcée ne peut pas être inférieure à huit ans ;

4° Lorsque l'intéressé avoue spontanément avoir commis une violation des dispositions du présent chapitre avant d'avoir reçu l'information prévue à l'article L. 232-21-1, que ces aveux sont les seules preuves fiables de cette violation au moment où ils sont faits et qu'aucune organisation antidopage n'était informée de l'existence de cette dernière, la période de suspension peut être réduite, dans la limite de la moitié de la durée de suspension normalement applicable ;

La réduction de la période de suspension prévue au précédent alinéa ne s'applique pas lorsqu'il est établi que l'intéressé a soupçonné que ses agissements étaient sur le point d'être découverts. Elle prend en compte la circonstance que la violation aurait ou non été découverte si l'intéressé n'avait pas avoué spontanément ;

5° Lorsque l'intéressé établit son droit à bénéficier d'une réduction de sanction au titre d'au moins deux des motifs mentionnés aux 1° à 4° du II du présent article, la durée de la suspension est, dans un premier temps, déterminée conformément aux articles L. 232-23-3-3, L. 232-23-3-4, L. 232-23-3-5, L. 232-23-3-6, ainsi qu'au I et aux 1° et 2° du II du présent article. La durée de la suspension est, dans un deuxième temps, déterminée selon le degré de faute de l'intéressé. Les réductions prévues aux 3° et 4° du II et le sursis prévu à l'article L. 232-23-3-2 peuvent, dans un troisième temps, être appliqués, dans la limite des trois quarts de la durée de suspension normalement applicable. S'appliquent, le cas échéant, dans un dernier temps, les dispositions de l'article L. 232-23-3-11 ;

La durée des mesures de suspension prévues aux articles L. 232-23-3-3 à L. 232-23-3-9 peut être réduite par une décision spécialement motivée lorsque les circonstances particulières de l'affaire le justifient au regard du principe de proportionnalité.

III. — Après que lui a été notifié par l'Agence française de lutte contre le dopage une violation présumée des règles relatives à la lutte contre le dopage passible d'une période de suspension de quatre ans ou plus, tenant compte de la possible augmentation prévue au V, le sportif ou l'autre personne qui avoue la violation et en accepte les conséquences dans le cadre d'un accord de composition administrative dans un délai de vingt jours à compter de la notification des griefs qui lui est faite peut bénéficier d'une réduction d'un an de la durée de suspension encourue. Le bénéfice de cette réduction est exclusif de celui de toute autre réduction de la durée de suspension au titre d'un autre article.

IV. — Lorsque le sportif ou l'autre personne reconnaît avoir commis une violation des règles relatives à la lutte contre le dopage et en accepte les conséquences, le secrétaire général de l'Agence française de lutte contre le dopage peut, après accord du collège de l'agence, conclure avec l'intéressé et l'Agence mondiale antidopage l'accord de composition administrative prévu au quatrième alinéa du I de l'article L. 232-22, sans qu'il ait à être soumis à la validation du collège mentionnée au cinquième alinéa du même article. Cet accord peut prévoir :

a) Une réduction de la période de suspension conformément aux dispositions de la présente section, tenant compte de la gravité de la violation, du degré de la faute de l'intéressé et de la rapidité avec laquelle il a reconnu avoir commis la violation ;

b) Que la mesure de suspension prend effet à compter de la date de prélèvement de l'échantillon ou de la dernière violation des règles relatives à la lutte contre le dopage. Toutefois, dans chaque cas où le présent article est appliqué, l'intéressé exécute au moins la moitié de la période de suspension convenue à compter de la date à laquelle il a accepté la sanction ou de celle à laquelle une suspension provisoire a été acceptée par lui ou lui a été imposée, pour autant qu'il l'ait respectée.

La décision de l'Agence mondiale antidopage et de l'Agence française de lutte contre le dopage de conclure ou non un tel accord, la durée de la réduction, ainsi que la date de début de la période de suspension ne peuvent faire l'objet d'aucun recours.

Il appartient à l'Agence française de lutte contre le dopage, saisie de la demande d'un sportif ou d'une autre personne souhaitant conclure l'accord prévu au IV, de lui permettre de reconnaître la violation de règles relatives à la lutte contre le dopage dans le cadre d'une entente sous réserve de tous droits.

Le sportif ou l'autre personne qui a conclu par écrit avec l'Agence française de lutte contre le dopage une telle entente est autorisé à fournir à l'agence, pendant une période définie par l'entente, des informations en vue de la conclusion de l'accord, sans que ces informations et celles qu'il aurait obtenues le cas échant de l'agence dans ce cadre ne puissent être invoquées par l'agence contre l'intéressé ou par l'intéressé contre l'agence dans une procédure de gestion des résultats. Toute information ou moyen de preuve non couverts par l'entente peuvent être invoqués par l'agence ou le sportif.

V. — Si l'Agence française de lutte contre le dopage établit, dans une affaire impliquant une violation des règles relatives à la lutte contre le dopage autre que celles prévues aux 1° et 3° de l'article L. 232-10 et aux articles L. 232-10-3 et L. 232-10-4, qu'il existe des circonstances justifiant l'augmentation de la durée de suspension, la période de suspension normalement applicable, prévue aux articles L. 232-23-3-3 à L. 232-23-3-9, sera augmentée d'une période de suspension supplémentaire ne dépassant pas deux ans, en fonction de la gravité de la violation et de la nature des circonstances, à moins que le sportif ou l'autre personne ne puisse établir qu'il ou elle n'a pas commis sciemment la violation des règles relatives à la lutte contre le dopage.

**Art. L232-23-3-11**

La mesure de suspension prévue au 2° du I de l'article L. 232-23 prend effet à la date de la décision de la commission des sanctions ou de l'accord prévu à l'article L. 232-21, sauf lorsqu'il est fait application du b du IV de l'article L. 232-23-3-10.

Lorsque l'intéressé est en cours d'exécution d'une suspension pour violation des règles relatives à la lutte contre le dopage, toute nouvelle période de suspension prend effet le premier jour suivant la fin de la période de suspension en cours.

En cas de retards conséquents dans la procédure d'audition ou d'autres phases du contrôle du dopage, lorsque le sportif ou l'autre personne peut établir que ces retards ne lui sont pas imputables, la mesure de suspension peut prendre effet à une date antérieure à celle de la décision de la commission des sanctions ou de l'accord prévu à l'article L. 232-21, pouvant aller jusqu'à la date de prélèvement de l'échantillon ou de la dernière violation des règles relatives à la lutte contre le dopage commise.

**Art. L232-23-3-12**

Toute personne qui se voit imposer une suspension d'une durée supérieure à quatre ans peut, après avoir exécuté quatre ans de cette suspension, participer, en tant que sportif, à des manifestations sportives locales relevant d'organisations, ou de leurs membres, qui ne sont pas signataires du code mondial antidopage, pour autant que lesdites manifestations ne soient pas qualificatives, directement ou indirectement, pour un championnat national ou une manifestation internationale, et dès lors que l'intéressé ne se trouve pas en relation à cette occasion, à quelque titre que ce soit, avec des personnes protégées.

Le sportif qui fait l'objet d'une suspension prononcée par une organisation antidopage signataire du code mondial antidopage peut reprendre l'entraînement avec une équipe ou utiliser les équipements d'un club ou d'un membre d'une autre organisation signataire durant les deux derniers mois de la suspension ou durant le dernier quart de celle-ci, selon celle de ces deux périodes qui est la plus courte.

Il demeure assujetti à des contrôles ainsi que, le cas échéant, aux obligations de localisation prévues à l'article L. 232-15, sauf s'il informe l'agence par écrit de sa décision d'abandonner définitivement la compétition. Dans ce cas, si le sportif souhaite ensuite reprendre la compétition il ne pourra pas concourir lors de manifestations sportives nationales ou internationales tant qu'il n'aura pas mis l'Agence française de lutte contre le dopage ou sa fédération internationale en mesure de procéder à des contrôles en les informant par écrit de son souhait de reprendre la compétition, cette information devant intervenir dans un délai d'une durée minimale de six mois avant la date de reprise souhaitée ou d'une durée équivalente à la période de suspension restante, lorsque la période entre la date à laquelle il a fait part de sa décision d'abandonner définitivement la compétition et la date de fin de sa suspension est supérieure à six mois.

L'agence informe la fédération sportive compétente de la décision du sportif d'abandonner définitivement la compétition.

####### Sous-section 2 : Mesures conservatoires

**Art. L232-23-4**

Lorsqu'un résultat d'analyse implique une substance interdite ou une méthode interdite, à l'exception d'une substance ou méthode spécifiée au sens de la liste des interdictions mentionnée à l'article L. 232-9, ou lorsque le profil des paramètres pertinents dans l'urine ou le sang d'un sportif met en évidence l'usage d'une substance ou méthode interdite, le président de l'Agence française de lutte contre le dopage ordonne sans délai à l'encontre du sportif, à titre conservatoire, une suspension provisoire :

1° De participer, à quelque titre que ce soit, à une compétition autorisée ou organisée par une organisation signataire du code mondial antidopage ou l'un de ses membres, par une ligue professionnelle ou une organisation responsable de manifestations internationales ou nationales non signataires, par une fédération sportive, ou donnant lieu à remise de prix en argent ou en nature ;

2° De participer à toute activité, y compris les entraînements, stages ou exhibitions, autorisée ou organisée par une organisation signataire du code mondial antidopage ou l'un de ses membres, par une ligue professionnelle ou une organisation responsable de manifestations internationales ou nationales non signataires, ou par une fédération sportive, une ligue professionnelle ou l'un de leurs membres, à moins que ces activités ne s'inscrivent dans des programmes reconnus d'éducation ou de réhabilitation en lien avec la lutte contre le dopage ;

3° D'exercer les fonctions de personnel d'encadrement ou toute activité administrative au sein d'une fédération sportive, d'une ligue professionnelle, d'une organisation signataire du code mondial antidopage ou de l'un de leurs membres ;

4° Et de prendre part à toute activité sportive impliquant des sportifs de niveau national ou international et financée par une personne publique.

Lorsque les circonstances et la gravité de la violation le justifient, le président de l'Agence française de lutte contre le dopage peut décider que la suspension provisoire porte sur les fonctions définies à l'article L. 212-1.

Lorsque le résultat d'analyse implique une substance ou une méthode spécifiée au sens de la liste des interdictions mentionnée à l'article L. 232-9 ou lorsqu'une autre violation des règles antidopage est en cause, le président de l'Agence française de lutte contre le dopage peut prononcer la suspension provisoire mentionnée au premier alinéa à l'égard de l'intéressé.

La décision de suspension provisoire est motivée. L'intéressé est convoqué par le président de l'Agence, dans les meilleurs délais, pour faire valoir ses observations sur cette mesure dans le cadre d'une audience préliminaire.

La suspension provisoire est appliquée de droit à l'intéressé s'il le demande dans des conditions de délai. L'intéressé peut se rétracter à tout moment de sa demande de suspension provisoire.

Lorsqu'un résultat d'analyse implique une substance ou méthode interdite et que l'analyse de l'échantillon B ne confirme pas le résultat de l'analyse de l'échantillon A, le président de l'Agence française de lutte contre le dopage lève la suspension provisoire précédemment ordonnée. Si le sportif ou l'équipe en question avait été exclu d'une manifestation en raison du résultat de l'analyse de l'échantillon A, il pourra continuer à participer à la manifestation, à condition que cela demeure sans effet sur la manifestation et qu'il soit encore possible de réintégrer le sportif ou son équipe.

Le président de l'Agence française de lutte contre le dopage peut également décider de lever la suspension provisoire qu'il a ordonnée :

1° Si le sportif démontre que la violation présumée des règles antidopage implique un produit contaminé ;

2° Si la violation présumée des règles antidopage implique une substance d'abus et que le sportif établit son droit à une réduction de la période de suspension encourue dans les conditions prévues à l'article L. 232-23-3-3.

La suspension provisoire prévue au présent article produit ses effets à compter de sa notification à l'intéressé et prend fin avec la validation de l'accord par le collège ou la décision de la commission des sanctions, à moins que le président de l'Agence n'ait levé cette mesure dans les conditions prévues au dixième alinéa du présent article ou que l'intéressé ne se soit rétracté après l'avoir demandée. Sa durée ne peut excéder celle de la durée maximale de suspension encourue par l'intéressé au titre de la violation en cause.

La durée de la suspension provisoire est déduite de la durée de la suspension de participer aux manifestations sportives acceptée par l'intéressé dans le cadre d'un accord prévu à l'article L. 232-21 ou prononcée à son encontre par la commission des sanctions. Toutefois, lorsque l'intéressé ne respecte pas cette mesure, ou lorsqu'il se rétracte après l'avoir acceptée, il ne peut bénéficier d'aucune déduction de la période de suspension provisoire.

####### Sous-section 3 : Autres conséquences

**Art. L232-23-5**

I. — Afin de rétablir l'équité sportive, lorsqu'une violation des règles relatives à la lutte contre le dopage est retenue en relation avec un contrôle en compétition dans les sports individuels, la fédération compétente ou l'organisateur annule les résultats individuels obtenus lors de la compétition par le sportif auteur de la violation avec toutes les conséquences en résultant, y compris le retrait de médailles, points, prix et gains.

II. — La décision de la commission des sanctions ou l'accord validé par le collège prévoit en outre, avec toutes les conséquences en résultant y compris le retrait de médailles, points, prix et gains, l'annulation des résultats individuels :

1° Du sportif à l'égard duquel une violation des règles relatives à la lutte contre le dopage est retenue et dont les résultats ont été obtenus au cours de manifestations auxquelles il a participé entre la date des faits motivant la sanction ou l'accord et la date à laquelle la sanction ou la suspension provisoire lui a été notifiée, à moins qu'un autre traitement ne se justifie pour des raisons d'équité ;

2° Remontant à la première violation dans les cas prévus à l'avant-dernier alinéa du I de l'article L. 232-23-3-8 ;

3° éventuellement obtenus en méconnaissance de la suspension dans les cas prévus au IV de l'article L. 232-23-3-8, ou de la suspension provisoire mentionnée aux articles L. 232-23-4 ou L. 232-17, ou de toute suspension provisoire dont l'Agence a reconnu les effets en vertu du 10° du I de l'article L. 232-5 ;

4° Obtenus au cours de manifestations auxquelles le sportif a participé durant la période d'interdiction lorsqu'il est fait application du troisième alinéa de l'article L. 232-23-3-11.

Les fédérations sportives et les organisateurs de manifestations sportives assurent l'effectivité des annulations de résultats prévues au présent article.

III. — Lorsqu'un sportif fait l'objet d'une sanction administrative prévue à l'article L. 232-23 en raison de faits commis à l'occasion d'une manifestation sportive constituée d'une série d'épreuves ou de compétitions individuelles, la fédération compétente ou l'organisateur peut décider d'annuler l'ensemble des résultats individuels obtenus par le sportif dans le cadre de cette manifestation, avec toutes les conséquences en résultant, y compris le retrait de médailles, points, prix et gains, dans des conditions déterminées par les règlements qu'ils édictent.

Pour l'application du précédent alinéa, peuvent notamment être pris en considération la gravité de la violation ainsi que les résultats des contrôles auxquels le sportif s'est éventuellement soumis à l'occasion des autres épreuves ou compétitions auxquelles il a participé au cours de la manifestation. Lorsque le sportif démontre son absence de faute ou de négligence, les résultats individuels obtenus lors d'autres épreuves ou compétitions dans le cadre de la manifestation ne sont pas annulés, à moins que ses résultats obtenus lors de ces autres épreuves ou compétitions n'aient été influencés par la commission de la violation.

Dans les sports qui ne sont pas des sports d'équipe mais où des prix sont remis aux équipes, l'annulation des résultats ou toute autre mesure disciplinaire est prononcée à l'encontre de l'équipe dans des conditions déterminées par les règlements de la fédération compétente ou de l'organisation responsable de la manifestation, lorsqu'un ou plusieurs des membres de l'équipe ont commis une violation des règles relatives à la lutte contre le dopage à l'occasion d'une manifestation sportive donnant lieu à remise de prix en argent ou en nature ou d'une manifestation organisée par une fédération agréée ou autorisée par la fédération délégataire compétente.

IV. — Si plus de deux membres d'une équipe dans un sport d'équipe ont commis une violation des règles relatives à la lutte contre le dopage pendant la durée d'une manifestation sportive donnant lieu à remise de prix en argent ou en nature ou organisée par une fédération agréée ou autorisée par la fédération délégataire compétente, la fédération compétente ou l'organisation responsable de la manifestation impose une sanction appropriée à l'équipe à laquelle ils appartiennent, dans des conditions déterminées par les règlements qu'ils édictent, en plus des conséquences imposées aux sportifs individuels ayant commis la violation des règles relatives à la lutte contre le dopage.

V. — La fédération ou l'organisateur d'une manifestation sportive qui s'est vu restituer des prix et gains en application des dispositions des I et II du présent article doit prendre toute mesure raisonnablement envisageable pour réaffecter et distribuer ces prix et gains aux sportifs qui y auraient eu droit si le sportif sanctionné n'avait pas pris part à la compétition concernée, dans des conditions déterminées par les règlements qu'ils édictent.

VI. — La fédération ou l'organisateur d'une manifestation sportive annule également les résultats du sportif à l'encontre duquel une violation des règles relatives à la lutte contre le dopage est retenue par toute organisation antidopage signataire du code mondial antidopage pendant la période spécifiée par cette organisation.

VII. — Après avoir mis l'intéressé en mesure de présenter des observations écrites et, le cas échéant, sur sa demande, des observations orales, l'Agence annule les résultats obtenus en violation du second alinéa de l'article L. 232-15-1, à moins que l'intéressé ne puisse établir son ignorance du caractère national ou international de la manifestation.

**Art. L232-23-6**

Les décisions de la commission des sanctions de l'Agence française de lutte contre le dopage constatant une violation des règles antidopage et les accords conclus conformément à l'article L. 232-22 sont rendus publics après avoir été notifiés aux personnes en ayant fait l'objet. A cette fin, la commission des sanctions ou le collège dans le cadre d'un accord conclu conformément à l'article L. 232-22, ordonne la publication, sur le site internet de l'Agence, du résultat de la procédure antidopage, y compris du sport, de la violation des règles antidopage, du nom de l'intéressé, de la substance ou la méthode interdite en cause et des conséquences imposées.

Les décisions rendues sur les recours exercés contre les décisions de la commission des sanctions et les accords conclus conformément à l'article L. 232-22 font l'objet d'une publication dans les mêmes conditions.

Lorsque les circonstances le justifient et par décision spécialement motivée, la commission des sanctions ou le collège, peuvent compléter la publication prévue au premier alinéa par la publication de l'intégralité ou d'une partie de la décision ou de l'accord ou d'un résumé informant le public des motifs et du dispositif de ceux-ci dans les publications, journaux ou tout autre support qu'ils désignent, le cas échéant aux frais de l'intéressé.

La publication prévue au présent article s'effectue :

1° De manière nominative, sauf si la personne qui fait l'objet de la sanction est une personne mineure, une personne protégée, ou un sportif de niveau récréatif. Dans ces cas, la décision ou l'accord peut également prévoir l'absence de publication ;

2° Avec l'accord de l'intéressé lorsqu'il est établi qu'il n'a pas commis de violation des règles antidopage.

La durée des publications prévues au présent article ne peut excéder la durée de la suspension prononcée ou acceptée, ni être inférieure à un mois.

###### Section 5 : Voies de recours et prescription

**Art. L232-24**

Les parties intéressées, telles que l'intéressé, le président de l'Agence française de lutte contre le dopage, la fédération internationale compétente, l'agence mondiale antidopage et le cas échéant, l'organisation nationale antidopage du pays où réside l'intéressé, dont il est ressortissant ou dans lequel il détient une licence sportive, le comité international olympique ou le comité international paralympique lorsque la décision peut avoir un effet en rapport avec les Jeux olympiques ou paralympiques, notamment les décisions affectant la possibilité d'y participer, peuvent former un recours de pleine juridiction contre les décisions du collège et de la commission des sanctions de l'Agence française de lutte contre le dopage prises en application des articles L. 232-21-1 à L. 232-23-6 à l'exclusion des actes pris en application du 16° du I de l'article L. 232-5 et des accords conclus en application du IV de l'article L. 232-23-3-10.

**Art. L232-24-1**

L'action disciplinaire se prescrit par dix années révolues à compter de la date de la violation des dispositions du présent chapitre. Ce délai est interrompu par tout acte d'instruction ou de poursuite.

Durant ce délai, l'agence peut faire réaliser des analyses des échantillons prélevés, dont elle a la garde.

**Art. L232-24-2**

Les actes pris en application du 16° du I de l'article L. 232-5 sont susceptibles de recours par les parties mentionnées à l'article L. 232-24 devant le seul tribunal arbitral du sport dans le cadre de la procédure d'appel prévue par le code mondial antidopage.

###### Section 6 :  Dispositions pénales

**Art. L232-25**

Le fait de s'opposer à l'exercice des fonctions dont sont chargés les agents et personnes habilités en vertu de l'article L. 232-11 est puni de six mois d'emprisonnement et d'une amende de 7 500 €.

Le fait de ne pas respecter les décisions de suspension prononcées en application des articles L. 232-21-1, L. 232-23, L. 232-23-3-3 à L. 232-23-3-9 est puni des mêmes peines.

**Art. L232-26**

I. — La détention, sans raison médicale dûment justifiée, d'une ou des substances ou méthodes interdites fixées par arrêté du ministre chargé des sports est punie d'un an d'emprisonnement et de 3 750 € d'amende.

Cet arrêté énumère les substances et méthodes non-spécifiées identifiées sur la liste des interdictions mentionnée à l'article L. 232-9.

II. — Sont punis de cinq ans d'emprisonnement et de 75 000 € d'amende :

1° La prescription, l'administration, l'application, la cession ou l'offre aux sportifs, sans raison médicale dûment justifiée, des substances ou méthodes mentionnées à l'article L. 232-9, ou la facilitation de leur utilisation ou l'incitation à leur usage ;

2° La production, la fabrication, l'importation, l'exportation, le transport, la détention ou l'acquisition, aux fins d'usage par un sportif, sans raison médicale dûment justifiée, d'une ou des substances ou méthodes figurant sur la liste mentionnée au dernier alinéa de l'article L. 232-9 ;

3° La falsification, la destruction ou la dégradation de tout élément relatif au contrôle, à l'échantillon ou à l'analyse.

Les peines prévues au présent II sont portées à sept ans d'emprisonnement et à 150 000 € d'amende lorsque les faits sont commis en bande organisée, au sens de l'article 132-71 du code pénal, ou lorsqu'ils sont commis à l'égard d'un mineur ou par une personne ayant autorité sur un ou des sportifs.

**Art. L232-27**

Les personnes physiques coupables des infractions prévues à l'article L. 232-26 du présent code encourent également les peines complémentaires suivantes :

1° La confiscation des substances ou procédés et des objets ou documents qui ont servi à commettre l'infraction ou à en faciliter la commission ;

2° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

3° La fermeture, pour une durée d'un an au plus, de l'un, de plusieurs ou de l'ensemble des établissements de l'entreprise ayant servi à commettre l'infraction et appartenant à la personne condamnée ;

4° L'interdiction, dans les conditions prévues à l'article 131-27 du code pénal, d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de laquelle l'infraction a été commise ;

5° L'interdiction, dans les conditions prévues à l'article 131-27 du code pénal, d'exercer une fonction publique.

**Art. L232-28**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 232-26 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal :

a) Les peines complémentaires prévues par les 2°, 8° et 9° de l'article 131-39 du code pénal ;

b) La fermeture, pour une durée d'un an au plus, des établissements ou de l'un ou plusieurs des établissements de l'entreprise ayant servi à commettre l'infraction et appartenant à la personne morale condamnée.

**Art. L232-30**

Peuvent exercer les droits reconnus à la partie civile, en ce qui concerne les infractions mentionnées à la présente section :

1° Le Comité national olympique et sportif français pour les faits commis à l'occasion des compétitions dont il a la charge ;

2° Les fédérations sportives agréées par le ministre chargé des sports, chacune pour ce qui la concerne, sauf lorsque l'auteur de l'infraction relève de son pouvoir disciplinaire.

Lorsque des poursuites sont engagées en application des dispositions de la présente section, l'Agence française de lutte contre le dopage peut exercer les droits de la partie civile. Toutefois, elle ne peut à l'égard d'une même personne et s'agissant des mêmes faits, concurremment exercer les pouvoirs de sanction qu'elle tient du présent code et les droits de la partie civile.

**Art. L232-31**

Sauf disposition contraire, les modalités d'application du présent titre sont fixées par décret en Conseil d'Etat.

#### TITRE IV : LUTTE CONTRE LE DOPAGE ANIMAL

##### Chapitre unique

**Art. L241-1**

I. — L'Agence française de lutte contre le dopage définit et met en oeuvre les actions énoncées à l'article L. 232-5 pour lutter contre le dopage animal.

II. — Elle exerce les missions qui lui sont confiées par le présent titre dans les conditions suivantes :

1° Une personnalité ayant compétence en médecine vétérinaire participe aux délibérations du collège relatives à la lutte contre le dopage animal ;

2° Pour l'application des dispositions des articles L. 241-6 et L. 241-7, le collège de l'agence délibère, aux fins de poursuites, en formation disciplinaire composée d'au moins quatre de ses membres, dont la personnalité mentionnée au 1° du présent article, et sous la présidence de l'un des membres désignés au 1° de l'article L. 232-6 ;

3° Cette personnalité est désignée par le président de l'Académie vétérinaire de France, dans les conditions prévues à l'article L. 232-6 pour la désignation et le renouvellement des membres du collège ;

4° Le renouvellement du mandat de cette personnalité intervient en même temps que celui du membre du collège désigné par le président de l'Académie nationale de médecine ;

5° Deux personnalités compétentes en médecine vétérinaire participent aux délibérations de la commission des sanctions de l'Agence relatives à la lutte contre le dopage animal ; ces personnalités, qui comprennent une femme et un homme, sont désignées par le président de l'Académie vétérinaire de France, dans les conditions prévues à l'article L. 232-7-2 pour la désignation et le renouvellement des membres de la commission des sanctions.

6° Pour l'application des articles L. 241-6 et L. 241-7, la commission des sanctions de l'Agence est composé dans les conditions prévues aux articles L. 232-7-2 et L. 232-7-3. Elle comprend au moins l'une des personnalités mentionnées au 5° du présent article.

**Art. L241-2**

Il est interdit d'administrer ou d'appliquer aux animaux, au cours des manifestations sportives organisées par une fédération agréée ou autorisées par une fédération délégataire ou par une commission spécialisée instituée en application de l'article L. 131-19, ou en vue d'y participer, des substances ou procédés de nature à modifier artificiellement leurs capacités ou à masquer l'emploi de substances ou procédés ayant cette propriété.

La liste des substances ou procédés mentionnés au présent article est fixée par arrêté conjoint des ministres chargés des sports, de la santé et de l'agriculture.

**Art. L241-3**

I. — Il est interdit à toute personne de :

1° Faciliter l'administration des substances mentionnées à l'article L. 241-2 ou inciter à leur administration, ainsi que faciliter l'application des procédés mentionnés au même article ou inciter à leur application ;

2° Prescrire, administrer, appliquer, céder ou offrir un ou plusieurs procédés ou substances mentionnés à l'article L. 241-2 ;

3° Produire, fabriquer, importer, exporter, transporter, détenir ou acquérir les procédés ou substances mentionnés à l'article L. 241-2 ;

4° S'opposer par quelque moyen que ce soit aux mesures de contrôle prévues au présent titre ;

5° Falsifier, détruire ou dégrader tout élément relatif au contrôle, à l'échantillon ou à l'analyse ;

6° Tenter d'enfreindre les interdictions prévues au présent article.

II. — Il est interdit de soustraire un animal ou de s'opposer par quelque moyen que ce soit aux mesures de contrôle prévues par le présent titre.

**Art. L241-4**

Les dispositions de la section 3 du chapitre II du titre III du présent livre, à l'exception des articles L. 232-9, L. 232-9-2, L. 232-9-3, L. 232-10, L. 232-10-3 et L. 232-10-4 s'appliquent aux contrôles et constats des infractions en matière de dopage animal dans les conditions prévues par le décret en Conseil d'Etat mentionné à l'article L. 241-9.

Pour l'application du premier alinéa, les prélèvements sur tout animal destinés à mettre en évidence l'utilisation de substances et procédés prohibés ou à déceler la présence dans l'organisme de substances interdites sont réalisés sous la responsabilité des personnes mentionnées à l'article L. 232-11, ayant la qualité de vétérinaire ; les examens cliniques et biologiques doivent être réalisés directement par un vétérinaire.

Pour l'application du premier alinéa du présent article, les conditions d'accès prévues aux locaux mentionnés au 3° de l'article L. 232-18-4 s'appliquent aux lieux où se déroulent les manifestations mentionnées à l'article L. 241-2 et les entraînements y préparant, ainsi qu'aux locaux dans lesquels les animaux prenant part à ces manifestations ou entraînements sont habituellement gardés.

Pour l'application du premier alinéa du présent article, la constatation des infractions prévues à l'article L. 241-2 et aux 2° et 3° du I de l'article L. 241-3 peut s'effectuer dans les conditions prévues à l'article L. 232-18-9.

**Art. L241-5**

I. — Les dispositions de l'article L. 232-30 sont applicables aux infractions prévues au présent titre.

II. — 1° Les infractions aux dispositions de l'article L. 241-2 et du I de l'article L. 241-3 sont punies de cinq ans d'emprisonnement et d'une amende de 75 000 Euros ;

2° L'infraction aux dispositions du II de l'article L. 241-3 est punie de six mois d'emprisonnement et d'une amende de 7 500 Euros.

III. — La tentative des délits prévus au présent titre est punie des mêmes peines.

IV. — Les personnes physiques reconnues coupables des délits prévus à l'article L. 241-2 et au I de l'article L. 241-3 encourent également les peines complémentaires prévues à l'article L. 232-27.

V. — Les personnes morales reconnues pénalement responsables des délits prévus au présent titre encourent les peines prévues à l'article L. 232-28.

**Art. L241-6**

L'agence française de lutte contre le dopage peut interdire provisoirement, temporairement ou définitivement selon les modalités prévues à la section 4 du chapitre II du titre III du présent livre au propriétaire ou à l'entraîneur d'un animal auquel a été administrée une substance prohibée ou appliqué un procédé interdit de faire participer son animal aux compétitions et manifestations mentionnées à l'article L. 241-2.

Le propriétaire ou l'entraîneur de cet animal présente ses observations dans le cadre de la procédure disciplinaire prévue par la section 4 du chapitre II du titre III du présent livre. Il peut également demander une nouvelle expertise.

**Art. L241-7**

Le propriétaire, l'entraîneur et le cas échéant le sportif qui ont enfreint ou tenté d'enfreindre les dispositions du présent titre encourent les sanctions administratives suivantes :

1° Une interdiction temporaire ou définitive de participer aux manifestations mentionnées à l'article L. 241-2 ;

2° Une interdiction temporaire ou définitive de participer directement ou indirectement à l'organisation et au déroulement des manifestations sportives mentionnées à l'article L. 241-2 et aux entraînements y préparant ;

3° Lorsqu'ils sont licenciés d'une fédération sportive agréée, une interdiction temporaire ou définitive d'exercer les fonctions définies à l'article L. 212-1.

Ces sanctions sont prononcées dans les conditions prévues à la section 4 du chapitre II du titre III du présent livre par l'Agence française de lutte contre le dopage.

**Art. L241-8**

Les parties intéressées et le président de l'Agence française de lutte contre le dopage peuvent former un recours de pleine juridiction contre les décisions du collège et de la commission des sanctions de l'Agence française de lutte contre le dopage prises en application des articles L. 241-6 et L. 241-7.

**Art. L241-9**

Sauf disposition contraire, les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

**Art. L241-10**

Le présent titre s'applique aux épreuves organisées en vue de la sélection et de l'amélioration génétique des équidés âgés de six ans et moins.

### LIVRE III : PRATIQUE SPORTIVE

#### TITRE Ier : LIEUX DE PRATIQUES SPORTIVES

##### Chapitre Ier : Sports de nature

**Art. L311-1**

Les sports de nature s'exercent dans des espaces ou sur des sites et itinéraires qui peuvent comprendre des voies, des terrains et des souterrains du domaine public ou privé des collectivités publiques ou appartenant à des propriétaires privés, ainsi que des cours d'eau domaniaux ou non domaniaux.

**Art. L311-1-1**

Le gardien de l'espace naturel dans lequel s'exerce un sport de nature n'est pas responsable des dommages causés à un pratiquant, sur le fondement du premier alinéa de l'article 1242 du code civil, lorsque ceux-ci résultent de la réalisation d'un risque normal et raisonnablement prévisible inhérent à la pratique sportive considérée.

**Art. L311-2**

Les fédérations sportives délégataires ou, à défaut, les fédérations sportives agréées peuvent définir, chacune pour leur discipline, les normes de classement technique, de sécurité et d'équipement des espaces, sites et itinéraires relatifs aux sports de nature.

**Art. L311-3**

Le département favorise le développement maîtrisé des sports de nature. A cette fin, il élabore un plan départemental des espaces, sites et itinéraires relatifs aux sports de nature. Ce plan inclut le plan départemental des itinéraires de promenade et de randonnée prévu à l'article L. 361-1 du code de l'environnement. Il est mis en oeuvre dans les conditions prévues aux articles L. 113-6 et L. 113-7 du code de l'urbanisme.

**Art. L311-4**

Le département établit un plan départemental des itinéraires de randonnée motorisée dans les conditions prévues à l'article L. 361-2 du code de l'environnement.

**Art. L311-5**

Le Comité national olympique et sportif français conclut avec les organismes gestionnaires d'espaces naturels, sous réserve du respect de la réglementation propre à chaque espace, des conventions ayant pour objet de fixer les conditions et modalités d'accès à ces sites pour les pratiques sportives en pleine nature compatibles avec les schémas de services collectifs des espaces naturels et ruraux, d'une part et du sport, d'autre part.

**Art. L311-6**

Lorsque des travaux sont susceptibles de porter atteinte, en raison de leur localisation ou de leur nature, aux espaces, sites et itinéraires inscrits au plan mentionné à l'article L. 311-3 ainsi qu'à l'exercice des sports de nature qui sont susceptibles de s'y pratiquer, l'autorité administrative compétente pour l'autorisation des travaux prescrit, s'il y a lieu, les mesures d'accompagnement, compensatoires ou correctrices, nécessaires.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L311-7**

Le département du Rhône et la métropole de Lyon élaborent conjointement un plan départemental-métropolitain des espaces, sites et itinéraires relatifs aux sports de nature dans les conditions prévues à l'article L. 311-3.

##### Chapitre II : Equipements sportifs

###### Section 1 : Dispositions communes

**Art. L312-1**

Après consultation des fédérations intéressées et des collectivités territoriales, il est établi un schéma directeur d'équipements sportifs d'intérêt national dans le cadre du schéma de services collectifs du sport mentionné à l'article L. 111-2.

**Art. L312-2**

Tout propriétaire d'un équipement sportif est tenu d'en faire la déclaration à l'administration en vue de l'établissement d'un recensement des équipements.

Sous la responsabilité des ministres chargés de l'éducation et des sports, il est établi un recensement par académie des lieux publics, des locaux et des équipements susceptibles de répondre aux besoins de l'enseignement de l'éducation physique et sportive ainsi que de la pratique des activités physiques et sportives volontaires des élèves mentionnées à l'article L. 552-1 du code de l'éducation.

Le recensement mentionné au deuxième alinéa du présent article est transmis aux collectivités territoriales et aux établissements publics de coopération intercommunale pour l'établissement du plan local sportif mentionné à l'article L. 113-4 et aux conférences régionales du sport mentionnées à l'article L. 112-14.

Il a lieu avant le 1er janvier 2023. Il est mis à jour tous les deux ans.

Les quatre premiers alinéas ne sont pas applicables aux équipements sportifs à usage exclusivement familial ni à ceux relevant du ministre chargé de la défense.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L312-3**

La suppression totale ou partielle d'un équipement sportif privé dont le financement a été assuré par une ou des personnes morales de droit public pour une partie au moins égale à un pourcentage fixé par décret en Conseil d'Etat ainsi que la modification de son affectation sont soumises à l'autorisation de la personne morale de droit public ayant participé seule ou ayant participé pour la plus grande part à ce financement. L'avis du maire de la commune où est implanté l'équipement est joint à la demande d'autorisation.

Cette autorisation est subordonnée à la condition que cet équipement soit remplacé par un équipement sportif équivalent.

Toute modification d'affectation en l'absence d'autorisation entraîne de droit le reversement à la personne ou aux personnes morales de droit public mentionnées au premier alinéa de l'ensemble des subventions perçues. Un décret fixe les conditions d'application du présent alinéa.

**Art. L312-4**

Lorsqu'une association sportive ou une société sportive accueille, à l'occasion d'une compétition exceptionnelle, une équipe de catégorie supérieure, elle n'est pas tenue de mettre ses équipements aux normes techniques applicables pour les compétitions auxquelles participent des équipes de cette catégorie.

Cette dispense ne s'applique pas aux normes de sécurité.

###### Section 2 : Installations fixes

**Art. L312-5**

Sans préjudice des dispositions du code de l'urbanisme et du code de la construction et de l'habitation applicables aux établissements recevant du public et sous réserve des dispositions de l'article L. 312-7 du présent code, les enceintes destinées à recevoir des manifestations sportives ouvertes au public font l'objet d'une homologation.

**Art. L312-6**

Toute modification permanente de l'enceinte, de son aménagement ou de son environnement nécessite la délivrance d'une nouvelle homologation.

**Art. L312-7**

Les établissements sportifs de plein air dont la capacité d'accueil n'excède pas 3 000 spectateurs et les établissements sportifs couverts dont la capacité d'accueil n'excède pas 500 spectateurs ne sont pas soumis à homologation.

**Art. L312-8**

L'autorisation d'ouverture au public ne peut intervenir avant l'expiration d'un délai fixé par voie réglementaire.

**Art. L312-9**

Le retrait de l'homologation vaut retrait de l'autorisation d'ouverture au public.

**Art. L312-10**

Un décret en Conseil d'Etat fixe les conditions d'application des articles L. 312-5 à L. 312-9.

Il précise les conditions de délivrance et de retrait de l'homologation prévue à l'article L. 312-5.

**Art. L312-11**

La conception, la réalisation et la mise en exploitation des remontées mécaniques, ainsi que l'aménagement des pistes de ski alpin sont régies par les articles L. 445-1 à L. 445-4 du code de l'urbanisme et les articles L. 342-7 à L. 342-26 du code du tourisme.

###### Section 3 : Installations provisoires

**Art. L312-12**

L'autorisation d'ouverture au public des installations provisoires aménagées dans une enceinte sportive soumise aux dispositions de l'article L. 312-5 est accordée par le maire dans les conditions prévues par les dispositions du code de la construction et de l'habitation et par l'arrêté d'homologation.

Ces installations provisoires doivent faire l'objet, après achèvement des travaux, d'un avis délivré, à l'issue d'une visite sur le site, par la commission de sécurité compétente. Cet avis est notifié à l'autorité titulaire du pouvoir d'autoriser l'ouverture au public. La commission émet un avis défavorable si tout ou partie des conditions d'aménagement de ces installations fixées par l'homologation prévue à l'article L. 312-5 ne sont pas respectées.

**Art. L312-13**

Un décret en Conseil d'Etat fixe les conditions d'application de l'article L. 312-12.

Ce décret précise les délais dont doivent disposer la commission de sécurité pour rendre ses avis et le maire pour prendre sa décision.

###### Section 4 : Dispositions pénales

**Art. L312-14**

Le fait d'organiser une manifestation sportive publique dans une enceinte non homologuée ou en violation des prescriptions imposées par l'homologation est puni de deux ans d'emprisonnement et de 75 000 euros d'amende.

**Art. L312-15**

Les peines prévues à l'article L. 312-14 s'appliquent au fait d'émettre ou de céder, à titre gratuit ou onéreux, des titres d'accès à une manifestation sportive en nombre supérieur à l'effectif de spectateurs fixé par l'arrêté d'homologation.

**Art. L312-16**

Les peines prévues à l'article L. 312-14 sont portées au double si l'auteur de l'infraction est également reconnu coupable d'homicide involontaire ou de blessures et coups involontaires.

**Art. L312-17**

En cas de condamnation pour l'une des infractions mentionnées aux articles L. 312-14 à L. 312-16, le tribunal peut interdire l'organisation de manifestations sportives publiques dans l'enceinte.L'exécution provisoire de l'interdiction peut être ordonnée.

#### TITRE II : OBLIGATIONS LIÉES AUX ACTIVITÉS SPORTIVES

##### Chapitre Ier : Obligation d'assurance

**Art. L321-1**

Les associations, les sociétés et les fédérations sportives souscrivent pour l'exercice de leur activité des garanties d'assurance couvrant leur responsabilité civile, celle de leurs préposés salariés ou bénévoles et celle des pratiquants du sport. Les licenciés et les pratiquants sont considérés comme des tiers entre eux.

Ces garanties couvrent également les arbitres et juges, dans l'exercice de leurs activités.

**Art. L321-2**

Le fait, pour le responsable d'une association sportive, de ne pas souscrire les garanties d'assurance dans les conditions prévues à l'article L. 321-1 est puni de six mois d'emprisonnement et d'une amende de 7 500 euros.

**Art. L321-3**

La souscription d'un contrat d'assurance en responsabilité civile pour la pratique de la pêche sous-marine de loisirs est obligatoire. L'attestation d'assurance doit être présentée à toute demande des autorités chargées de la police de cette activité.

**Art. L321-3-1**

Les pratiquants ne peuvent être tenus pour responsables des dommages matériels causés à un autre pratiquant par le fait d'une chose qu'ils ont sous leur garde, au sens du premier alinéa de l'article 1242 du code civil, à l'occasion de l'exercice d'une pratique sportive au cours d'une manifestation sportive ou d'un entraînement en vue de cette manifestation sportive sur un lieu réservé de manière permanente ou temporaire à cette pratique.

**Art. L321-4**

Les associations et les fédérations sportives sont tenues d'informer leurs adhérents de l'intérêt que présente la souscription d'un contrat d'assurance de personnes couvrant les dommages corporels auxquels leur pratique sportive peut les exposer.

Elles informent également leurs adhérents de l'existence de garanties relatives à l'accompagnement juridique et psychologique ainsi qu'à la prise en charge des frais de procédure engagés par les victimes de violences sexuelles, physiques et psychologiques.

**Art. L321-4-1**

Les fédérations sportives délégataires souscrivent des contrats d'assurance de personnes au bénéfice de leurs licenciés inscrits sur la liste des sportifs de haut niveau mentionnée au premier alinéa de l'article L. 221-2, couvrant les dommages corporels, causés par un accident survenu à l'occasion de leur pratique sportive de haut niveau, dont ils peuvent être victimes. Un décret fixe le montant minimal des garanties devant être souscrites par les fédérations.

Ces contrats ne peuvent être conclus qu'après appel à la concurrence.

Les fédérations sportives délégataires ne sont pas soumises à l'obligation de souscription définie au premier alinéa du présent article lorsque leurs licenciés inscrits sur la liste des sportifs de haut niveau mentionnée au même premier alinéa sont déjà couverts par des garanties de même nature et de même montant.

Les licenciés inscrits sur cette liste sont informés du montant des garanties souscrites par la fédération à leur bénéfice dans le cadre de la convention prévue à l'article L. 221-2-1. Cette convention mentionne également, le cas échéant, le montant des garanties souscrites par les licenciés précités ou par leur employeur ou tout autre tiers.

La souscription des contrats d'assurance de personnes dispense les fédérations sportives délégataires, à l'égard de leurs licenciés inscrits sur la liste des sportifs de haut niveau précitée, de leur obligation d'information prévue à l'article L. 321-4.

**Art. L321-5**

Les fédérations sportives agréées peuvent conclure des contrats collectifs d'assurance visant à garantir les associations affiliées et leurs licenciés dans les conditions prévues aux articles L. 321-1, L. 321-4, L. 321-6 et L. 331-10.

Ces contrats ne peuvent être conclus qu'après appel à la concurrence.

**Art. L321-6**

Lorsque la fédération agréée à laquelle est affiliée l'association sportive propose aux membres de celle-ci, qui sollicitent la délivrance d'une licence, d'adhérer simultanément au contrat collectif d'assurance de personnes qu'elle a souscrit, elle est tenue :

1° De formuler cette proposition dans un document, distinct ou non de la demande de licence, qui mentionne le prix de l'adhésion, précise qu'elle n'est pas obligatoire et indique que l'adhérent au contrat collectif peut en outre souscrire des garanties individuelles complémentaires ;

2° De joindre à ce document une notice établie par l'assureur conformément au deuxième alinéa de l'article L. 141-4 du code des assurances.

**Art. L321-7**

Sans préjudice des autres dispositions du présent chapitre, l'exploitation d'un établissement mentionné à l'article L. 322-2 est subordonnée à la souscription par l'exploitant d'un contrat d'assurance couvrant sa responsabilité civile, celle des enseignants mentionnés à l'article L. 212-1 et de tout préposé de l'exploitant, ainsi que des personnes habituellement ou occasionnellement admises dans l'établissement pour y exercer les activités qui y sont enseignées.

**Art. L321-8**

Le fait d'exploiter un établissement mentionné à l'article L. 322-2 sans souscrire les garanties d'assurance prévues à l'article L. 321-7 est puni de six mois d'emprisonnement et 7 500 euros d'amende.

**Art. L321-9**

Un décret fixe les modalités d'application du présent chapitre et notamment les modalités de contrôle.

##### Chapitre II : Garanties d'hygiène et de sécurité

###### Section 1 : Dispositions générales

**Art. L322-1**

Nul ne peut exploiter soit directement, soit par l'intermédiaire d'un tiers, un établissement dans lequel sont pratiquées des activités physiques ou sportives s'il a fait l'objet d'une condamnation prévue à l'article L. 212-9.

**Art. L322-2**

Les établissements où sont pratiquées une ou des activités physiques ou sportives doivent présenter pour chaque type d'activité et d'établissement des garanties d'hygiène et de sécurité définies par voie réglementaire.

**Art. L322-4**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait pour toute personne :

1° (abrogé)

2° De maintenir en activité un établissement où sont pratiquées une ou plusieurs activités physiques ou sportives en méconnaissance d'une mesure prise en application de l'article L. 322-5.

**Art. L322-5**

L'autorité administrative peut s'opposer à l'ouverture ou prononcer la fermeture temporaire ou définitive d'un établissement qui ne présenterait pas les garanties prévues aux articles L. 322-1 et L. 322-2 et ne remplirait pas les obligations d'assurance mentionnées à l'article L. 321-7.

L'autorité administrative peut également prononcer la fermeture temporaire ou définitive d'un établissement employant une personne qui enseigne, anime ou encadre une ou plusieurs activités physiques ou sportives mentionnées à l'article L. 212-1 sans posséder les qualifications requises.

L'autorité administrative peut prononcer également la fermeture temporaire ou définitive d'un établissement lorsque son maintien en activité présenterait des risques pour la santé et la sécurité physique ou morale des pratiquants ou exposerait ceux-ci à l'utilisation de substances ou de procédés interdits par l'article L. 232-9.

**Art. L322-6**

Le régime de la vente et de la distribution des boissons dans les stades, dans les salles d'éducation physique, les gymnases et, d'une manière générale, dans tous les établissements d'activités physiques et sportives est prévu à l'article L. 3335-4 du code de la santé publique.

###### Section 2 : Dispositions relatives aux baignades et piscines ouvertes au public

**Art. L322-7**

Toute baignade et piscine d'accès payant doit, pendant les heures d'ouverture au public, être surveillée d'une façon constante par du personnel qualifié titulaire d'un diplôme délivré par l'Etat et défini par voie réglementaire.

**Art. L322-8**

Les infractions aux dispositions de l'article L. 322-7 sont punies de l'amende prévue pour les contraventions de 5e classe.

Le tribunal peut, en outre, prononcer la fermeture de la piscine ou de la baignade.

La récidive est punie d'une peine d'un mois d'emprisonnement et d'une amende de 3 750 euros.

L'usurpation du titre prévu à l'article L. 322-7 sera punie des peines prévues à l'article 433-17 du code pénal.

**Art. L322-9**

Les règles d'hygiène et de sécurité relatives à l'installation, l'aménagement et l'exploitation des baignades et piscines sont définies aux articles L. 1332-1 à L. 1332-4 et L. 1337-1 du code de la santé publique.

#### TITRE III : MANIFESTATIONS SPORTIVES

##### Chapitre préliminaire : Jeux Olympiques et Paralympiques

**Art. L330-1**

Pour la période courant du dixième jour précédant la cérémonie d'ouverture des jeux Olympiques jusqu'à la clôture de ces jeux, toute décision individuelle du Comité national olympique et sportif français à l'égard d'une personne physique ou morale relative à la constitution, l'organisation ou la direction de la délégation française aux jeux Olympiques est prise pour le compte du Comité international olympique.

Pour la période courant du dixième jour précédant la cérémonie d'ouverture des jeux Paralympiques jusqu'à la clôture de ces jeux, toute décision individuelle du Comité paralympique et sportif français à l'égard d'une personne physique ou morale relative à la constitution, l'organisation ou la direction de la délégation française aux jeux Paralympiques est prise pour le compte du Comité international paralympique.

##### Chapitre Ier : Organisation des manifestations sportives

###### Section 1 : Rôle des fédérations

**Art. L331-1**

Les fédérations délégataires édictent des règlements relatifs à l'organisation de toutes les manifestations dont elles ont la charge dans le respect notamment des règles définies en application de l'article L. 143-2 du code de la construction et de l'habitation.

**Art. L331-2**

L'autorité administrative peut, par arrêté motivé, interdire la tenue de toute compétition, rencontre, démonstration ou manifestation publique de quelque nature que ce soit, dans une discipline ou une activité sportive lorsqu'elle présente des risques d'atteinte à la dignité, à l'intégrité physique ou à la santé des participants.

**Art. L331-3**

Le fait d'organiser une des manifestations définies à l'article L. 331-2 en violation d'une décision d'interdiction est puni d'un an d'emprisonnement et de 15 000 € d'amende.

**Art. L331-4**

Les fédérations délégataires ne peuvent pas déléguer leurs compétences pour l'organisation de manifestations sportives nécessitant des conditions particulières de sécurité.

Elles signalent la tenue de ces manifestations aux autorités détentrices des pouvoirs de police. Les catégories de manifestations concernées par les dispositions du premier alinéa sont précisées par décret.

**Art. L331-4-1**

Les fédérations mentionnées à l'article L. 131-14 peuvent être assistées, dans le cadre de leurs actions de prévention des violences à l'occasion des manifestations sportives à caractère amateur, par des membres de la réserve opérationnelle de la police nationale mentionnée à la section 4 du chapitre Ier du titre Ier du livre IV du code de la sécurité intérieure.

###### Section 2 : Autorisation et déclaration préalables

**Art. L331-5**

Toute personne physique ou morale de droit privé, autre que les fédérations sportives, qui organise une manifestation ouverte aux licenciés d'une discipline qui a fait l'objet d'une délégation de pouvoir conformément à l'article L. 131-14 et donnant lieu à remise de prix en argent ou en nature dont la valeur excède un montant fixé par arrêté du ministre chargé des sports, doit obtenir l'autorisation de la fédération délégataire concernée.

Cette autorisation est subordonnée au respect des règlements et règles mentionnés à l'article L. 131-16 et à la conclusion entre l'organisateur et la fédération délégataire d'un contrat comprenant des dispositions obligatoires fixées par décret.

**Art. L331-6**

Le fait d'organiser une manifestation sportive dans les conditions prévues à l'article L. 331-5 sans l'autorisation de la fédération délégataire est puni de 15 000 euros d'amende.

**Art. L331-7**

Tout licencié qui participe à une manifestation n'ayant pas reçu l'autorisation de la fédération dont il est membre s'expose aux sanctions disciplinaires prévues par le règlement de cette fédération.

**Art. L331-8**

L'organisation de courses de véhicules à moteur sur les voies ouvertes à la circulation publique est soumise à l'autorisation prévue à l'article L. 411-7 du code de la route.

**Art. L331-8-1**

Les déclarations des manifestations sportives se déroulant sur la voie publique à l'intérieur du territoire d'une seule commune et ne comportant pas la participation de véhicule à moteur sont transférées au maire de la commune concernée ou au préfet de police à Paris. Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Section 3 : Obligation d'assurance des organisateurs de manifestations sportives

**Art. L331-9**

L'organisation par toute personne autre que l'Etat et les organismes mentionnés à l'article L. 321-1 de manifestations sportives ouvertes aux licenciés des fédérations est subordonnée à la souscription par l'organisateur des garanties d'assurance définies au même article L. 321-1.

**Art. L331-10**

L'organisation par toute personne autre que l'Etat de manifestations sportives comportant la participation de véhicules terrestres à moteur est subordonnée à la souscription par l'organisateur de garanties d'assurance.

Ces garanties d'assurance couvrent la responsabilité civile de l'organisateur, de toute personne qui prête son concours à l'organisation avec l'accord de l'organisateur et des participants.

Les assurés sont tiers entre eux.

**Art. L331-11**

Un décret fixe les modalités d'application des articles L. 331-9 et L. 331-10, et notamment les modalités de contrôle.

**Art. L331-12**

Le fait pour une personne organisant une manifestation sportive définie à l'article L. 331-9 de ne pas souscrire les garanties d'assurance prévues à cet article est puni de six mois d'emprisonnement et de 7 500 euros d'amende.

##### Chapitre II : Sécurité des manifestations sportives

**Art. L332-1**

Les organisateurs de manifestations sportives à but lucratif peuvent être tenus d'y assurer un service d'ordre dans les conditions prévues à l'article L. 211-11 du code de la sécurité intérieure.

Aux fins de contribuer à la sécurité des manifestations sportives, les organisateurs de ces manifestations peuvent refuser ou annuler la délivrance de titres d'accès à ces manifestations ou en refuser l'accès aux personnes qui ont contrevenu ou contreviennent aux dispositions des conditions générales de vente ou du règlement intérieur relatives à la sécurité de ces manifestations. Ce refus de délivrance d'un titre d'accès ne peut pas être décidé plus de trois mois après la constatation des faits par les organisateurs de ces manifestations.

A cet effet, les organisateurs peuvent établir un traitement automatisé de données à caractère personnel relatives aux manquements énoncés à l'avant-dernier alinéa du présent article, dans des conditions fixées par décret en Conseil d'Etat pris après avis motivé et publié de la Commission nationale de l'informatique et des libertés.

**Art. L332-1-1**

Les cartes annuelles d'abonnement donnant accès aux compétitions sportives professionnelles auxquelles participe une association sportive ou une société mentionnée aux articles L. 122-2 et L. 122-12 ne peuvent être vendues que par celles-ci, par une société commerciale mandatée par elle à cet effet ou par un comité d'entreprise.

Ces titres d'accès peuvent être nominatifs.

**Art. L332-2**

Les sociétés mentionnées au 1° de l'article L. 611-1 du code de la sécurité intérieure assurent la surveillance de l'accès aux enceintes dans lesquelles est organisée une manifestation sportive rassemblant plus de 300 spectateurs dans les conditions prévues aux articles L. 613-1 à L. 613-7 du même code.

**Art. L332-2-1**

Lorsqu'un système de vidéoprotection est installé dans une enceinte où une manifestation sportive se déroule, les personnes chargées de son exploitation, conformément à l'autorisation préfectorale délivrée en application du chapitre III du titre II et du titre V du livre II du code de la sécurité intérieure, et l'organisateur de la manifestation sportive s'assurent, préalablement au déroulement de ladite manifestation, du bon fonctionnement du système de vidéoprotection.

Est puni de 15 000 euros d'amende le fait de méconnaître l'obligation fixée au premier alinéa.

**Art. L332-3**

Le fait d'introduire ou de tenter d'introduire par force ou par fraude dans une enceinte sportive, lors du déroulement ou de la retransmission en public d'une manifestation sportive, des boissons alcooliques au sens de l'article L. 3321-1 du code de la santé publique est puni d'un an d'emprisonnement et de 7 500 euros d'amende.

Les dispositions du premier alinéa ne sont pas applicables aux personnes autorisées à vendre ou à distribuer de telles boissons en application des troisième au sixième alinéas de l'article L. 3335-4 du même code.

Pour le délit mentionné au premier alinéa du présent article, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 500 euros. Le montant de l'amende forfaitaire minorée est de 400 euros et le montant de l'amende forfaitaire majorée est de 1 000 euros.

**Art. L332-4**

Le fait d'accéder en état d'ivresse à une enceinte sportive lors du déroulement ou de la retransmission en public d'une manifestation sportive est puni de 7 500 euros. Le fait, pour l'auteur de cette infraction, de se rendre coupable de violences ayant entraîné une incapacité totale de travail d'une durée inférieure ou égale à huit jours est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

**Art. L332-5**

Le fait d'avoir, en état d'ivresse, pénétré ou tenté de pénétrer par force ou par fraude dans une enceinte sportive lors du déroulement ou de la retransmission en public d'une manifestation sportive est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

**Art. L332-5-1**

Lorsqu'il est commis en récidive, dans les conditions prévues au second alinéa de l'article 132-11 du code pénal, ou en réunion, le fait de pénétrer ou de tenter de pénétrer par force ou par fraude sans être muni d'un titre d'accès prévu à l'article L. 332-1-2 du présent code dans une enceinte lors du déroulement ou de la retransmission en public d'une manifestation sportive est puni de six mois d'emprisonnement et de 7 500 euros d'amende.

**Art. L332-6**

Lors d'une manifestation sportive ou de la retransmission en public d'une telle manifestation dans une enceinte sportive, le fait de provoquer, par quelque moyen que ce soit, des spectateurs à la haine ou à la violence à l'égard de l'arbitre, d'un juge sportif, d'un joueur ou de toute autre personne ou groupe de personnes est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

**Art. L332-7**

Le fait d'introduire, de porter ou d'exhiber dans une enceinte sportive, lors du déroulement ou de la retransmission en public d'une manifestation sportive, des insignes, signes ou symboles incitant à la haine ou à la discrimination à l'encontre de personnes à raison de leur origine, de leur orientation sexuelle ou identité de genre, de leur sexe ou de leur appartenance, réelle ou supposée, à une ethnie, une nation, une race ou une religion déterminée est puni d'un an d'emprisonnement et de 15 000 euros d'amende. La tentative du délit prévu au premier alinéa est punie des mêmes peines.

**Art. L332-8**

Le fait d'introduire, de détenir ou de faire usage des fusées ou artifices de toute nature dans une enceinte sportive lors du déroulement ou de la retransmission en public d'une manifestation sportive est puni de trois ans d'emprisonnement et de 15 000 euros d'amende.

Par dérogation au premier alinéa, à titre expérimental et pour une durée de trois ans à compter de la promulgation de la loi n° du visant à démocratiser le sport en France, le représentant de l'Etat dans le département ou, à Paris, le préfet de police, saisi d'une demande en ce sens par l'organisateur de la manifestation sportive et le propriétaire de l'enceinte sportive qui l'accueille, peut y autoriser l'introduction, la détention et l'usage d'engins pyrotechniques lors du déroulement ou de la retransmission en public d'une manifestation sportive, dans des conditions de nature à préserver la sécurité des personnes et des biens. L'autorisation peut imposer aux organisateurs toute mesure nécessaire à la sécurité de la manifestation sportive, notamment la mise en place d'un service d'ordre ou l'aménagement des modalités d'accueil du public. La fédération délégataire à laquelle l'organisateur de la manifestation sportive est affilié ainsi que le maire de la commune sur le territoire de laquelle se situe l'enceinte accueillant la manifestation sportive sont informés de la délivrance de cette autorisation. Un décret en Conseil d'Etat fixe les conditions d'application du présent alinéa, notamment les catégories d'enceintes sportives concernées et les catégories d'engins autorisés.

La tentative du délit prévu au premier alinéa est punie des mêmes peines.

Le tribunal peut également prononcer la confiscation de l'objet qui a servi ou était destiné à commettre l'infraction.

Pour le délit prévu au même premier alinéa, y compris en cas de récidive, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 500 euros. Le montant de l'amende forfaitaire minorée est de 400 euros et le montant de l'amende forfaitaire majorée est de 1 000 euros.

**Art. L332-8-1**

Le fait d'introduire ou de tenter d'introduire, sans motif légitime, tout objet susceptible de constituer une arme au sens de l'article 132-75 du code pénal dans une enceinte sportive lors du déroulement ou de la retransmission en public d'une manifestation sportive est puni de trois ans d'emprisonnement et de 15 000 euros d'amende.

Le tribunal peut également prononcer la confiscation de l'objet qui a servi ou était destiné à commettre l'infraction.

**Art. L332-9**

Le fait de jeter un projectile présentant un danger pour la sécurité des personnes dans une enceinte sportive lors du déroulement ou de la retransmission en public d'une manifestation sportive est puni de trois ans d'emprisonnement et de 15 000 euros d'amende.

Le fait d'utiliser ou de tenter d'utiliser les installations mobilières ou immobilières de l'enceinte sportive comme projectile est puni des mêmes peines.

**Art. L332-10**

Le fait de troubler le déroulement d'une compétition ou de porter atteinte à la sécurité des personnes ou des biens, en pénétrant sur l'aire de compétition d'une enceinte sportive, est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Pour le délit mentionné au premier alinéa, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 500 euros. Le montant de l'amende forfaitaire minorée est de 400 euros et le montant de l'amende forfaitaire majorée est de 1 000 euros.

**Art. L332-10-1**

Lorsqu'il est commis en récidive, dans les conditions prévues au second alinéa de l'article 132-11 du code pénal, ou en réunion, le fait de pénétrer ou de se maintenir, sans motif légitime, sur l'aire de compétition d'une enceinte sportive est puni de 7 500 euros d'amende.

**Art. L332-11**

Les personnes coupables de l'une des infractions définies à l'article L. 332-3, à la première phrase de l'article L. 332-4 et aux articles L. 332-5-1, L. 332-8, L. 332-10-1et L. 332-19 du présent code encourent également la peine complémentaire d'interdiction de pénétrer ou de se rendre aux abords d'une enceinte où se déroule une manifestation sportive, pour une durée qui ne peut excéder cinq ans. En tenant compte des obligations familiales, sociales et professionnelles de la personne condamnée à cette peine, la juridiction précise les manifestations sportives au cours desquelles cette personne est astreinte à répondre aux convocations de toute autorité ou de toute personne qualifiée que la juridiction désigne dans sa décision. A défaut de mention dans le jugement, la personne est astreinte à répondre aux convocations du service de police ou de gendarmerie le plus proche de son domicile lors des manifestations sportives concernant la discipline et l'une des équipes impliquées lorsque l'infraction a été commise. Cette décision peut prévoir que l'obligation de répondre à ces convocations s'applique au moment de certaines manifestations sportives, qu'elle désigne, se déroulant sur le territoire d'un Etat étranger.

Cette peine complémentaire est également applicable aux personnes coupables de l'une des infractions définies aux articles 222-11 à 222-13, 322-1 à 322-4, 322-6, 322-11 et 433-6 du code pénal lorsque cette infraction a été commise dans une enceinte où se déroule une manifestation sportive ou, à l'extérieur de l'enceinte, en relation directe avec une manifestation sportive.

Cette peine est obligatoirement prononcée à l'encontre des personnes coupables de l'une des infractions définies à la seconde phrase de l'article L. 332-4 et aux articles L. 332-5 à L. 332-7, L. 332-8-1, L. 332-9 et L. 332-10 du présent code. Toutefois, la juridiction peut, par une décision spécialement motivée, décider de ne pas prononcer cette peine, en considération des circonstances de l'infraction et de la personnalité de son auteur.

**Art. L332-12**

Lorsqu'une personne est condamnée en état de récidive légale pour l'une des infractions mentionnées à l'article L. 332-11, la peine complémentaire prévue à cet article peut également être prononcée.

**Art. L332-13**

Toute personne qui pénètre ou se rend, en violation de la peine d'interdiction prévue aux articles L. 332-11 et L. 332-12, dans ou aux abords d'une enceinte où se déroule une manifestation sportive ou qui, sans motif légitime, se soustrait à l'obligation de répondre aux convocations qui lui ont été adressées au moment des manifestations sportives est punie de deux ans d'emprisonnement et de 30 000 euros d'amende.

**Art. L332-14**

Lorsque la personne condamnée est de nationalité étrangère et a son domicile hors de France, le tribunal peut, si la gravité des faits commis le justifie, prononcer au lieu de la peine complémentaire définie aux premier et dernier alinéas de l'article L. 332-11 celle de l'interdiction du territoire français pour une durée au plus égale à deux ans.

**Art. L332-15**

Dans des conditions précisées par décret en Conseil d'Etat, le préfet du département ou, à Paris, le préfet de police communique aux associations et sociétés sportives ainsi qu'aux fédérations sportives agréées l'identité et la photographie des personnes ayant été condamnées à la peine complémentaire en application des articles L. 332-11 à L. 332-13.

Il peut les communiquer aux associations de supporters mentionnées à l'article L. 332-17.

L'identité des personnes mentionnées au premier alinéa peut également être communiquée aux autorités d'un pays étranger lorsque celui-ci accueille une manifestation sportive à laquelle participe une équipe française, ainsi qu'aux organismes sportifs internationaux lorsqu'ils organisent une manifestation sportive à laquelle participe une équipe française.

**Art. L332-16**

Lorsque, par ses agissements répétés portant atteinte à la sécurité des personnes ou des biens à l'occasion de manifestations sportives, par la commission d'un acte grave à l'occasion de l'une de ces manifestations, du fait de son appartenance à une association ou un groupement de fait ayant fait l'objet d'une dissolution en application de l'article L. 332-18 ou du fait de sa participation aux activités qu'une association ayant fait l'objet d'une suspension d'activité s'est vue interdire en application du même article, une personne constitue une menace grave pour l'ordre public, le représentant de l'Etat dans le département et, à Paris, le préfet de police peuvent, par arrêté motivé, prononcer à son encontre une mesure d'interdiction de pénétrer ou de se rendre aux abords des enceintes où de telles manifestations se déroulent ou sont retransmises en public.

L'arrêté, valable sur le territoire national, fixe le type de manifestations sportives concernées. Il ne peut excéder une durée de douze mois. Toutefois, cette durée peut être portée à vingt-quatre mois si, dans les trois années précédentes, cette personne a fait l'objet d'une mesure d'interdiction.

Lorsqu'une personne à l'encontre de laquelle cette mesure est prononcée a été définitivement condamnée à la peine complémentaire prévue à l'article L. 332-11 en raison des mêmes faits, elle en informe l'autorité administrative, qui met alors immédiatement fin à sa mesure au profit de cette peine complémentaire. Il en est de même lorsque la personne a bénéficié d'une décision de relaxe en raison de ces mêmes faits par une décision pénale devenue définitive au motif que les faits ne sont pas établis ou ne lui sont pas imputables.

Le représentant de l'Etat dans le département et, à Paris, le préfet de police peuvent également imposer, par le même arrêté, à la personne faisant l'objet de cette mesure l'obligation de répondre, au moment des manifestations sportives objet de l'interdiction, aux convocations de toute autorité ou de toute personne qualifiée qu'il désigne. Le même arrêté peut aussi prévoir que l'obligation de répondre à ces convocations s'applique au moment de certaines manifestations sportives, qu'il désigne, se déroulant sur le territoire d'un Etat étranger. Cette obligation doit être proportionnée au regard du comportement de la personne.

L'obligation prévue au troisième alinéa du présent article ne peut être imposée que s'il apparaît manifestement que son destinataire entend se soustraire à la mesure d'interdiction prévue au premier alinéa.

Le fait, pour la personne, de ne pas se conformer à l'un ou à l'autre des arrêtés pris en application des alinéas précédents est puni d'un an d'emprisonnement et de 3 750 euros d'amende.

Le préfet du département et, à Paris, le préfet de police communique aux associations et sociétés sportives, ainsi qu'aux fédérations sportives agréées l'identité et la photographie des personnes faisant l'objet de la mesure d'interdiction mentionnée au premier alinéa. En outre, il peut les communiquer aux associations de supporters mentionnées à l'article L. 332-17.

L'identité des personnes mentionnées au premier alinéa peut également être communiquée aux autorités d'un pays étranger lorsque celui-ci accueille une manifestation sportive à laquelle participe une équipe française, ainsi qu'aux organismes sportifs internationaux lorsqu'ils organisent une manifestation sportive à laquelle participe une équipe française.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L332-16-1**

Le ministre de l'intérieur peut, par arrêté, interdire le déplacement individuel ou collectif de personnes se prévalant de la qualité de supporter d'une équipe ou se comportant comme tel sur les lieux d'une manifestation sportive et dont la présence est susceptible d'occasionner des troubles graves pour l'ordre public.

L'arrêté énonce la durée, limitée dans le temps, de la mesure, les circonstances précises de fait qui la motivent ainsi que les communes de point de départ et de destination auxquelles elle s'applique.

Le fait pour les personnes concernées de ne pas se conformer à l'arrêté pris en application des deux premiers alinéas est puni de six mois d'emprisonnement et d'une amende de 30 000 €.

Dans le cas prévu à l'alinéa précédent, le prononcé de la peine complémentaire d'interdiction judiciaire de stade prévue à l'article L. 332-11 pour une durée d'un an est obligatoire, sauf décision contraire spécialement motivée.

**Art. L332-16-2**

Le représentant de l'Etat dans le département ou, à Paris, le préfet de police peut, par arrêté, restreindre la liberté d'aller et de venir des personnes se prévalant de la qualité de supporter d'une équipe ou se comportant comme tel sur les lieux d'une manifestation sportive et dont la présence est susceptible d'occasionner des troubles graves pour l'ordre public.

L'arrêté énonce la durée, limitée dans le temps, de la mesure, les circonstances précises de fait et de lieu qui la motivent, ainsi que le territoire sur lequel elle s'applique.

Le fait pour les personnes concernées de ne pas se conformer à l'arrêté pris en application des deux premiers alinéas est puni de six mois d'emprisonnement et d'une amende de 30 000 €.

Dans le cas prévu à l'alinéa précédent, le prononcé de la peine complémentaire d'interdiction judiciaire de stade prévue à l'article L. 332-11 pour une durée d'un an est obligatoire, sauf décision contraire spécialement motivée.

**Art. L332-16-3**

Les mesures prises au titre des articles L. 332-11, L. 332-13, L. 332-14, L. 332-16, L. 332-16-1 et L. 332-16-2 font l'objet d'un rapport public annuel par les services du ministère de l'intérieur.

**Art. L332-17**

Les fédérations sportives agréées, les ligues professionnelles créées en application de l'article L. 132-1, les associations de supporters et les associations ayant pour objet la prévention de la violence à l'occasion de manifestations sportives agréées par l'autorité administrative et toute association mentionnée aux articles 48-1,48-4,48-5 ou 48-6 de la loi du 29 juillet 1881 sur la liberté de la presse, et ayant été déclarées depuis au moins trois ans au moment des faits peuvent exercer les droits reconnus à la partie civile en ce qui concerne les infractions mentionnées aux articles L. 312-14 à L. 312-17 et L. 332-3 à L. 332-10.

**Art. L332-18**

Peut être dissous ou suspendu d'activité pendant douze mois au plus par décret, après avis de la Commission nationale consultative de prévention des violences lors des manifestations sportives, toute association ou groupement de fait ayant pour objet le soutien à une association sportive mentionnée à l'article L. 122-1, dont des membres ont commis en réunion, en relation ou à l'occasion d'une manifestation sportive, des actes répétés ou un acte d'une particulière gravité et qui sont constitutifs de dégradations de biens, de violence sur des personnes ou d'incitation à la haine ou à la discrimination contre des personnes à raison de leur origine, de leur orientation sexuelle ou identité de genre, de leur sexe ou de leur appartenance, vraie ou supposée, à une ethnie, une nation, une race ou une religion déterminée.

Les représentants des associations ou groupements de fait et les dirigeants de club concernés peuvent présenter leurs observations à la commission.

Cette commission comprend :

1° Deux membres de la juridiction administrative, dont le président de la commission, désignés par le vice-président du Conseil d'Etat ;

2° Deux magistrats de l'ordre judiciaire, désignés par le premier président de la Cour de cassation ;

3° Un représentant du Comité national olympique et sportif français, un représentant des fédérations sportives et un représentant des ligues professionnelles, nommés par le ministre chargé des sports ;

4° Une personnalité choisie en raison de sa compétence en matière de violences lors des manifestations sportives, nommée par le ministre chargé des sports.

Les conditions de fonctionnement de la commission sont fixées par décret en Conseil d'Etat.

**Art. L332-19**

Le fait de participer au maintien ou à la reconstitution, ouverte ou déguisée, d'une association ou d'un groupement dissous en application de l'article L. 332-18, ainsi que le fait de participer aux activités qu'une association suspendue d'activité s'est vu interdire en application du même article, sont punis d'un an d'emprisonnement et de 15 000 euros d'amende.

Le fait d'organiser le maintien ou la reconstitution, ouverte ou déguisée, d'une association ou d'un groupement dissous en application de l'article L. 332-18, ainsi que le fait d'organiser les activités qu'une association suspendue d'activité s'est vu interdire en application du même article, sont punis de deux ans d'emprisonnement et de 30 000 euros d'amende.

Les peines prévues aux premier et deuxième alinéas sont portées respectivement à trois ans d'emprisonnement et 45 000 euros d'amende et à cinq ans d'emprisonnement et 75 000 euros d'amende si les infractions à l'origine de la dissolution ou de la suspension de l'association ou du groupement ont été commises à raison de l'origine de la victime, de son orientation sexuelle ou identité de genre, de son sexe ou de son appartenance, vraie ou supposée, à une ethnie, une nation, une race ou une religion déterminée.

**Art. L332-20**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 312-14, L. 312-15, L. 312-16, L. 332-8, L. 332-9 et L. 332-10, au deuxième alinéa de l'article L. 332-11 et à l'article L. 332-19 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L332-21**

Les personnes physiques ou morales coupables des infractions prévues par l'article L. 332-19 encourent également les peines suivantes :

1° La confiscation des biens mobiliers et immobiliers appartenant à ou utilisés par l'association ou le groupement maintenu ou reconstitué ;

2° La confiscation des uniformes, insignes, emblèmes, armes et tous matériels utilisés ou destinés à être utilisés par l'association ou le groupement maintenu ou reconstitué.

##### Chapitre III : Exploitation des manifestations sportives

###### Section 1 : Droit d'exploitation

**Art. L333-1**

Les fédérations sportives, ainsi que les organisateurs de manifestations sportives mentionnés à l'article L. 331-5, sont propriétaires du droit d'exploitation des manifestations ou compétitions sportives qu'ils organisent.

Toute fédération sportive peut céder aux sociétés sportives, à titre gratuit, la propriété de tout ou partie des droits d'exploitation audiovisuelle des compétitions ou manifestations sportives organisées chaque saison sportive par la ligue professionnelle qu'elle a créée, dès lors que ces sociétés participent à ces compétitions ou manifestations sportives. La cession bénéficie alors à chacune de ces sociétés.

La ligue professionnelle peut, pour la commercialisation et la gestion des droits d'exploitation des manifestations ou compétitions sportives qu'elle organise, créer une société commerciale soumise au code de commerce, sous réserve de l'accord de la fédération sportive délégataire qui a créé cette ligue professionnelle.

Le champ de commercialisation et de gestion, par la société commerciale, des droits d'exploitation des manifestations ou compétitions sportives organisées par la ligue professionnelle ne peut excéder celui concédé à la ligue professionnelle par la fédération sportive délégataire concernée, dans les conditions déterminées par la convention précisant les relations entre la fédération et la ligue professionnelle mentionnée à l'article L. 131-14 du présent code.

Le droit de consentir à l'organisation de paris sur les manifestations ou compétitions sportives organisées par la ligue professionnelle, prévu à l'article L. 333-1-1, est exclu du champ des droits d'exploitation susceptibles d'être confiés à la société commerciale.

Lorsqu'ils sont confiés à la société commerciale créée par la ligue professionnelle, les droits d'exploitation des manifestations ou compétitions sportives organisées par la ligue professionnelle sont commercialisés par cette société dans des conditions et limites précisées par décret en Conseil d'Etat, qui permettent notamment le respect des règles de la concurrence.

La société commerciale créée par la ligue professionnelle ne peut déléguer, transférer ou céder tout ou partie des activités qui lui sont confiées.

Les statuts de la société commerciale ainsi que leurs modifications sont approuvés par l'assemblée générale de la fédération sportive délégataire concernée et par le ministre chargé des sports. Les statuts de la société commerciale précisent notamment les décisions qui ne peuvent être prises sans l'accord des associés ou actionnaires minoritaires ainsi que les modalités permettant de garantir le respect des principes mentionnés à l'article L. 333-3. Les décisions de la société commerciale ne peuvent être contraires à la délégation mentionnée à l'article L. 131-14 ni porter atteinte à l'objet de la ligue professionnelle ou aux compétences que la fédération lui a subdéléguées en application du même article L. 131-14.

Les statuts de la société commerciale prévoient la présence d'un représentant de la fédération sportive délégataire dans les instances dirigeantes de la société commerciale, avec voix consultative.

La ligue professionnelle ne peut détenir moins de 80 % du capital et des droits de vote de la société commerciale.

Un décret en Conseil d'Etat détermine les catégories de personnes physiques et morales, de droit français ou étranger, ne pouvant pas détenir de participation au capital ni de droits de vote de la société commerciale.

**Art. L333-1-1**

Le droit d'exploitation défini au premier alinéa de l'article L. 333-1 inclut le droit de consentir à l'organisation de paris sur les manifestations ou compétitions sportives.

**Art. L333-1-2**

Lorsque le droit d'organiser des paris est consenti par une fédération sportive ou par un organisateur de manifestations sportives mentionné au premier alinéa de l'article L. 331-5 à des opérateurs de paris titulaires de l'agrément prévu à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ou des droits exclusifs d'organiser et d'exploiter des jeux de paris sportifs sur le fondement des dispositions prévues au I de l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises, le projet de contrat entre la fédération ou l'organisateur et l'opérateur de paris est, préalablement à sa signature, transmis pour avis à l'Autorité nationale des jeux, qui rend cet avis dans un délai d'un mois à compter de la date de réception de ce document.

L'organisateur de manifestations ou de compétitions sportives peut donner mandat à la fédération délégataire ou agréée concernée ou au comité mentionné à l'article L. 141-1 pour signer, avec les opérateurs de paris sportifs, le contrat mentionné à l'alinéa précédent.

Les fédérations sportives et organisateurs de manifestations sportives ne peuvent ni attribuer à un opérateur de paris sportifs titulaire de l'agrément prévu à l'article 21 de la loi n° 2010-476 du 12 mai 2010 précitée le droit exclusif d'organiser des paris, ni exercer pour une même catégorie de paris une discrimination entre les opérateurs de jeux ou de paris en ligne agréés ou entre ceux-ci et la société titulaire des droits exclusifs d'organiser et d'exploiter des paris sportifs sur le fondement des dispositions du I de l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises.

Tout refus de conclure un contrat d'organisation de paris est motivé par la fédération sportive ou l'organisateur de cette manifestation sportive et notifié par lui au demandeur et à l'Autorité nationale des jeux.

Le contrat mentionné à l'alinéa précédent précise les obligations à la charge des opérateurs de paris sportifs en matière de détection et de prévention de la fraude, notamment les modalités d'échange d'informations avec la fédération sportive ou l'organisateur de cette manifestation sportive.

Il ouvre droit, pour ces derniers, à une rémunération tenant compte notamment des frais exposés pour la détection et la prévention de la fraude.

**Art. L333-1-3**

Les associations visées à l'article L. 122-1 et les sociétés sportives visées à l'article L. 122-2 peuvent concéder aux opérateurs de paris sportifs titulaires de l'agrément prévu à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ou des droits exclusifs d'organiser et d'exploiter des jeux de paris sportifs sur le fondement des dispositions prévus au I de l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises, en tout ou partie, à titre gratuit ou onéreux, de manière exclusive ou non, des droits sur les actifs incorporels dont elles sont titulaires, sous réserve des dispositions des articles L. 333-1 et L. 333-2.

Les dispositions qui précèdent s'appliquent aux fédérations sportives et organisateurs de manifestations sportives mentionnés à l'article L. 331-5 pour les actifs incorporels dont ils sont titulaires, à l'exception du droit de consentir à l'organisation de paris mentionné à l'article L. 333-1-1.

Les conditions de commercialisation du droit d'organiser des paris sur les manifestations ou compétitions sportives et la définition des actifs incorporels pouvant être concédés aux opérateurs de paris sportifs sont précisées par décret.

**Art. L333-1-4**

L'organisateur d'une manifestation ou d'une compétition sportive mentionné à l'article L. 331-5 qui interdit à ses acteurs d'engager, directement ou par personne interposée, des mises sur des paris reposant sur cette manifestation ou cette compétition sportive peut, en vue de sanctionner les manquements à cette interdiction, demander :

1° A l'Autorité nationale des jeux l'accès à des informations personnelles relatives à des opérations de jeu enregistrées par un opérateur de jeux ou de paris en ligne titulaire de l'agrément prévu à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ;

2° A la société titulaire des droits exclusifs d'organiser et d'exploiter des paris sportifs en vertu des dispositions de l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises l'accès à des informations personnelles relatives à des opérations de jeu dans le cadre desquelles elle identifie les parieurs et vérifie leur identité.

Les opérations informatiques de rapprochement réalisées par l'Autorité ou la société mentionnées au 1° et 2°, ainsi que la communication par celles-ci de leurs résultats à des agents ou des représentants, spécialement habilités à cette fin, de l'organisateur mentionné au premier alinéa sont autorisées par décret en Conseil d'Etat, pris après avis motivé et publié de la Commission nationale de l'informatique et des libertés.

**Art. L333-2**

Les droits d'exploitation audiovisuelle cédés aux sociétés sportives sont commercialisés par la ligue professionnelle dans des conditions et limites précisées par décret en Conseil d'Etat.

Cette commercialisation est effectuée avec constitution de lots, pour une durée limitée et dans le respect des règles de concurrence.

**Art. L333-2-1**

La ligue professionnelle peut, pour la commercialisation et la gestion des droits d'exploitation audiovisuelle cédés aux sociétés sportives, créer une société commerciale soumise au code de commerce, sous réserve de l'accord de la fédération sportive délégataire qui a créé cette ligue professionnelle.

Les droits d'exploitation audiovisuelle cédés aux sociétés sportives sont commercialisés par la société commerciale créée par la ligue professionnelle, dans des conditions et limites précisées par décret en Conseil d'Etat.

Cette commercialisation est effectuée dans les conditions mentionnées au second alinéa de l'article L. 333-2.

La société commerciale créée par la ligue professionnelle ne peut déléguer, transférer ou céder tout ou partie des activités qui lui sont confiées.

Les statuts de la société commerciale ainsi que leurs modifications sont approuvés par l'assemblée générale de la fédération sportive délégataire concernée et par le ministre chargé des sports. Les statuts de la société commerciale précisent notamment les décisions qui ne peuvent être prises sans l'accord des associés ou actionnaires minoritaires ainsi que les modalités permettant de garantir le respect des principes mentionnés à l'article L. 333-3. Les décisions de la société commerciale ne peuvent être contraires à la délégation mentionnée à l'article L. 131-14 ni porter atteinte à l'objet de la ligue professionnelle ou aux compétences que la fédération lui a subdéléguées en application du même article L. 131-14.

Les statuts de la société commerciale prévoient la présence d'un représentant de la fédération sportive délégataire dans les instances dirigeantes de la société commerciale, avec voix consultative.

La ligue professionnelle ne peut détenir moins de 80 % du capital et des droits de vote de la société commerciale. Un décret en Conseil d'Etat détermine les catégories de personnes physiques et morales, de droit français ou étranger, ne pouvant pas détenir de participation au capital ni de droits de vote de la société commerciale.

**Art. L333-3**

Afin de garantir l'intérêt général et les principes d'unité et de solidarité entre les activités à caractère professionnel et les activités à caractère amateur, les produits de la commercialisation par la ligue ou, le cas échéant, par la société commerciale mentionnée au premier alinéa de l'article L. 333-2-1 des droits d'exploitation des sociétés sont répartis entre la fédération, la ligue, les sociétés et, le cas échéant, la société commerciale mentionnée au même premier alinéa.

La part de ces produits destinée à la fédération et celle destinée à la ligue sont fixées par la convention passée entre la fédération et la ligue professionnelle correspondante.

Les produits revenant aux sociétés leur sont redistribués selon un principe de mutualisation, en tenant compte de critères arrêtés par la ligue et fondés notamment sur la solidarité existant entre les sociétés, ainsi que sur leurs performances sportives et leur notoriété.

**Art. L333-4**

Les fédérations sportives, les sociétés sportives et les organisateurs de manifestations sportives ne peuvent, en leur qualité de détenteur des droits d'exploitation, imposer aux sportifs participant à une manifestation ou à une compétition aucune obligation portant atteinte à leur liberté d'expression.

**Art. L333-5**

L'accroissement d'actif résultant, pour les sociétés sportives bénéficiaires, de la cession des droits d'exploitation audiovisuelle prévue à l'article L. 333-1 n'est pas pris en compte pour la détermination de leurs résultats imposables au titre de l'exercice où cette cession intervient. Les charges afférentes à l'accroissement d'actif de ces sociétés ne peuvent venir en déduction de leurs résultats imposables.

La cession par les fédérations sportives de leurs droits d'exploitation audiovisuelle prévue au deuxième alinéa du même article est également sans incidence sur les résultats qu'elles dégagent au titre de l'exercice au cours duquel intervient l'opération.

###### Section 2 : Liberté de diffusion

**Art. L333-6**

L'accès des journalistes et des personnels des entreprises d'information écrite ou audiovisuelle aux enceintes sportives est libre sous réserve des contraintes directement liées à la sécurité du public et des sportifs, et aux capacités d'accueil.

Toutefois, sauf autorisation de l'organisateur, les services de communication au public par voie électronique non cessionnaires du droit d'exploitation ne peuvent capter que les images distinctes de celles de la manifestation ou de la compétition sportive proprement dites.

Les fédérations sportives ayant reçu délégation pour organiser les compétitions mentionnées à l'article L. 131-15 peuvent, dans le respect du droit à l'information, proposer un règlement approuvé par l'autorité administrative après avis de l'Autorité de régulation de la communication audiovisuelle et numérique. Ce règlement définit les contraintes propres à la discipline considérée et au type de manifestation ou de compétition, ainsi que les lieux mis à disposition des personnes mentionnées au premier alinéa.

**Art. L333-7**

La cession du droit d'exploitation d'une manifestation ou d'une compétition sportive à un service de communication au public par voie électronique ne peut faire obstacle à l'information du public par les autres services de communication au public par voie électronique.

Le vendeur ou l'acquéreur de ce droit ne peut s'opposer à la diffusion, par d'autres services de communication au public par voie électronique, de brefs extraits prélevés à titre gratuit parmi les images du ou des services cessionnaires et librement choisis par le service non cessionnaire du droit d'exploitation qui les diffuse.

Ces extraits sont diffusés gratuitement au cours des émissions d'information.

Leur diffusion s'accompagne dans tous les cas d'une identification suffisante du service de communication au public par voie électronique cessionnaire du droit d'exploitation de la manifestation ou de la compétition.

La cession du droit d'exploitation d'une manifestation ou d'une compétition sportive à un service de communication au public par voie électronique ne fait pas obstacle à la réalisation et à la diffusion gratuite par tout service de radiodiffusion sonore, sur tout ou partie du territoire, en direct ou en différé, du commentaire oral de cette manifestation ou de cette compétition.

L'Autorité de régulation de la communication audiovisuelle et numérique fixe les conditions de diffusion des brefs extraits prévus au présent article, après consultation du Comité national olympique et sportif français et des organisateurs de manifestations sportives mentionnés à l'article L. 331-5.

**Art. L333-8**

La cession du droit d'exploitation d'une manifestation ou d'une compétition sportive à un service de communication au public par voie électronique ne fait pas obstacle à la diffusion partielle ou intégrale de cette manifestation ou de cette compétition par un autre service de communication au public par voie électronique lorsque le service cessionnaire du droit d'exploitation n'assure pas la diffusion en direct d'extraits significatifs de la manifestation ou de la compétition sportive.

Un décret en Conseil d'Etat, pris après avis de l'Autorité de régulation de la communication audiovisuelle et numérique, fixe, en tant que de besoin, les conditions d'application du présent article, compte tenu notamment de la nature et de la durée de la manifestation ou de la compétition. Ce décret précise également les conditions dans lesquelles est assimilée à la diffusion en direct une diffusion reportée à une heure de grande écoute ou retardée en raison de motifs sérieux.

**Art. L333-9**

Les événements sportifs d'importance majeure sont retransmis dans les conditions définies par les articles 20-2 et 20-3 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

###### Section 3 : Lutte contre la retransmission illicite des manifestations et compétitions sportives 

**Art. L333-10**

I. — Lorsqu'ont été constatées des atteintes graves et répétées au droit d'exploitation audiovisuelle prévu à l'article L. 333-1 du présent code, au droit voisin d'une entreprise de communication audiovisuelle prévu à l'article L. 216-1 du code de la propriété intellectuelle, dès lors que le programme concerné est constitué d'une manifestation ou d'une compétition sportive, ou à un droit acquis à titre exclusif par contrat ou accord d'exploitation audiovisuelle d'une compétition ou manifestation sportive, occasionnées par le contenu d'un service de communication au public en ligne dont l'objectif principal ou l'un des objectifs principaux est la diffusion sans autorisation de compétitions ou manifestations sportives, et afin de prévenir ou de remédier à une nouvelle atteinte grave et irrémédiable à ces mêmes droits, le titulaire de ce droit peut saisir le président du tribunal judiciaire, statuant selon la procédure accélérée au fond ou en référé, aux fins d'obtenir toutes mesures proportionnées propres à prévenir ou à faire cesser cette atteinte, à l'encontre de toute personne susceptible de contribuer à y remédier.

Peuvent également à ce titre saisir le président du tribunal judiciaire, dans les conditions prévues au premier alinéa du présent I :

1° Une ligue sportive professionnelle, dans le cas où elle commercialise les droits d'exploitation audiovisuelle de compétitions sportives professionnelles, susceptibles de faire l'objet ou faisant l'objet de l'atteinte mentionnée au même premier alinéa ;

2° L'entreprise de communication audiovisuelle, dans le cas où elle a acquis un droit à titre exclusif, par contrat ou accord d'exploitation audiovisuelle, sur une compétition ou manifestation sportive, que cette compétition ou manifestation sportive soit organisée sur le territoire français ou à l'étranger, dès lors que ce droit est susceptible de faire l'objet ou fait l'objet de l'atteinte mentionnée audit premier alinéa.

II. — Le président du tribunal judiciaire peut notamment ordonner, au besoin sous astreinte, la mise en œuvre, pour chacune des journées figurant au calendrier officiel de la compétition ou de la manifestation sportive, dans la limite d'une durée de douze mois, de toutes mesures proportionnées, telles que des mesures de blocage ou de retrait ou de déréférencement, propres à empêcher l'accès à partir du territoire français à tout service de communication au public en ligne, identifié ou qui n'a pas été identifié à la date de ladite ordonnance, diffusant illicitement la compétition ou manifestation sportive ou dont l'objectif principal ou l'un des objectifs principaux est la diffusion sans autorisation de la compétition ou manifestation sportive. Les mesures ordonnées par le président du tribunal judiciaire prennent fin, pour chacune des journées figurant au calendrier officiel de la compétition ou de la manifestation sportive, à l'issue de la diffusion autorisée par le titulaire du droit d'exploitation de cette compétition ou de cette manifestation.

Le président du tribunal judiciaire peut ordonner toute mesure de publicité de la décision, notamment son affichage ou sa publication intégrale ou par extraits dans les journaux ou sur les services de communication au public en ligne qu'il désigne, selon les modalités qu'il précise.

III. — Pour la mise en œuvre des mesures ordonnées sur le fondement du II portant sur un service de communication au public en ligne non encore identifié à la date de l'ordonnance, et pendant toute la durée de ces mesures restant à courir, le titulaire de droits concerné communique à l'Autorité de régulation de la communication audiovisuelle et numérique les données d'identification du service en cause, selon les modalités définies par l'autorité.

Lorsque les agents habilités et assermentés de l'autorité mentionnés à l'article L. 331-14 du code de la propriété intellectuelle constatent que le service mentionné au premier alinéa du présent III diffuse illicitement la compétition ou la manifestation sportive ou a pour objectif principal ou parmi ses objectifs principaux une telle diffusion, le président de l'autorité ou, en cas d'empêchement, tout membre du collège de l'autorité désigné par lui notifie les données d'identification de ce service aux personnes mentionnées par l'ordonnance prévue au II afin qu'elles prennent les mesures ordonnées à l'égard de ce service pendant toute la durée de ces mesures restant à courir.

En cas de difficulté relative à l'application du deuxième alinéa du présent III, l'Autorité de régulation de la communication audiovisuelle et numérique peut demander aux services de se justifier. Sans préjudice d'une telle demande, le président du tribunal judiciaire peut être saisi, en référé ou sur requête, pour ordonner toute mesure propre à faire cesser l'accès à ces services.

IV. — L'Autorité de régulation de la communication audiovisuelle et numérique adopte des modèles d'accord que les titulaires de droits mentionnés au I, la ligue professionnelle, l'entreprise de communication audiovisuelle ayant acquis un droit à titre exclusif et toute personne susceptible de contribuer à remédier aux atteintes mentionnées au même I sont invités à conclure. L'accord conclu entre les parties précise les mesures qu'elles s'engagent à prendre pour faire cesser d'éventuelles violations de l'exclusivité du droit d'exploitation audiovisuelle de la manifestation ou compétition sportive et la répartition du coût des mesures ordonnées sur le fondement du II.

**Art. L333-11**

Les agents habilités et assermentés de l'Autorité de régulation de la communication audiovisuelle et numérique peuvent constater les faits susceptibles de constituer des atteintes aux droits mentionnés à l'article L. 333-10.

Dans ce cadre, ces agents peuvent, sans en être tenus pénalement responsables :

1° Participer, sous un pseudonyme, à des échanges électroniques susceptibles de se rapporter aux atteintes aux droits mentionnés au même article L. 333-10 ;

2° Reproduire des manifestations ou des compétitions sportives diffusées sur les services de communication au public en ligne ;

3° Extraire, acquérir ou conserver par ce moyen des éléments de preuve sur ces services aux fins de la caractérisation des faits susceptibles de constituer des atteintes aux droits ;

4° Acquérir et étudier les matériels et logiciels propres à faciliter la commission des atteintes aux droits mentionnés audit article L. 333-10.

A peine de nullité, ces actes ne peuvent avoir pour effet d'inciter autrui à commettre une infraction.

Les agents consignent les informations ainsi recueillies dans un procès-verbal, qui rend compte des conditions dans lesquelles les facultés reconnues aux 1° à 4° du présent article ont été employées.

##### Chapitre IV : Dispositions particulières à titre d'hommage 

**Art. L334-1**

En hommage aux victimes du drame national survenu en marge de la rencontre de Coupe de France disputée au stade Armand-Cesari de Furiani le 5 mai 1992, aucune rencontre ou manifestation sportive organisée dans le cadre ou en marge des championnats de France professionnels de football de première et deuxième divisions, de la Coupe de France de football et du Trophée des Champions n'est jouée à la date du 5 mai. Lors de toutes les rencontres ou manifestations sportives entre clubs amateurs et professionnels, à l'exclusion de celles mentionnées à la première phrase du présent alinéa, organisées par la Fédération française de football, une minute de silence est observée.

Tous les 5 mai, lors des matchs de football officiels des championnats amateurs, chaque joueur des deux équipes et les membres du corps arbitral portent un brassard noir.

##### Chapitre V : Plateforme nationale de lutte contre la manipulation des compétitions sportives

**Art. L335-1**

I. — La plateforme nationale de lutte contre la manipulation des compétitions sportives veille à :

1° Servir de centre de recueil, de collecte et de partage des informations et des documents utiles à la lutte contre la manipulation des compétitions sportives en procédant, le cas échéant, à leur transmission aux autorités compétentes et aux organisations sportives ;

2° Favoriser la coopération avec les acteurs nationaux et internationaux concernés en matière de prévention, de détection et de répression des manipulations des compétitions sportives, notamment à travers l'échange d'informations entre ces derniers ;

3° Sensibiliser les acteurs du sport au sujet de la manipulation des compétitions sportives.

II. — La plateforme mentionnée au I est présidée par le ministre chargé des sports.

III. — Dans le cadre de la mission de surveillance des opérations de jeux d'argent et de hasard qui lui est conférée par l'article 34 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne, l'Autorité nationale des jeux reçoit, centralise et analyse, pour la plateforme mentionnée au présent article, les signalements relatifs aux paris atypiques et suspects pris sur des compétitions sportives organisées ou ouvertes aux paris sur le territoire français.

IV. — Un décret en Conseil d'Etat détermine la composition et le fonctionnement de la plateforme.

**Art. L335-2**

Les membres de la plateforme nationale de lutte contre la manipulation des compétitions sportives peuvent se communiquer et échanger avec les acteurs nationaux et internationaux mentionnés au 2° du I de l'article L. 335-1, dans des conditions et selon des modalités prévues par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés, les informations et les documents utiles à la lutte contre la manipulation de compétitions sportives, y compris ceux couverts par le secret professionnel, sous réserve de l'article 11 du code de procédure pénale.

Les membres de la plateforme nationale de lutte contre la manipulation des compétitions sportives et toutes les personnes physiques ou morales qui, à quelque titre que ce soit, participent, même occasionnellement, à l'activité de celle-ci sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions. Le non-respect du secret professionnel, établi par une décision de justice devenue définitive, entraîne la cessation d'office des fonctions au sein de la plateforme. Ce secret n'est pas opposable à l'autorité judiciaire.

**Art. L335-3**

Les membres de la plateforme nationale de lutte contre la manipulation des compétitions sportives ne peuvent engager, a ̀ titre personnel, directement ou par personne interposée, des mises sur des jeux ou paris proposés par les opérateurs de jeux ou de paris sportifs en ligne titulaires de l'agrément prévu a ̀ l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture a ̀ la concurrence et a ̀ la régulation du secteur des jeux d'argent et de hasard en ligne ou par la société titulaire de droits exclusifs mentionnée a ̀ l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à ̀ la croissance et a ̀ la transformation des entreprises.

### LIVRE IV : DISPOSITIONS DIVERSES

#### TITRE II : DISPOSITIONS APPLICABLES À L'OUTRE-MER

##### Chapitre Ier : Dispositions applicables à Mayotte

**Art. L421-1**

Les dispositions du présent code sont applicables à Mayotte, à l'exception des articles L. 111-2, L. 311-3, L. 311-6 et L. 332-16.

**Art. L421-2**

Les références à des dispositions non applicables dans la collectivité sont remplacées par les références aux dispositions ayant le même objet qui y sont applicables.

**Art. L421-3**

Pour l'application du présent code à Mayotte, le mot : " département " est remplacé par le mot : " collectivité ".

##### Chapitre II : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. L422-1**

Les articles L. 112-1, L. 112-2 et L. 333-5 du présent code ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L422-2**

Les références à des dispositions non applicables dans la collectivité sont remplacées par les références aux dispositions ayant le même objet qui y sont applicables.

**Art. L422-3**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, le mot "département" est remplacé par le mot : "collectivité".

##### Chapitre III : Dispositions applicables à Wallis et Futuna

**Art. L423-1**

Sont applicables dans les îles Wallis et Futuna les dispositions des articles L. 231-5 et L. 333-9.

##### Chapitre IV : Dispositions applicables en Polynésie française

**Art. L424-1**

Sont applicables en Polynésie française les dispositions de l'article L. 333-9.

**Art. L424-2**

Lorsque la réglementation localement applicable le prévoit, les enquêteurs et le secrétaire général de l'Agence française de lutte contre le dopage sont autorisés à intervenir en Polynésie française pour la recherche et la constatation des violations des règles de la lutte contre le dopage dans le cadre des procédures prévues par la réglementation localement applicable et dans les conditions prévues à la présente section.

**Art. L424-3**

I. — Les articles L. 232-18-7, L. 232-18-9 à L. 232-20 et L. 232-20-2 sont applicables en Polynésie française.

II. — Pour l'application du I :

1° A l'article L. 232-18-7 :

a) Les mots : “ tribunal judiciaire ” sont remplacés par les mots : “ tribunal de première instance ” ;

b) A la fin de la dernière phrase du cinquième alinéa et de la première phrase de l'avant-dernier alinéa, les mots : “ mentionnés à l'article L. 232-18-5 ” sont remplacés par les mots : “ prévus par la réglementation en vigueur localement en matière de lutte contre le dopage ” ;

2° Au premier alinéa de l'article L. 232-18-9 :

a) Les mots : “ aux 1° et 2° du II de l'article L. 232-9 et aux 1°, 2° et 3° de l'article L. 232-10 ” et les mots : “ à l'article L. 232-9 ” sont remplacés par les mots : “ par la réglementation en vigueur localement en matière de lutte contre le dopage ” ;

b) A la fin, les mots : “, le cas échéant en faisant application des dispositions de l'article L. 232-18-5 ” sont supprimés ;

3° L'article L. 232-20 est ainsi rédigé :

“ Art. L. 232-20. — Par dérogation à leurs obligations de secret professionnel, les agents de l'Agence française de lutte contre le dopage et les autorités judiciaires et administratives chargées de la lutte contre le dopage peuvent se communiquer réciproquement tous renseignements, y compris nominatifs, obtenus dans l'accomplissement de leur mission respective et relatifs à des faits susceptibles de constituer des violations et des infractions pénales en matière de lutte contre le dopage. ”

##### Chapitre V : Dispositions relatives à la Nouvelle-Calédonie

###### Section 1 : Dispositions générales

**Art. L425-1**

I. — Sont applicables en Nouvelle-Calédonie les dispositions de l'article L. 333-9.

II. — Le sportif désigné aux articles L. 425-1-1 et L. 425-1-2 ainsi qu'aux articles L. 425-9-1 à L. 425-9-3 est celui qui est défini au 2° de l'article L. 230-3.

###### Section 2 : Infractions en matière de lutte contre le dopage et de protection de la santé des sportifs

####### Sous-section 1 : Contrôle et constat des infractions

**Art. L425-1-1**

Il est interdit à tout sportif de détenir, tenter de détenir, sans raison médicale dûment justifiée, une ou des substances ou méthodes interdites figurant sur la liste mentionnée au dernier alinéa du présent article.

Cette interdiction ne s'applique pas aux substances et méthodes pour lesquelles le sportif fait état d'une raison médicale dûment justifiée telle que définie par l'autorité locale compétente.

La liste des substances et méthodes mentionnées au présent article est celle qui est établie en application de la convention internationale contre le dopage dans le sport, adoptée à Paris le 19 octobre 2005, ou de tout autre accord ultérieur qui aurait le même objet et qui s'y substituerait. Elle est publiée au Journal officiel de la Nouvelle-Calédonie.

**Art. L425-1-2**

Il est interdit à toute personne de :

1° Prescrire, administrer, appliquer, céder ou offrir aux sportifs, sans raison médicale dûment justifiée, une ou plusieurs substances ou méthodes mentionnées à l'article L. 425-1-1 ou de faciliter leur utilisation ou d'inciter à leur usage ;

2° Produire, fabriquer, importer, exporter, transporter, détenir ou acquérir, aux fins d'usage par un sportif sans raison médicale dûment justifiée, une ou des substances ou méthodes figurant sur la liste mentionnée au dernier alinéa de l'article L. 425-1-1 ;

3° S'opposer par quelque moyen que ce soit aux mesures de contrôle prévues par le présent chapitre ;

4° Falsifier, détruire ou dégrader tout élément relatif au contrôle, à l'échantillon ou à l'analyse ;

5° Tenter d'enfreindre les interdictions prévues au présent article.

**Art. L425-2**

Outre les officiers et agents de police judiciaire agissant dans le cadre des dispositions du code de procédure pénale, sont habilités à procéder aux contrôles prévus par la délibération n° 202 du 22 août 2006 du congrès de la Nouvelle-Calédonie relative à la protection de la santé des sportifs et à la lutte contre le dopage et aux contrôles réalisés pour l'application du présent chapitre, ainsi qu'à rechercher et constater les infractions à cette délibération pour les entraînements, manifestations et compétitions sportives mentionnés par la même réglementation ou prévus par les articles L. 230-2 et L. 230-3, les agents de la Nouvelle-Calédonie chargés d'appliquer cette réglementation et assermentés dans les conditions fixées au II de l'article 809 du code de procédure pénale.

Ces agents sont tenus au secret professionnel, dans les conditions prévues à l'article 226-13 du code pénal.

**Art. L425-3**

Les personnes mentionnées à l'article L. 425-2 ayant la qualité de médecin peuvent procéder à des examens médicaux cliniques et à des prélèvements biologiques destinés à mettre en évidence l'utilisation de méthodes prohibées ou à déceler la présence dans l'organisme de substances interdites.

Les personnes mentionnées à l'article L. 425-2 qui n'ont pas la qualité de médecin peuvent également procéder à ces prélèvements biologiques. Seules celles des personnes mentionnées à l'article L. 425-2 qui ont la qualité de médecin ou d'infirmier peuvent procéder à des prélèvements sanguins.

Les contrôles donnent lieu à l'établissement de procès-verbaux qui sont transmis à l'autorité locale compétente et à la ligue intéressée. Un double en est laissé aux parties intéressées.

**Art. L425-4**

Les contrôles sont réalisés dans les conditions suivantes :

1° Dans tout lieu où se déroule un entraînement, une manifestation ou une compétition organisés ou autorisés par les ligues sportives agréées ainsi qu'un entraînement ou une manifestation au sens des articles L. 230-2 et L. 230-3 ;

2° Dans tout établissement dans lequel sont pratiquées des activités physiques ou sportives ainsi que dans ses annexes ;

3° Dans tout lieu permettant de réaliser le contrôle, dans le respect de la vie privée et de l'intimité du sportif, y compris, à sa demande, à son domicile ;

4° Dans le cadre de la garde à vue d'un sportif soupçonné d'avoir commis les délits prévus aux articles L. 425-1-1, L. 425-1-2 ou par la réglementation localement applicable en matière de dopage.

**Art. L425-4-1**

Les contrôles prévus par la réglementation édictée par la Nouvelle-Calédonie en matière de protection de la santé des sportifs et de lutte contre le dopage ainsi qu'au titre du présent chapitre sont réalisés, après notification du contrôle au sportif, soit :

1° Par la personne chargée de procéder au prélèvement ;

2° Par une personne désignée par la personne chargée de procéder au prélèvement.

Lorsqu'un sportif n'est pas soumis aux obligations de localisation et ne s'entraîne pas dans un lieu fixe, la notification peut lui être adressée par tout moyen permettant de garantir son origine et sa réception.

**Art. L425-5**

Dans l'exercice de leur mission de contrôle, les personnes mentionnées à l'article L. 425-2 ne peuvent accéder aux lieux mentionnés à l'article L. 425-4 qu'entre 6 heures et 21 heures ou à tout moment dès lors que ces lieux sont ouverts au public ou qu'une compétition ou une manifestation sportive ou un entraînement y préparant est en cours. Un contrôle réalisé au domicile d'un sportif ne peut avoir lieu qu'entre 6 heures et 21 heures.

Elles peuvent être assistées, à leur demande, par un membre délégué de la ligue sportive compétente.

Elles peuvent demander la communication de toute pièce ou de tout document utile, en prendre copie et recueillir les observations des intéressés.

Seuls des médecins peuvent recueillir les informations à caractère médical.

**Art. L425-6**

Sont tenus de fournir des renseignements précis et actualisés sur leur localisation permettant la réalisation des contrôles prévus par la réglementation applicable localement en matière de protection de la santé des sportifs et à la lutte contre le dopage ainsi qu'au titre du présent chapitre, les sportifs, constituant le groupe cible, désignés pour une année par l'autorité locale compétente parmi :

1° Les sportifs inscrits sur la liste des sportifs de haut niveau ou sur la liste des sportifs Espoirs au sens du présent code ou les sportifs ayant été inscrits sur l'une de ces listes au moins une année durant les trois dernières années ;

2° Les sportifs professionnels licenciés des ligues sportives agréées ou ayant été professionnels au moins une année durant les trois dernières années ;

3° Les sportifs qui ont fait l'objet d'une sanction disciplinaire sur le fondement des articles L. 425-1-1 et L. 425-1-2 lors des trois dernières années.

Ces renseignements peuvent faire l'objet d'un traitement informatisé mis en œuvre par l'autorité locale compétente, en vue d'organiser des contrôles. Ce traitement informatisé portant sur les données relatives à la localisation des sportifs est autorisé par décision de l'autorité locale compétente prise après avis de la Commission nationale de l'informatique et des libertés.

**Art. L425-7**

Dans le cas où les opérations de contrôle sont envisagées en vue de la recherche d'infractions, le procureur de la République en est préalablement informé et peut s'y opposer. Le procureur de la République est informé sans délai, par tout moyen, dès qu'une infraction est constatée.

Dans l'ensemble des lieux mentionnés à l'article L. 425-4 auxquels ils ont accès et pour l'exercice des missions de police judiciaire diligentées dans les conditions définies au présent article, les agents de la Nouvelle-Calédonie mentionnés à l'article L. 425-2 ne peuvent saisir des objets ou documents se rapportant aux infractions aux dispositions du présent chapitre que sur autorisation donnée par ordonnance du juge des libertés et de la détention dans le ressort duquel sont situés les éléments à saisir.

La demande d'ordonnance doit comporter tous les éléments d'information de nature à justifier la saisie. Les agents munis de cette ordonnance peuvent en tant que de besoin requérir la force publique. Les opérations s'effectuent sous l'autorité et le contrôle du juge qui les a autorisées.

L'ordonnance est notifiée sur place, au moment de l'accès dans les lieux ou de la saisie, au responsable des lieux ou à son représentant, qui en reçoit copie. En l'absence du responsable des lieux ou de son représentant, l'ordonnance lui est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis.

Les éléments saisis sont immédiatement inventoriés, en présence du responsable des lieux ou des locaux, ou de son représentant.

L'inventaire est annexé au procès-verbal relatant le déroulement des opérations dressé sur place. Les originaux du procès-verbal et de l'inventaire sont transmis au juge qui a autorisé les opérations dans les cinq jours qui suivent leur clôture. Une copie est remise à l'intéressé.

Le juge des libertés et de la détention peut à tout moment ordonner la mainlevée de la saisie.

Les personnes mentionnées à l'article L. 425-2 constatent les infractions mentionnées au présent chapitre par des procès-verbaux qui font foi jusqu'à preuve contraire.

Ces procès-verbaux sont transmis au procureur de la République, sous peine de nullité, dans les cinq jours suivant la clôture des opérations. Une copie des procès-verbaux est également remise dans le même délai à l'intéressé.

Les agents de la Nouvelle-Calédonie mentionnés à l'article L. 425-2 peuvent être requis par le procureur de la République, le juge d'instruction ou les officiers ou agents de police judiciaire afin de leur prêter assistance.

**Art. L425-8**

Les agents des douanes, les agents de la Nouvelle-Calédonie chargés d'appliquer la réglementation en matière de lutte contre le dopage et de protection de la santé des sportifs et les officiers et agents de police judiciaire sont habilités à se communiquer entre eux tous renseignements obtenus dans l'accomplissement de leur mission respective et relatifs aux produits dopants, à leur emploi et à leur mise en circulation dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

####### Sous-section 2 : Dispositions pénales


**Art. L425-9**

Le fait de s'opposer ou de tenter de s'opposer à l'exercice des fonctions dont sont chargés les agents de contrôle habilités en vertu de l'article L. 425-2 est puni de six mois d'emprisonnement et d'une amende de 7 500 € d'amende dans sa contre-valeur en monnaie locale.

Le fait de ne pas respecter les décisions d'interdiction prononcées en application des articles L. 425-1-1 et L. 425-1-2 est puni des mêmes peines.

**Art. L425-9-1**

I. — La détention, sans raison médicale dûment justifiée, d'une ou plusieurs substances ou méthodes interdites par la liste mentionnée au dernier alinéa de l'article L. 425-1-1, pour lesquelles l'appendice 1 à la convention internationale contre le dopage dans le sport, adoptée à Paris le 19 octobre 2005, ne prévoit la possibilité de sanctions réduites qu'en cas de circonstances exceptionnelles est punie d'un an d'emprisonnement et de 3 750 € d'amende dans sa contre-valeur en monnaie locale.

II. — La méconnaissance des 1°, 2° et 4° de l'article L. 425-1-2 est punie de cinq ans d'emprisonnement et de 75 000 € d'amende dans sa contre-valeur en monnaie locale.

Les peines prévues au premier alinéa du II sont portées à sept ans d'emprisonnement et à 150 000 € d'amende dans sa contre-valeur en monnaie locale lorsque les faits sont commis en bande organisée, au sens de l'article 132-71 du code pénal, ou lorsqu'ils sont commis à l'égard d'un mineur ou par une personne ayant autorité sur un ou des sportifs.

**Art. L425-9-2**

Les personnes physiques coupables des infractions prévues à l'article L. 425-9-1 du présent code encourent également les peines complémentaires suivantes :

1° La confiscation des substances ou procédés et des objets ou documents qui ont servi à commettre l'infraction ou à en faciliter la commission ;

2° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

3° La fermeture, pour une durée d'un an au plus, de l'un, de plusieurs ou de l'ensemble des établissements de l'entreprise ayant servi à commettre l'infraction et appartenant à la personne condamnée ;

4° L'interdiction, dans les conditions prévues à l'article 131-27 du code pénal, d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de laquelle l'infraction a été commise ;

5° L'interdiction, dans les conditions prévues à l'article 131-27 du code pénal, d'exercer une fonction publique.

**Art. L425-9-3**

Les personnes morales reconnues pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions définies aux articles L. 425-9 et L. 425-9-1 du présent code encourent les peines suivantes :

1° L'amende, suivant les modalités prévues à l'article 131-38 du code pénal ;

2° Pour les infractions définies à l'article L. 425-9-1 du présent code :

a) Les peines complémentaires prévues par les 2°, 8° et 9° de l'article 131-39 du code pénal ;

b) La fermeture, pour une durée d'un an au plus, des établissements ou de l'un ou plusieurs des établissements de l'entreprise ayant servi à commettre l'infraction et appartenant à la personne morale condamnée.

**Art. L425-10**

Peuvent exercer les droits reconnus à la partie civile, en ce qui concerne les infractions mentionnées par la réglementation édictée par la Nouvelle-Calédonie en matière de lutte contre le dopage :

a) Le comité territorial olympique et sportif pour les faits commis à l'occasion des compétitions dont il a la charge ;

b) Les ligues sportives agréées aux termes de la réglementation des activités sportives en Nouvelle-Calédonie, chacune pour ce qui la concerne.

**Art. L425-11**

Sont homologuées les peines d'emprisonnement prévues aux I, II et III de l'article 22 de la délibération du congrès de la Nouvelle-Calédonie n° 202 du 22 août 2006 relative à la protection de la santé des sportifs et à la lutte contre le dopage en Nouvelle-Calédonie.

**Art. L425-12**

Une personne ayant fait l'objet, en application de la réglementation édictée par la Nouvelle-Calédonie en matière de lutte contre le dopage, d'une interdiction temporaire ou définitive de participer à une compétition ou à une manifestation sportive organisée ou agréée par les ligues, comités ou fédération de la Nouvelle-Calédonie, ne peut participer, le temps de cette interdiction, à une compétition ou à une manifestation sportive organisée par d'autres ligues, comités ou fédérations de la République.

## Partie réglementaire - Décrets

### LIVRE Ier : ORGANISATION DES ACTIVITÉS PHYSIQUES ET SPORTIVES

#### TITRE PRÉLIMINAIRE : PRINCIPES GÉNÉRAUX

#### TITRE Ier : PERSONNES PUBLIQUES

##### Chapitre Ier : Etat




##### Chapitre II : Établissements publics et Agence nationale du sport

###### Section 1 : Etablissements publics

####### Sous-section 1 : Dispositions générales

**Art. R112-1**

Les établissements publics mentionnés dans le présent chapitre participent à la mise en oeuvre de la politique définie par le ministre chargé des sports. Ils sont placés sous sa tutelle et constitués, sauf dispositions contraires, sous la forme d'établissements publics à caractère administratif.

Des contrats de performance passés avec le ministre chargé des sports déterminent les objectifs nationaux fixés à chaque établissement.

####### Sous-section 2 : Les établissements publics de formation

**Art. D112-3**

I. — Les établissements publics nationaux de formation sont :

1° L'Institut national du sport, de l'expertise et de la performance ;

2° L'Institut français du cheval et de l'équitation ;

3° L'Ecole nationale des sports de montagne ;

4° L'Ecole nationale de voile et des sports nautiques.

Ils exercent leurs attributions dans les conditions prévues au chapitre Ier du titre Ier du livre II.

II. — Les établissements publics locaux de formation dans les domaines du sport, de la jeunesse et de l'éducation populaire sont les centres de ressources, d'expertise et de performance sportive.

Ils exercent leurs attributions dans les conditions prévues au chapitre IV du titre Ier du livre Ier.

####### Sous-section 3 : Le Musée national du sport

######## Paragraphe 1 : Dispositions générales

**Art. D112-4**

Le Musée national du sport a pour missions :

1° L'étude, la présentation au public du fait sportif et du patrimoine qui s'y rapporte, considérés dans leurs dimensions historique, scientifique, artistique, sociologique ou technique, et la mise à disposition de la documentation recueillie ;

2° La conservation, la protection et la restauration pour le compte de l'Etat des biens culturels inscrits sur ses inventaires et dont il a la garde ;

3° L'enrichissement des collections nationales par l'acquisition de biens culturels pour le compte de l'Etat ;

4° La conception et la mise en oeuvre des actions d'éducation et de diffusion visant à assurer l'égal accès de tous au fait sportif et au patrimoine qui s'y rapporte ;

5° La contribution aux progrès de la connaissance et de la recherche sur le fait sportif actuel ainsi qu'à leur diffusion.

Le musée exerce ses missions sur l'ensemble du territoire national et coopère avec des organismes étrangers ayant les mêmes missions.

Son siège est à Paris. Il peut être modifié par arrêté du ministre chargé des sports.

**Art. D112-5**

Pour la réalisation de ses missions, le musée :

1° Conçoit, aménage et exploite des expositions permanentes ou temporaires, dans ses locaux et dans d'autres lieux adaptés, en France et à l'étranger ;

2° Gère un centre de conservation et de restauration du patrimoine mobilier sportif dans les conditions définies par l'article L. 452-1 du code du patrimoine ;

3° Dispose d'un service ayant en charge les actions d'accueil du public, de diffusion, d'animation et de médiation culturelles dans le domaine du sport ;

4° Gère un centre de ressources documentaires, ouvert au public ainsi qu'aux chercheurs, et conserve les archives privées qui lui sont confiées ;

5° Accueille et suscite toutes activités et initiatives d'organisation de manifestations muséographiques, culturelles ou sportives. Il organise des activités d'initiation du public.

Par ailleurs, il réalise et commercialise, directement ou indirectement, tout produit ou service lié à ses missions. Il peut exploiter des espaces commerciaux valorisant ses collections et les thématiques mises en oeuvre.

Il coopère avec tout organisme, français ou étranger, en rapport avec ses missions. Il peut passer à cette fin des conventions de partenariat ou d'objectifs. Il peut également prendre des participations dans le capital de sociétés poursuivant les mêmes objectifs ou les développant.

**Art. D112-6**

Le contrat de performance mentionné à l'article R. 112-1 précise les moyens et les indicateurs correspondant aux objectifs. La politique culturelle, commerciale et économique de l'établissement, ses activités et les investissements relevant de sa compétence peuvent faire l'objet de conventions avec des collectivités territoriales, des établissements publics ou des organismes privés.

**Art. D112-7**

L'établissement assure la conservation, la restauration, l'étude, l'enrichissement, la présentation au public et la valorisation des collections du domaine sportif appartenant à l'Etat, à des collectivités territoriales, à des établissements publics ou à des organismes privés, qui sont mises à sa disposition par des dépôts à durée indéterminée ou qu'il acquiert à titre onéreux ou à titre gratuit pour le compte de l'Etat. Les collections de l'Etat dont l'établissement a la garde font partie du domaine public de l'Etat et sont à ce titre inaliénables.

L'acquisition à titre onéreux sur les ressources de l'établissement, ou à titre gratuit, d'oeuvres destinées à faire partie des collections nationales est décidée par le directeur général, dans le respect des dispositions prévues à l'article D. 112-14, au 8° de l'article D. 112-17 et à l'article D. 112-18.

En cas d'avis défavorable du comité d'orientation, lorsque le directeur général maintient sa volonté d'acquérir, le ministre chargé des sports saisit pour avis le conseil artistique des musées nationaux. En cas d'avis défavorable de ce conseil si la valeur dépasse un seuil fixé par arrêté des ministres chargés de la culture et des sports et lorsque le directeur général maintient sa volonté d'acquérir, le ministre chargé des sports se prononce.

Les collections conservées sont placées, en application de l'article L. 442-11 du code du patrimoine, sous le contrôle scientifique et conservatoire de la direction générale des patrimoines et de l'architecture du ministère chargé de la culture, qui vérifie la tenue des inventaires et le respect des règles applicables à la gestion conservatoire des collections publiques.

######## Paragraphe 2 : Organisation et fonctionnement

**Art. D112-8**

L'établissement est administré par un conseil d'administration de treize membres, assisté par un comité d'orientation. Il est dirigé par un directeur général.

**Art. D112-9**

Le conseil d'administration comprend :

1° Trois représentants de l'Etat :

a) Le directeur des sports ou son représentant ;

b) Un autre représentant du ministre chargé des sports ;

c) Le directeur général des patrimoines et de l'architecture ou son représentant ;

2° Trois représentants respectivement désignés par une région, un département et une commune. Ces collectivités sont choisies par le ministre chargé des sports en priorité parmi les collectivités partenaires du Musée national du sport ;

3° Deux membres de droit :

a) Le président du Comité national olympique et sportif français ;

b) Le président du comité d'orientation de l'établissement ;

4° Quatre personnalités qualifiées désignées par le ministre chargé des sports ;

5° Un représentant des personnels élu selon les modalités fixées par arrêté du ministre chargé des sports.

Pour chacun des membres mentionnés au b du 1° et aux 2°, 3° et 5° ci-dessus, un suppléant est désigné dans les mêmes conditions que le titulaire.

**Art. D112-10**

Les membres du conseil d'administration mentionnés aux 4° et 5° de l'article D. 112-9 sont nommés pour une durée de trois ans renouvelable. Les représentants des collectivités territoriales mentionnés au 2° de ce même article sont nommés pour la durée de leur mandat électif.

En cas de vacance, survenant plus de trois mois avant l'expiration du mandat, un nouveau membre est désigné dans les mêmes conditions pour la durée du mandat restant à courir.

La composition nominative du conseil d'administration de l'établissement est fixée par arrêté du ministre chargé des sports.

**Art. D112-11**

Le président est nommé par arrêté du ministre chargé des sports parmi les membres mentionnés aux 3° et 4° de l'article D. 112-9, à l'exclusion du président du comité d'orientation qui est vice-président de droit du conseil d'administration.

Le président veille à l'accomplissement de ses missions par l'établissement. Il est suppléé par le vice-président en cas d'absence ou d'empêchement.

**Art. D112-12**

Les fonctions d'administrateur sont exercées à titre gratuit. Elles ouvrent droit, toutefois, au remboursement des frais de déplacement et de séjour dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. D112-13**

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président qui fixe l'ordre du jour, sur proposition du directeur général.

Le conseil d'administration se réunit de droit à la demande de la moitié, au moins, de ses membres ou à la demande du ministre chargé des sports.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximum de quinze jours ; il délibère alors valablement sans condition, quel que soit le nombre des membres présents.

Les délibérations sont prises à la majorité des membres présents ou représentés. En cas de partage égal des voix, la voix du président est prépondérante.

Assistent avec voix consultative aux réunions du conseil d'administration le directeur général de l'établissement, le contrôleur budgétaire et l'agent comptable. Toute personne dont le président souhaite recueillir l'avis peut être entendue par le conseil d'administration.

**Art. D112-14**

Le conseil d'administration délibère sur :

1° La politique générale de l'établissement et les orientations et mesures générales relatives à l'organisation et au fonctionnement de l'établissement ;

2° Les orientations stratégiques, artistiques, muséographiques et commerciales de l'établissement ;

3° Les orientations générales de la politique d'acquisition des oeuvres et objets destinés à prendre place dans les collections nationales ;

4° Le budget et ses modifications ;

5° Le compte financier et l'affectation des résultats de l'exercice ;

6° Le rapport annuel d'activité élaboré par le directeur général ;

7° Les catégories de conventions qui, en raison de leur nature ou du montant financier engagé, doivent lui être soumis pour approbation et celles dont il délègue la responsabilité au directeur général ;

8° Le règlement intérieur de l'établissement et celui du conseil d'administration ;

9° Les emprunts ;

10° L'achat et la vente d'immeubles, les nantissements et hypothèques, les baux et locations d'immeubles ;

11° La prise, l'extension ou la cession des participations financières, la participation à des groupements d'intérêt économique, des groupements d'intérêt public ou des entreprises ;

12° La création de filiales ;

13° L'acceptation des dons et legs autres que ceux consistant en oeuvres ou objets destinés à prendre place dans les collections nationales ;

14° Les conditions générales d'emploi et de rémunération des agents contractuels ;

15° Les orientations de la politique tarifaire ;

16° L'exercice des actions en justice et les transactions ;

17° Les conventions mentionnées au huitième alinéa de l'article D. 112-5 et à l'article D. 112-6.

Le conseil d'administration donne son avis sur toute question pour laquelle le ministre chargé des sports le consulte.

Il peut déléguer au directeur général les attributions prévues aux 7°, 13° et 16° dans les limites qu'il détermine.

Celui-ci rend compte au conseil des décisions qu'il a prises en vertu de cette délégation.

**Art. D112-15**

Les délibérations du conseil d'administration sont exécutoires si, dans un délai de quinze jours à compter de leur réception, le ministre chargé des sports n'a pas fait connaître d'observations. Toutefois, les délibérations portant sur les objets énumérés aux 7°, 10°, 13°, 14° et 15° de l'article D. 112-14 deviennent exécutoires un mois après leur réception par les ministres chargés du budget et des sports si ceux-ci n'ont pas fait connaître d'observations dans ce délai ; les délibérations portant sur les objets mentionnés aux 9°, 11° et 12° deviennent exécutoires après approbation expresse conjointe des ministres chargés du budget et des sports.

Les délibérations portant sur le budget et le compte financier, mentionnées respectivement aux 4° et 5° de l'article D. 112-14 sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D112-16**

Le directeur général de l'établissement est nommé par arrêté conjoint des ministres chargés de la culture et des sports parmi les personnes présentant les qualifications définies à l'article L. 442-8 du code du patrimoine. Son mandat est de trois ans renouvelable.

**Art. D112-17**

Le directeur général :

1° Prépare les délibérations du conseil d'administration et veille à leur exécution ;

2° Prépare le programme d'activités et en assure le bon déroulement ;

3° Prépare le budget et ses modifications ;

4° A autorité sur les services de l'établissement et assure le respect du règlement intérieur du musée ;

5° Est ordonnateur des recettes et des dépenses ;

6° Assure la gestion de l'établissement et a autorité sur l'ensemble des personnels affectés dans l'établissement ou mis à sa disposition ;

7° Représente l'établissement en justice et dans tous les actes de la vie civile ;

8° Est responsable de l'acquisition, la conservation et la présentation des collections nationales, ainsi que de leur prêt ou dépôt par le biais de conventions ;

9° Conclut les contrats et est la personne responsable des marchés.

Le directeur général dresse chaque année un rapport sur le fonctionnement de l'établissement, le soumet au conseil d'administration et l'adresse aux ministres chargés de la culture et des sports.

Pour l'exercice de ses attributions, il peut déléguer sa signature aux responsables des services placés sous son autorité.

**Art. D112-18**

Un comité d'orientation est placé auprès du président de l'établissement. Il émet des avis sur les orientations culturelles de l'établissement et sur l'ensemble de ses activités. Il évalue l'accomplissement de ses différentes missions.

Il constitue l'instance scientifique, prévue par l'article 14 du décret n° 2002-628 du 25 avril 2002 pris pour l'application de la loi n° 2002-5 du 4 janvier 2002 relative aux musées de France, compétente en matière d'acquisition et de restauration des biens destinés aux collections nationales.

Le comité d'orientation comprend douze membres au maximum, choisis en raison de leur expertise dans les domaines couverts par les différentes activités de l'établissement.

Le directeur général a accès aux séances du comité d'orientation. Il peut demander que le comité se réunisse pour examiner les questions dont il le saisit.

Le président et les autres membres du comité d'orientation sont nommés par le ministre chargé des sports, pour une durée de trois ans renouvelable.

Le comité établit son règlement intérieur.

######## Paragraphe 3 : Régime financier et comptable

**Art. D112-19**

L'établissement public est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D112-21**

Des régies de recettes et des régies d'avances peuvent être créées par décision du directeur général, dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics, et avec l'accord de l'agent comptable et du contrôleur budgétaire.

**Art. D112-23**

Les recettes de l'établissement comprennent :

1° Les subventions de l'Etat, des collectivités territoriales et de toutes autres personnes publiques et privées ;

2° Le produit des droits d'entrée au musée, des visites et ateliers accompagnés, des services d'initiation aux sports ;

3° Les recettes des événements et manifestations culturels, éducatifs ou sportifs organisés par l'établissement ;

4° Les recettes provenant des activités pédagogiques, des formations et des éditions ;

5° Le produit des opérations commerciales de l'établissement, dont l'exploitation des commerces associés et des services ;

6° Le produit de la concession à des tiers d'activités liées au fonctionnement de l'établissement ;

7° Les dons, les legs et versements faits à titre de souscriptions individuelles et collectives ;

8° Le revenu des biens, fonds et valeurs de son patrimoine, ainsi que le produit de leur aliénation ;

9° Les emprunts ;

10° De façon générale, toutes les ressources provenant de l'exercice de ses activités dont il pourrait légalement disposer et les recettes autorisées par les lois et règlements en vigueur.

**Art. D112-24**

Les dépenses de l'établissement comprennent :

1° Les frais de personnel ;

2° Les frais de fonctionnement, de restauration, d'équipement et d'entretien ;

3° Les frais d'acquisition des biens mobiliers et immobiliers ;

4° De façon générale, toutes dépenses nécessaires à l'activité de l'établissement.

**Art. D112-25**

Les immeubles appartenant à l'Etat et nécessaires à l'exercice des missions de l'établissement lui sont attribués, à titre de dotation, par arrêté conjoint des ministres chargés du domaine et des sports.

L'arrêté fixe la liste des immeubles et les conditions de l'attribution à titre de dotation.

L'établissement assure la gestion desdits immeubles. Il supporte également le coût des travaux d'aménagement et de grosses réparations de ces immeubles.

###### Section 2 : Agence nationale du sport

####### Sous-section 1 : Le contrôle de l'Agence nationale du sport

######## Paragraphe 1 : Dispositions relatives au contrôle économique et financier 

**Art. R112-26**

L'Agence nationale du sport est soumise au contrôle économique et financier de l'Etat dans les conditions fixées par le décret n° 55-733 du 26 mai 1955. Un arrêté des ministres chargés de l'économie et du budget désigne l'autorité chargée de l'exercice du contrôle économique et financier. Les décisions de l'agence de recrutement de personnels propres et ses décisions d'emprunt peuvent être soumises au visa préalable de l'autorité chargée de l'exercice du contrôle économique et financier, dans des conditions fixées par arrêté des ministres chargés de l'économie et du budget.

Le commissaire du Gouvernement mentionné à l'article L. 112-11 est informé des refus de visa.

######## Paragraphe 2 :  Dispositions relatives au commissaire du Gouvernement

**Art. R112-27**

Le commissaire du Gouvernement placé auprès de l'Agence nationale du sport est nommé par arrêté conjoint du ministre chargé du budget et du ministre chargé des sports.

**Art. R112-28**

Le commissaire du Gouvernement a une mission générale de vérification de la conformité des actions engagées par l'Agence nationale du sport avec les missions énoncées à l'article L. 112-10 et la stratégie définie par l'Etat dans la convention d'objectifs mentionnée à cet article et à l'article L. 112-6.

**Art. R112-29**

Pour l'exercice de sa mission, le commissaire du Gouvernement a accès à tout document ou toute information nécessaire à l'exercice de ses fonctions sur simple demande et dispose d'un droit de visite des locaux de l'Agence nationale du sport.

Le commissaire du Gouvernement a entrée avec voix consultative aux séances des organes délibérants et de toutes instances ou commissions instituées en leur sein. Il reçoit, dans les mêmes conditions que leurs membres, les convocations, ordres du jour, projets de délibérations et tous autres documents qui doivent être adressés avant chaque séance des organes délibérants.

Les comptes rendus des séances lui sont adressés dès leur établissement et au plus tard dans les trente jours suivant les séances.

Le commissaire du Gouvernement dispose d'un droit d'opposition à l'encontre de l'ensemble des décisions de l'agence qui mettent en jeu le bon fonctionnement de celle-ci. Il peut l'exercer dans un délai franc de quinze jours à compter de la date de réception de la décision ou du procès-verbal de la délibération, pendant lequel ces décisions ne sont pas exécutoires sauf indication contraire de sa part. Lorsqu'il fait opposition, il est sursis à l'exécution de la décision jusqu'à ce que l'organe compétent du groupement se soit à nouveau prononcé. La demande de nouvelle délibération et la suspension peuvent porter sur tout ou partie du texte.

L'organe qui a pris la décision se prononce dans un délai franc de quinze jours à compter de l'exercice du droit d'opposition ou, lorsque la décision est prise par un organe collégial, lors de sa plus proche séance. A défaut, la décision est caduque.

Une décision prise après exercice du droit d'opposition peut faire l'objet d'une nouvelle opposition du commissaire.

Le commissaire du Gouvernement informe l'organe compétent et le directeur général de l'agence ainsi que l'autorité chargée de l'exercice du contrôle économique et financier des motifs de l'exercice du droit d'opposition.

**Art. R112-30**

Chaque année, le commissaire du Gouvernement reçoit communication des conditions de mise en œuvre pour l'année des objectifs de performance et des indicateurs de suivi qui leur sont attachés tels que définis dans la convention mentionnée à l'article L. 112-16 du code du sport.

**Art. R112-31**

Le commissaire du Gouvernement informe annuellement les membres de l'Agence nationale du sport des observations qu'appelle son fonctionnement et, notamment, de l'exercice de son droit d'opposition.

Il transmet chaque année au ministre chargé du budget et au ministre chargé des sports le rapport d'activité de l'agence annoté de ses observations.

####### Sous-section 2 : Le délégué territorial de l'Agence nationale du sport

**Art. R112-32**

En qualité de délégué territorial de l'Agence nationale du sport, le préfet de région coordonne les actions de l'agence avec celles conduites par les administrations, les établissements publics de l'Etat et les autres groupements d'intérêt public dont l'Etat est membre.

Il s'assure de la cohérence de l'action respective des services de l'Etat et de l'agence à l'égard des collectivités territoriales.

**Art. R112-33**

Le préfet de région, en qualité de délégué territorial, dans le cadre des compétences et des décisions des organes délibérants et exécutif de l'Agence nationale du sport :

1° Assure la représentation de l'agence dans la région ;

2° Est ordonnateur secondaire des dépenses de l'agence ;

3° Reçoit délégation de pouvoir de l'organe compétent de l'agence pour négocier et conclure au nom de celle-ci toute convention, notamment relative aux concours financiers qu'il attribue, avec les collectivités territoriales et leurs groupements ainsi que toute autre personne physique ou morale intervenant dans le champ du sport ;

4° Fixe, en cohérence avec les directives du conseil d'administration de l'agence et le projet sportif territorial établi par la conférence régionale du sport, les critères de répartition des concours financiers territoriaux de l'agence ;

5° Décide l'attribution des concours financiers territoriaux de l'agence, dans la limite du montant des crédits notifiés par le directeur général de l'agence ;

6° Constate, dans les conditions prévues par une délibération du conseil d'administration de l'agence, les concours financiers indûment versés.

Le délégué territorial transmet au directeur général de l'agence les décisions d'attribution ou de récupération de concours financiers en vue de leur mise en paiement ou de leur recouvrement par l'agent comptable de l'agence.

**Art. R112-34**

Le préfet de région, en qualité de délégué territorial de l'Agence nationale du sport, est assisté d'un délégué territorial adjoint, qui est le délégué régional académique à la jeunesse, à l'engagement et aux sports, auquel il peut déléguer sa signature. Il peut également déléguer sa signature aux agents de la délégation régionale académique à la jeunesse, à l'engagement et aux sports pour l'exercice des différentes attributions mentionnées à l'article R. 112-33, à l'exception de celles mentionnées au 4°.

**Art. R112-35**

Dans la mesure où les services des administrations civiles de l'Etat sont appelés à concourir à l'exercice des missions territoriales de l'Agence nationale du sport, le préfet de région conclut avec l'agence une convention précisant les conditions dans lesquelles il met à sa disposition, en tant que de besoin, une partie de ses services.

**Art. R112-36**

Le représentant de l'Etat dans les collectivités régies par l'article 74 de la Constitution et en Nouvelle-Calédonie exerce les fonctions confiées au préfet de région par les articles R. 112-32 à R. 112-35.

####### Sous-section 3 : La conférence régionale du sport et la conférence des financeurs du sport 

######## Paragraphe 1 : Dispositions relatives à la conférence régionale du sport 

**Art. R112-38**

La conférence régionale du sport élabore et adopte le projet sportif territorial mentionné à l'article L. 112-14.

Elle adopte son règlement intérieur.

Elle peut instituer en son sein, notamment sur les objectifs mentionnés à l'article L. 112-14, des commissions thématiques dans lesquelles sont représentés les quatre collèges mentionnés à l'article R. 112-40.

**Art. R112-39**

Le projet sportif territorial est établi par la conférence régionale du sport pour une durée qu'elle décide et qui ne peut dépasser cinq ans. Il comprend :

1° Un bilan de l'offre sportive existante sur le territoire régional, comportant notamment l'identification de ses éventuels déficits territoriaux et des publics à l'égard desquels elle présente des défauts d'accessibilité ;

2° Un programme comportant les mesures et les actions à mettre en œuvre au regard notamment des objectifs mentionnés aux 1° à 8° de l'article L. 112-14 et tenant compte des orientations nationales en matière de politique sportive définies dans le cadre de la convention d'objectifs et de moyens conclue entre l'Etat et l'Agence nationale du sport et des spécificités de chaque territoire où elles ont vocation à être mises en œuvre ;

3° Les modalités de suivi du programme d'action.

Il fait mention des contributions et organisations existantes, en particulier le schéma de services collectifs du sport mentionné à l'article L. 111-2, le cas échéant le schéma régional de développement du sport élaboré par la conférence territoriale de l'action publique mentionnée à l'article L. 1111-9-1 du code général des collectivités territoriales, le cas échéant les contrats de plan mentionnés à l'article 11 de la loi n° 82-653 du 29 juillet 1982 portant réforme de la planification, les projets sportifs fédéraux et les travaux des commissions thématiques.

Il est transmis à l'Agence nationale du sport par le président de la conférence régionale du sport et publié.

Le projet sportif territorial peut être révisé dans les conditions définies au présent article. Une révision est nécessairement engagée six mois au moins avant le terme du projet en cours. A défaut, le projet en cours est prorogé pour une durée maximale de douze mois.

**Art. R112-40**

I. — Dans chaque région, la conférence régionale du sport est constituée de quatre collèges.

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de région ou son représentant ;

b) Le recteur de région académique ou son représentant ;

c) Le délégué régional académique à la jeunesse, à l'engagement et aux sports ou son représentant ;

d) Le directeur général de l'agence régionale de santé ou son représentant ;

e) Le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou son représentant ;

f) Les directeurs des centres de ressources, d'expertise et de performance sportive ayant leur siège dans la région au titre des missions prévues à l'article L. 114-2 ou leurs représentants ;

g) Un président ou directeur général d'établissement d'enseignement supérieur régi par le Livre VII du code de l'éducation désigné par le recteur de région académique, ou son représentant ;

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Cinq représentants désignés par la région ;

b) Un représentant désigné par chaque département de la région ;

c) Autant de représentants des communes que de départements dans la région, désignés par l'Association des maires de France, dont un en accord avec l'Association nationale des élus en charge du sport ;

d) Autant de représentants des établissements publics de coopération intercommunale compétents en matière de sport que de départements dans la région, désignés par l'Association des maires de France ;

e) Un représentant désigné par chaque métropole et chaque communauté urbaine compétente en matière de sport de la région ;

3° Le collège des représentants du mouvement sportif comprend :

a) Deux représentants désignés par le comité régional olympique et sportif français, dont un issu d'un comité départemental olympique et sportif français de la région ;

b) Un représentant désigné par le Comité paralympique et sportif français ;

c) Deux représentants de fédérations sportives agréées au sens de l'article L. 131-8 constituées pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes olympiques, dont l'une est délégataire au sens de l'article L. 131-14 pour la discipline paralympique homologue, un représentant d'une fédération sportive agréée affinitaire ou multisport, par ailleurs affiliée au Comité paralympique et sportif français, et un représentant d'une fédération constituée pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes non olympiques ;

d) Un sportif de haut niveau désigné par la commission des athlètes de haut niveau du Comité national olympique et sportif français ;

e) Un représentant désigné par l'Association nationale des ligues de sport professionnel.

Les représentants mentionnés au c sont désignés par le comité régional olympique et sportif français, en accord avec le Comité paralympique et sportif français pour la désignation des représentants des fédérations sportives qui lui sont affiliées.

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le Mouvement des entreprises de France ;

b) Un représentant désigné par la Confédération des petites et moyennes entreprises ;

c) Un représentant désigné par l'Union des entreprises de proximité ;

d) Un représentant désigné par l'Union sport et cycle ;

e) Un représentant désigné par le Conseil social du mouvement sportif ;

f) Un représentant désigné par la chambre de commerce et d'industrie de la région ;

g) Deux usagers du sport désignés par le préfet de région sur proposition des associations d'usagers du sport dont un sur proposition des associations d'usagers des établissements commerciaux dans lesquels sont pratiquées des activités physiques et sportives ;

h) Trois représentants désignés par le préfet de région sur proposition des organisations syndicales les plus représentatives, au sens des dispositions du code du travail, de la branche sectorielle du sport ;

i) En l'absence de centre de ressources, d'expertise et de performance sportive mentionné au f du 1° dans la région, un représentant d'un organisme exerçant des missions équivalentes désigné conjointement par le préfet de région et la région.

II. — Les membres de la conférence régionale du sport autres que ceux mentionnés aux a à f du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

III. — L'Agence nationale du sport participe aux travaux de la conférence régionale selon les modalités déterminées par son délégué territorial.

**Art. R112-41**

Lors de sa première réunion plénière, la conférence régionale élit, à la majorité simple des membres présents, un président et deux vice-présidents qui ne peuvent être issus du même collège.

Le président de la conférence régionale du sport est élu pour un mandat de cinq ans, renouvelable une fois.

Le président convoque la conférence, fixe l'ordre du jour de ses séances, organise et anime ses travaux.

Le président peut associer aux travaux de la conférence régionale du sport et, le cas échéant, de ses commissions thématiques, tout expert ou toute autre personne physique ou morale susceptible de contribuer à l'élaboration du projet sportif territorial, sous réserve de l'accord de la majorité des membres de la conférence.

En cas d'empêchement ou d'absence du président, le vice-président le plus âgé le remplace.

En cas de démission ou d'empêchement définitif du président, la conférence régionale du sport procède à l'élection d'un nouveau président dans les meilleurs délais, dans les conditions prévues au premier alinéa.

**Art. R112-42**

La conférence régionale du sport délibère à la majorité simple des membres présents.

Toutefois, lorsqu'elle adopte le projet sportif territorial ou sa révision, et lorsqu'elle est consultée en application de l'article L. 112-14 sur le projet de convention territoriale d'exercice concerté de la compétence sport avant son adoption prévue à l'article L. 1111-9-1 du code général des collectivités territoriales, la majorité simple des voix des membres présents est décomptée selon la répartition des voix suivante :

— 30 % des droits de vote pour chacun des collèges mentionnés aux 1°, 2° et 3° de l'article R. 112-40 ;

— 10 % de droits de vote pour le collège mentionné au 4° de l'article R. 112-40.

En cas de partage des voix, celle du président est prépondérante.

**Art. R112-43**

La conférence régionale du sport se réunit au moins deux fois par an sur convocation de son président ou à la demande de 30 % des représentants appartenant au moins à trois collèges. Toutefois, la première de ses réunions est convoquée par le préfet de région.

Son secrétariat est assuré par le service régional de l'Etat compétent en matière de politique publique du sport. Il peut être mutualisé avec les services de l'institution dont est issu le président de la conférence.

######## Paragraphe 2 : Dispositions relatives à la conférence des financeurs du sport 

**Art. R112-44**

En vue de la conclusion de contrats pluriannuels d'orientation et de financement, mentionnés à l'article L. 112-14, chaque conférence des financeurs du sport instituée par la conférence régionale du sport, pour le ressort territorial ou pour les domaines dont elle traite :

1° Définit les seuils de financement à partir desquels elle examine les projets d'investissement et les projets de fonctionnement qui lui sont soumis pour examen et avis ;

2° Emet un avis relatif à la conformité de chaque projet qui lui est soumis aux orientations définies par le projet sportif territorial ;

3° Identifie les ressources humaines et financières et les moyens matériels que les membres de la conférence lui indiquent être susceptibles d'être mobilisés, dans la limite des budgets annuels, en vue d'un contrat d'orientation et de financement.

Elle adopte son règlement intérieur après avis de la conférence régionale du sport.

**Art. R112-45**

I. — La conférence des financeurs du sport est constituée de quatre collèges.

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de région ou son représentant ;

b) Le recteur de région académique ou son représentant ;

c) Le délégué régional académique à la jeunesse, à l'engagement et aux sports ou son représentant ;

d) Le directeur général de l'agence régionale de santé ou son représentant ;

e) Le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou son représentant ;

f) Les directeurs des centres de ressources, d'expertise et de performance sportive de la région ou leurs représentants ;

g) Un président ou directeur général d'établissement d'enseignement supérieur régi par le Livre VII du code de l'éducation désigné par le recteur de région académique, ou son représentant ;

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Un représentant désigné par la région ;

b) Un représentant désigné par chaque département du périmètre géographique de la conférence des financeurs du sport ;

c) Trois représentants des communes du périmètre géographique de la conférence des financeurs du sport, désignés par l'Association des maires de France, dont un en accord avec l'Association nationale des élus en charge du sport ;

d) Un représentant des établissements publics de coopération intercommunale du périmètre géographique de la conférence des financeurs du sport, compétents en matière de sport, désigné par l'Association des maires de France ;

e) Un représentant désigné par chaque métropole et chaque communauté urbaine compétente en matière de sport ayant leur siège dans le périmètre géographique de la conférence des financeurs du sport ;

3° Le collège des représentants du mouvement sportif comprend :

a) Deux représentants désignés par le comité régional olympique et sportif français, dont un issu d'un comité départemental olympique et sportif français de la région ;

b) Un représentant désigné par le Comité paralympique et sportif français ;

c) Deux représentants de fédérations sportives agréées au sens de l'article L. 131-8 constituées pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes olympiques, dont l'une est délégataire au sens de l'article L. 131-14 du code du sport pour la discipline paralympique homologue, un représentant d'une fédération sportive agréée affinitaire ou multisport, par ailleurs affiliée au Comité paralympique et sportif français, et un représentant d'une fédération constituée pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes non olympiques ;

d) Un représentant désigné par l'Association nationale des ligues de sport professionnel.

Les représentants mentionnés au c sont désignés par le comité régional olympique et sportif français, en accord avec le Comité paralympique et sportif français pour la désignation des représentants des fédérations sportives qui lui sont affiliées.

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant, désigné par le Mouvement des entreprises de France, de ses instances locales ou à défaut nationales ;

b) Un représentant, désigné par la Confédération des petites et moyennes entreprises, de ses instances locales ou à défaut nationales ;

c) Un représentant, désigné par l'Union des entreprises de proximité, de ses instances locales ou à défaut nationales ;

d) Un représentant, désigné par l'Union sport et cycle, de ses instances locales ou à défaut nationales ;

e) Un représentant, désigné par le Conseil social du mouvement sportif, de ses instances locales ou à défaut nationales ;

f) Un représentant désigné par la chambre de commerce et d'industrie territorialement compétente.

II. — Les membres de la conférence des financeurs du sport autres que ceux mentionnés aux a à f du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

III. — L'Agence nationale du sport participe aux travaux de la conférence selon les modalités déterminées par son délégué territorial.

**Art. R112-46**

Lors de sa première réunion, chaque conférence des financeurs élit, en son sein, à la majorité simple des membres présents, un président, sur proposition du collège des collectivités territoriales.

Le président est élu pour un mandat de cinq ans, renouvelable une fois.

Les délibérations prises en application des 1° et 2° de l'article R. 112-44 sont adoptées à la majorité absolue des membres présents.

Le président convoque la conférence, fixe l'ordre du jour de ses séances, organise et anime ses travaux.

Le président peut associer aux travaux de la conférence tout expert ou toute autre personne physique ou morale susceptible de contribuer à la mise en œuvre du projet sportif territorial, sous réserve de l'accord de la majorité des membres de la conférence.

Il définit les modalités d'organisation du secrétariat de la conférence. Il peut faire appel au service régional de l'Etat compétent en matière de politique publique du sport.

En cas de démission ou d'empêchement définitif du président, la conférence des financeurs du sport procède à l'élection d'un nouveau président dans les meilleurs délais, dans les conditions prévues au premier alinéa.

**Art. R112-47**

La conférence des financeurs se réunit au moins deux fois par an sur convocation de son président ou à la demande de 30 % des représentants appartenant au moins à trois collèges. Toutefois, la première de ses réunions est convoquée par le président de la conférence régionale du sport.

**Art. R112-48**

La conférence des financeurs du sport organise les modalités de réception des projets d'investissement et de fonctionnement proposés à son examen.

Elle institue une commission technique d'examen des dossiers, composée de membres de chaque collège, chargée de lui proposer des avis motivés. La composition et les modalités de fonctionnement de cette commission sont prévues dans son règlement intérieur.

######## Paragraphe 3 : Dispositions spéciales 

**Art. R112-49**

Dans la collectivité de Corse, la composition des collèges mentionnés aux articles R. 112-40 et R. 112-45 est fixée par arrêté du ministre chargé du sport.

Conformément au I. de l'article L. 4424-8 du code général des collectivités territoriales, la collectivité de Corse détient l'ensemble des droits de vote des collèges mentionnés au 2° de l'article R. 112-40 et au 2° de l'article R. 112-45 pour les questions relatives aux actions en matière de promotion des activités physiques et sportives, d'éducation populaire et d'information de la jeunesse.

**Art. R112-50**

Les dispositions des articles R. 112-40 et R. 112-45 ne sont pas applicables en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre et Miquelon, dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie, en ce qu'elles concernent la composition des collèges des conférences régionales du sport et des collèges des conférences des financeurs du sport qui est fixée, dans ces collectivités, par arrêté conjoint du ministre chargé du sport et du ministre chargé des outre-mer, en tenant compte des caractéristiques des collectivités et dans le respect des compétences propres à leurs institutions.

##### Chapitre III : Collectivités territoriales

###### Section unique : Aides des collectivités

**Art. R113-1**

Le montant maximum des subventions que les associations sportives ou les sociétés qu'elles constituent en application de l'article L. 122-1 peuvent recevoir, en application de l'article L. 113-2, des collectivités territoriales, de leurs groupements ou des établissements publics de coopération intercommunale, ne peut excéder 2, 3 millions d'euros pour chaque saison sportive de la discipline concernée.

**Art. R113-2**

Les missions d'intérêt général mentionnées à l'article L. 113-2 concernent :

1° La formation, le perfectionnement et l'insertion scolaire ou professionnelle des jeunes sportifs accueillis dans les centres de formation agréés dans les conditions prévues à l'article L. 211-4 ;

2° La participation de l'association ou de la société à des actions d'éducation, d'intégration ou de cohésion sociale ;

3° La mise en oeuvre d'actions visant à l'amélioration de la sécurité du public et à la prévention de la violence dans les enceintes sportives. Toutefois, les subventions des collectivités mentionnées à l'article R. 113-1 ne peuvent être employées pour financer les dépenses résultant de la mise en oeuvre de l'article L. 332-1, ni les rémunérations versées à des entreprises soumises à la loi n° 83-629 du 12 juillet 1983 réglementant les activités privées de surveillance, de gardiennage et de transports de fonds.

**Art. R113-3**

A l'appui de leurs demandes de subventions, les associations sportives ou les sociétés qu'elles constituent doivent fournir les documents suivants :

1° Les bilans et comptes de résultat des deux derniers exercices clos ainsi que le budget prévisionnel de l'année sportive pour laquelle la subvention est sollicitée ;

2° Un rapport retraçant l'utilisation des subventions versées par les collectivités territoriales et leurs groupements au titre de la saison sportive précédente ;

3° Un document prévisionnel qui indique l'utilisation prévue des subventions demandées.

Ces documents doivent être annexés à la délibération qui décide l'octroi de la subvention.

**Art. R113-4**

La délibération attribuant une subvention à une association sportive ou une société mentionnée à l'article L. 122-1 précise la saison au titre de laquelle cette subvention est accordée.

**Art. R113-5**

La convention prévue à l'article L. 113-2 fixe les obligations de chacune des parties et mentionne l'ensemble des sommes reçues des collectivités territoriales et de leurs groupements, y compris celles qui sont versées en application de l'article L. 113-3.

Elle indique, le cas échéant, qu'un représentant de la collectivité territoriale est désigné pour suivre l'utilisation des subventions accordées.

**Art. D113-6**

Le montant maximum des sommes versées par les collectivités territoriales ou leurs groupements à une société mentionnée à l'article L. 122-1 en exécution de contrats de prestation de services, ou de toute convention dont l'objet n'entre pas dans le cadre des missions d'intérêt général mentionnées à l'article L. 113-2, est fixé à 30 % du total des produits du compte de résultat de l'année précédente de la société dans la limite de 1, 6 million d'euros par saison sportive.

##### Chapitre IV : Les centres de ressources, d'expertise et de performance sportive 

###### Section 1 : Missions et dispositions générales

**Art. R114-1**

I. — En application de l'article L. 114-1, les centres de ressources, d'expertise et de performance sportive sont des établissements publics locaux de formation dans les domaines du sport, de la jeunesse et de l'éducation populaire.

Ils exercent, au nom de l'Etat, et peuvent exercer, au nom de la région, les missions définies respectivement aux articles L. 114-2 et L. 114-3.

L'arrêté qui, en application de l'article L. 114-1, crée un centre de ressources, d'expertise et de performance sportive en fixe la dénomination et le lieu d'implantation.

II. — Les centres de ressources, d'expertise et de performance sportives exercent les missions mentionnées au 1° de l'article L. 114-2 dans le respect de la stratégie nationale en matière de sport de haut niveau définie par l'Etat dans les conditions prévues à l'article L. 112-10. A ce titre, ils veillent à concilier la recherche de la performance sportive et la réussite scolaire, universitaire et professionnelle du sportif et à assurer la protection de l'intégrité physique et morale des sportifs.

Dans le cadre de leur participation au réseau national consacré au sport de haut niveau prévue au 2° de l'article L. 114-2, ils peuvent contribuer à des travaux d'observation, de recherche ou de développement, produire et diffuser des connaissances ainsi que mener des actions en matière de relations internationales et de coopération.

Les modalités de fonctionnement et de financement des pôles nationaux de ressources et d'expertise, dont ils sont chargés d'assurer le fonctionnement en application du même 2° de l'article L. 114-2, sont fixées dans le cadre de conventions passées avec le ministre chargé des sports.

Ils contribuent à favoriser l'insertion sociale et professionnelle en proposant des parcours de formation adaptés, grâce aux métiers des sports et de l'animation et en répondant aux besoins de formation identifiés par la région, et, avec les autres établissements publics de formation placés sous la tutelle du ministre chargé des sports, à la mise en œuvre de l'offre publique de formation.

Pour la mise en œuvre des formations mentionnés aux 3° et 4° de l'article L. 114-2 et au 4° de l'article L. 114-3, les centres peuvent passer des conventions avec les services déconcentrés de l'Etat compétents dans les domaines du sport, de la jeunesse et de l'éducation populaire.

**Art. R114-2**

Le contrat et la convention mentionnés aux II et III de l'article L. 114-16 peuvent faire l'objet d'un contrat tripartite unique conclu entre, d'une part, l'Etat et la région et, d'autre part, le centre de ressources, d'expertise et de performance sportive.

**Art. R114-3**

La région peut confier au centre de ressources, d'expertise et de performance sportive qui lui est rattaché un mandat de délégation de maîtrise d'ouvrage pour la réalisation, au sein du centre, de travaux de construction, de reconstruction, de grosses réparations ou d'extension portant sur le patrimoine immobilier dont elle a la charge dans les conditions définies aux articles L. 114-5 et L. 114-7 du présent code.

###### Section 2 : Organisation administrative 


####### Sous-section 1 : Le conseil d'administration 

**Art. R114-4**

Le conseil d'administration des centres est composé de vingt membres, à l'exception des centres dont l'importance ou la spécificité, au regard notamment du nombre de leurs sites ou de leur champ d'intervention, justifie qu'ils en comptent vingt-cinq.

Un arrêté du ministre chargé des sports fixe le nombre de membres des conseils d'administration des centres.

Le conseil d'administration comprend, selon que l'effectif est de vingt ou de vingt-cinq membres :

1° Six ou sept représentants des collectivités territoriales :

a) Le président du conseil régional de la région où se situe le siège du centre ou son représentant ;

b) Le président du conseil départemental du département où se situe le siège du centre ou son représentant ;

c) Le président de l'établissement public de coopération intercommunale doté d'une compétence en matière sportive ou, à défaut, le maire de la commune d'implantation du siège du centre, ou leurs représentants ;

d) Trois ou quatre conseillers régionaux désignés par l'organe délibérant de la région, ou, si ce dernier en décide ainsi, un ou deux conseillers régionaux désignés dans les mêmes conditions et un ou deux élus d'une ou deux collectivités territoriales autres que celles où se situe le siège du centre et désignées par le même organe ;

2° Trois ou quatre représentants du mouvement sportif, d'associations de jeunesse et d'éducation populaire ou d'organismes partenaires du centre :

a) Un président de fédération sportive désigné par le président du Comité national olympique et sportif français ;

b) Le président du comité régional olympique et sportif dont le ressort territorial inclut le siège du centre ou son représentant ;

c) Un ou deux représentants d'associations de jeunesse et d'éducation populaire ou d'organismes partenaires du centre ;

3° Deux ou trois personnalités qualifiées désignées par le président du conseil régional, dont un chef d'entreprise ou cadre dirigeant d'entreprise ;

4° Cinq ou six représentants du personnel, des sportifs et des stagiaires élus au sein du centre :

a) Un représentant des personnels pédagogiques ;

b) Un ou deux représentants des personnels administratifs et des personnels médicaux et paramédicaux ;

c) Un représentant des personnels ouvriers, techniques et de service ;

d) Un représentant des sportifs accueillis dans le centre ;

e) Un représentant des stagiaires en formation ;

5° Quatre ou cinq représentants de l'Etat :

a) Le préfet de la région où se situe le siège du centre. ou son représentant ;

b) Le recteur de la région académique où se situe le siège du centre ou son représentant ;

c) Deux ou trois autres agents de l'Etat exerçant les missions définies à l'article L. 131-12, dont au moins un conseiller technique sportif affecté au rectorat de région académique couvrant le territoire d'implantation du centre ;

Les membres mentionnés au d du 1° sont désignés en leur sein par l'assemblée délibérante de la collectivité dont ils relèvent. Il est procédé à une nouvelle désignation à la suite de chaque renouvellement de cette assemblée délibérante.

Les membres mentionnés au d du 1°, aux a et c du 2°, au 3° et au c du 5° sont nommés par arrêté du ministre chargé des sports.

Les membres mentionnés au 3° ne peuvent détenir un mandat de conseiller régional.

Pour chacun des membres titulaires, à l'exception des membres mentionnés au 1°, au b du 2°, au 3° et aux a et b du 5°, un suppléant est désigné dans les mêmes conditions, sous réserve des dispositions de l'alinéa suivant.

Le suppléant du président de fédération sportive est soit un président de fédération sportive, soit un membre d'une instance dirigeante de fédération sportive.

Les membres mentionnés au d du 1° et au 3°, empêchés d'assister à une séance du conseil d'administration, peuvent donner pouvoir à un autre membre du conseil. Nul ne peut détenir plus de deux pouvoirs.

**Art. R114-5**

Les élections au conseil d'administration des membres mentionnés au 4° de l'article R. 114-4 ont lieu au scrutin uninominal à un tour. Chaque candidature est accompagnée de celle d'un suppléant.

En cas d'égalité du nombre de suffrages obtenus, le candidat le plus âgé est élu.

Le vote peut avoir lieu par correspondance ou par procuration.

Un arrêté du ministre chargé des sports précise les conditions d'exercice du droit de suffrage et d'éligibilité et les règles applicables au déroulement des scrutins.

**Art. R114-6**

Le président du conseil d'administration est nommé par arrêté du ministre chargé des sports parmi les personnalités qualifiées mentionnées au 3° de l'article R. 114-4, sur proposition du président du conseil régional.

La limite d'âge qui lui est opposable au moment de sa nomination est fixée à soixante-huit ans.

En cas d'empêchement du président, le conseil d'administration se réunit sous la présidence d'un des membres du conseil d'administration, désigné par le conseil d'administration, en priorité parmi les membres mentionnés au 3° de l'article R. 114-4 et à défaut, parmi les autres membres du conseil d'administration. Les modalités de cette désignation sont précisées dans le règlement intérieur du conseil d'administration.

**Art. R114-7**

La durée du mandat des membres du conseil d'administration autres que les membres de droit est de quatre ans renouvelables.

Le mandat de ces membres commence le jour de la première réunion qui suit le renouvellement du conseil d'administration.

La perte de la qualité au titre de laquelle un membre a été nommé ou élu entraîne sa démission de plein droit du conseil d'administration.

En cas de vacance du siège d'un membre du conseil d'administration, survenant plus de six mois avant l'expiration de son mandat, un autre membre est nommé dans les mêmes conditions pour la durée du mandat restant à courir, à l'exception des membres élus qui sont remplacés par leur suppléant jusqu'à la fin du mandat détenu par le titulaire.

En cas de vacance du siège d'un membre élu résultant du départ du membre titulaire et de son suppléant, il est procédé à une élection partielle dans les conditions prévues à l'article R. 114-5 afin de pourvoir le siège vacant pour la durée du mandat restant à courir.

Un membre élu ne peut siéger qu'au titre d'une seule catégorie.

Un membre du conseil d'administration ne peut prendre part aux délibérations dans lesquelles ses intérêts personnels, professionnels ou financiers sont engagés.

Le ministre chargé des sports peut proroger le mandat de l'ensemble des membres du conseil d'administration pour une durée maximale d'un an.

**Art. R114-8**

Les membres du conseil d'administration exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement sont pris en charge dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat et par la réglementation applicable aux personnels des collectivités locales s'agissant des membres mentionnés au 1° de l'article R. 114-4.

**Art. R114-9**

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président qui fixe l'ordre du jour.

Il peut également être convoqué par le directeur à la demande du ministre chargé des sports ou du président du conseil régional ou de la majorité de ses membres, sur un ordre du jour déterminé.

L'ordre du jour du conseil d'administration et les documents s'y rapportant sont communiqués aux membres du conseil au moins huit jours à l'avance.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres sont présents ou représentés.

Si ce quorum n'est pas atteint, le conseil d'administration est à nouveau convoqué avec le même ordre du jour dans un délai maximum de vingt-et-un jours. Il délibère alors valablement, quel que soit le nombre de membres présents ou représentés.

Les délibérations du conseil d'administration sont prises à la majorité des membres présents ou représentés, sous réserve de l'alinéa suivant.

En application du 2° du II de l'article 133 de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République, les délibérations du conseil d'administration relatives aux matières mentionnées au 10° de l'article R. 114-10, qui portent sur une baisse du barème des prestations servies par le centre, sont prises à une majorité qualifiée des membres présents ou représentés comportant au moins la majorité des voix des représentants de la région.

En cas de partage égal des voix, celle du président est prépondérante.

Les présidents des conseils départementaux des départements où se situent des sites du centre, autres que celui où se situe le siège du centre, ou leurs représentants, assistent au conseil d'administration avec voix consultative.

Les présidents des établissements publics de coopération intercommunale dotés d'une compétence en matière sportive des lieux d'implantation des sites autres que le siège du centre, ou à défaut les maires des communes concernées, ou leurs représentants, assistent au conseil d'administration avec voix consultative.

Le directeur, le ou les directeurs adjoints, l'agent comptable ainsi que toute personne dont la présence est jugée utile par le président, assistent aux séances avec voix consultative.

Son règlement intérieur précise les cas dans lesquels et les modalités selon lesquelles le conseil d'administration peut se réunir par voie dématérialisée.

**Art. R114-10**

Le conseil d'administration règle, par ses délibérations, les affaires du centre de ressources, d'expertise et de performance sportive.

Ses délibérations portent notamment sur :

1° Le projet d'établissement ;

2° Le contrat et la convention mentionnés aux II et III de l'article L. 114-16 ;

3° Le rapport annuel d'activité établi par le directeur ;

4° L'organisation du centre et son règlement intérieur ;

5° Le budget initial, les budgets modificatifs, le cas échéant les budgets annexes, les autorisations d'emploi pour l'exercice, accompagnés de leurs notes de présentation ;

6° Le compte financier et l'affectation des résultats de l'exercice, accompagnés des rapports de l'ordonnateur et de l'agent comptable ;

7° Les admissions en non-valeur et les remises gracieuses, sous réserve de l'article R. 114-31 ;

8° Les contrats, conventions ou marchés ;

9° Les conditions générales de vente des produits et services fournis par l'établissement ;

10° Le barème de tarification des prestations proposées par le centre ;

11° L'acceptation ou le refus des dons et legs ;

12° Les acquisitions, aliénations ou échanges d'immeubles, les baux emphytéotiques ;

13° La participation à des groupements d'intérêt public ;

14° L'acquisition ou la cession des valeurs mobilières ;

15° Les dépôts de marques, brevets et de tous titres de propriété intellectuelle ;

16° Les conditions générales de recrutement, d'emploi et de rémunération des agents contractuels rémunérés sur le budget du centre ;

17° Les actions en justice et les transactions, ainsi que le recours à l'arbitrage en cas de litiges nés de l'exécution de contrats passés avec des organismes étrangers ;

18° Les propositions d'attribution des concessions de logement, prévues à l'article R. 114-52 ;

19° La création du comité social d'administration et, le cas échéant, de sa formation spécialisée en matière de santé, de sécurité et de conditions de travail dans les conditions prévues aux articles R. 114-58 et R. 114-69 ;

20° Les propositions en matière de mission d'inspection de la santé et de la sécurité au travail, prévues à l'article R. 114-75 ;

21° Son propre règlement intérieur ;

22° La stratégie annuelle de l'établissement relative aux enjeux sociaux et environnementaux.

Dans les limites qu'il détermine, le conseil d'administration peut déléguer au directeur les attributions prévues aux 8°, 11° et 17°.

Une délibération prévoit le champ de cette délégation ainsi que sa durée.

Le directeur rend compte au conseil d'administration, lors de sa plus prochaine séance, des décisions qu'il a prises en vertu de sa délégation.

Le président du conseil d'administration participe à la promotion des activités de celui-ci.

####### Sous-section 2 : Le directeur du centre de ressources, d'expertise et de performance sportive 

**Art. R114-11**

Les centres sont dirigés par un directeur assisté par un ou plusieurs directeurs adjoints, nommés dans les conditions fixées par le deuxième alinéa de l'article L. 114-11 et le décret n° 2015-633 du 5 juin 2015 relatif aux emplois de direction des centres de ressources, d'expertise et de performance sportives, de l'Ecole nationale des sports de montagne et de l'Ecole nationale de voile et des sports nautiques.

Le nombre de directeurs adjoints est précisé, pour chaque centre, par arrêté du ministre chargé des sports.

En cas de vacance ou d'empêchement du directeur, le ministre chargé des sports désigne d'urgence, après consultation du président du conseil régional, une personne chargée des fonctions de directeur du centre par intérim.

**Art. R114-12**

Le directeur assure le bon fonctionnement de l'établissement.

A ce titre, il exerce notamment les compétences suivantes :

1° Il prépare les travaux du conseil d'administration et notamment le projet de budget de l'établissement, en fonction des orientations fixées par l'Etat et des orientations relatives à l'équipement et au fonctionnement fixées par la région de rattachement, dans la limite des ressources dont dispose l'établissement, telles que définies au III de l'article R. 114-20.

A cet effet, il communique avant le 30 septembre à la région de rattachement et au recteur de région académique le montant prévisionnel des ressources et des dépenses du centre pour l'exercice suivant, en distinguant pour ces dernières celles à la charge de l'Etat et celles à la charge de la région ;

2° Il exécute les délibérations du conseil d'administration et notamment le budget adopté par le conseil d'administration, dans les conditions fixées aux articles L. 421-11 à L. 421-13 du code de l'éducation et à l'article L. 114-13 du code du sport ;

3° Il est ordonnateur des dépenses et des recettes de l'établissement ;

4° Il prépare le règlement intérieur du centre et veille à sa mise en œuvre ;

5° Il est responsable de la gestion pédagogique, administrative, technique, immobilière et financière de l'établissement ;

6° Il recrute les agents contractuels rémunérés sur le budget du centre ;

7° Il prépare, signe et assure le suivi du contrat et de la convention mentionnés aux II et III de l'article L. 114-16 ;

8° Il a autorité sur l'ensemble des personnes exerçant leur activité dans l'établissement, dans le respect de leur statut et sous réserve des dispositions de la convention mentionnée au dernier alinéa du III de l'article L. 114-16 ;

9° Il nomme à toutes les fonctions de l'établissement pour lesquelles aucune autre autorité n'a reçu le pouvoir de nomination ;

10° Il prend toutes dispositions, en liaison avec les autorités administratives compétentes, pour assurer la santé, la sécurité, l'hygiène ainsi que la salubrité ;

11° Il exerce le pouvoir disciplinaire dans les conditions fixées à l'article R. 114-15 ;

12° Il arrête la liste des sportifs admis dans le centre ;

13° Dans les limites prévues par la délégation du conseil d'administration, il conclut tout contrat ou convention au nom de l'établissement et exerce le pouvoir adjudicateur en matière de marchés ;

14° Il transmet les actes du centre selon les modalités fixées aux articles R. 114-13, R. 114-17, R. 114-18, R. 114-37, R. 114-53 et R. 114-75.

Le directeur rend compte de sa gestion au conseil d'administration. Il en informe la région de rattachement du centre ainsi que le ministre chargé des sports.

Le directeur représente le centre de ressources, d'expertise et de performance sportive en justice et à l'égard des tiers dans les actes de la vie civile.

Il peut, dans les conditions qu'il détermine et, s'agissant des compétences qui lui sont déléguées par le conseil d'administration, avec l'accord de celui-ci, déléguer sa signature à ses adjoints ou à d'autres fonctionnaires ou agents publics placés sous son autorité. Il en assure la publicité au sein du centre.

**Art. R114-13**

En application de l'article L. 114-14, le directeur transmet les actes du centre conformément aux dispositions suivantes.

I. — Les actes correspondant aux missions exercées par le centre au nom de l'Etat dont le caractère exécutoire est, en application du I de l'article L. 114-14, subordonné à leur transmission au ministre chargé des sports sont les délibérations du conseil d'administration relatives :

a) Au projet d'établissement ;

b) Au règlement intérieur du centre ;

c) Aux conditions générales de recrutement, d'emploi et de rémunération des agents contractuels rémunérés sur le budget du centre ;

d) A la création du comité social d'administration d'établissement et, le cas échéant, de sa formation spécialisée en matière de santé, de sécurité et de conditions de travail ;

II. — Sous réserve des dispositions des articles R. 114-17 et R. 114-18, les actes relatifs au fonctionnement du centre qui, pour devenir exécutoires en application du II de l'article L. 114-14, doivent être transmis au représentant de l'Etat ou, par délégation de celui-ci, au recteur de région académique sont :

1° Les délibérations du conseil d'administration relatives :

a) A la passation des contrats, conventions et marchés, des baux emphytéotiques ;

b) Aux tarifs des services et aux produits prévus au 1° du III de l'article R. 114-20 ;

Ces délibérations deviennent exécutoires quinze jours après leur transmission ;

2° Les décisions du directeur relatives :

a) Aux contrats, conventions et marchés comportant des incidences financières, à l'exception des marchés passés selon une procédure adaptée en raison de leur montant conformément aux dispositions de l'article 28 du code des marchés publics ;

b) Au recours à l'arbitrage en cas de litiges nés de l'exécution de contrats passés avec des organismes étrangers par délégation du conseil d'administration.

Ces décisions deviennent exécutoires dès leur transmission.

3° Les décisions du directeur relatives au recrutement des agents contractuels rémunérés sur le budget du centre, à l'exception de celles prises pour faire face à un besoin lié à un accroissement temporaire ou saisonnier d'activité.

Ces décisions deviennent exécutoires quinze jours après leur transmission.

####### Sous-section 3 : Le conseil de la vie du sportif et du stagiaire 


**Art. R114-14**

Le conseil de la vie du sportif et du stagiaire est composé, selon les modalités fixées dans le règlement intérieur du centre, de neuf ou dix membres répartis comme suit :

1° Le directeur, président du conseil, ou son représentant et deux autres agents de l'établissement désignés par le directeur ;

2° Les cinq ou six membres élus mentionnés au 4° de l'article R. 114-4 ;

3° Un membre désigné par le directeur parmi les entraîneurs des pôles implantés dans l'établissement.

Le conseil de la vie du sportif et du stagiaire propose au directeur toute mesure de nature à favoriser les activités sportives, culturelles, sociales ou associatives des sportifs et des stagiaires. Il est également consulté sur les conditions de vie et d'entraînement au sein de l'établissement.

Il se réunit au moins une fois par an sur convocation du directeur qui fixe l'ordre du jour. Il peut être également réuni à la demande de la majorité de ses membres en exercice, sur un ordre du jour déterminé.

L'ordre du jour et les documents s'y rapportant sont communiqués aux membres du conseil au moins huit jours à l'avance.

Le conseil de la vie du sportif et du stagiaire ne peut valablement rendre son avis que si la moitié au moins de ses membres sont présents ou représentés.

Si ce quorum n'est pas atteint, il est à nouveau convoqué avec le même ordre du jour dans un délai maximum de vingt-et-un jours. Il rend alors valablement son avis, quel que soit le nombre de membres présents ou représentés.

Les avis du conseil de la vie du sportif et du stagiaire sont pris à la majorité des membres présents ou représentés.

En cas de partage égal des voix, celle du président est prépondérante.

Le président du conseil de la vie du sportif et du stagiaire peut inviter des personnalités qualifiées à s'exprimer sur un point inscrit à l'ordre du jour.

####### Sous-section 4 : Discipline à l'égard du sportif et du stagiaire

**Art. R114-15**

I. — Le directeur du centre peut prononcer une sanction disciplinaire contre tout sportif ou stagiaire ayant contrevenu aux règles de fonctionnement de l'établissement fixées dans le règlement intérieur du centre.

Les sanctions disciplinaires sont :

1° L'avertissement ;

2° Le blâme ;

3° L'exclusion pour une durée déterminée, dans la limite d'un an ;

4° L'exclusion définitive.

La sanction d'exclusion pour une durée déterminée peut être assortie d'un sursis total ou partiel. Le sportif ou le stagiaire est dispensé définitivement de l'accomplissement de la partie de la sanction pour laquelle il a bénéficié du sursis si, pendant une période de cinq ans après le prononcé de la sanction, il n'a fait l'objet d'aucune autre sanction. L'intervention d'une nouvelle sanction durant cette même période entraîne la révocation du sursis sauf si, à l'occasion du prononcé de la nouvelle sanction, l'autorité disciplinaire décide, après consultation du conseil siégeant en formation disciplinaire, de dispenser définitivement le sportif ou le stagiaire de l'accomplissement de la partie de la sanction pour laquelle il a bénéficié du sursis.

Lorsque le directeur envisage de prononcer une sanction d'exclusion pour une durée déterminée ou d'exclusion définitive, il consulte préalablement le conseil de la vie du sportif et du stagiaire siégeant en formation disciplinaire.

En cas de nécessité, le directeur peut, à titre conservatoire, interdire l'accès de l'établissement à un sportif ou à un stagiaire en attendant la consultation de celui-ci devant le conseil de discipline. S'il est mineur, le sportif ou le stagiaire est, dans ce cas, remis à sa famille ou à la personne qui exerce à son égard l'autorité parentale ou la tutelle. Cette mesure ne présente pas le caractère de sanction.

II. — Lorsque le conseil de la vie du sportif et du stagiaire siège en formation disciplinaire, sa composition reste celle prévue à l'article R. 114-14 et il est soumis aux règles de quorum et d'adoption des avis ou de délibération prévues par cet article. Il est convoqué par le directeur dans les conditions fixées par le règlement intérieur. Il entend le sportif ou le stagiaire à l'encontre duquel une sanction est envisagée, assisté s'il est mineur de son représentant légal et, quel que soit son âge, d'un ou plusieurs conseils de son choix.

###### Section 3 : Organisation financière 

**Art. R114-16**

Sous réserve des dispositions de la présente section, les centres de ressources, d'expertise et de performance sportive sont soumis, en ce qui concerne leur régime financier et comptable, aux dispositions du titre I du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R114-17**

Le projet de budget du centre est préparé par le directeur qui le transmet simultanément à la région et au recteur de région académique. Il doit être soumis au vote du conseil d'administration et adopté en équilibre réel dans le délai de trente jours suivant la notification de la participation de la région.

Sans préjudice du contrôle de légalité exercé par le représentant de l'Etat, le budget devient exécutoire dans un délai de trente jours à compter de la date de réception par chacune des deux autorités mentionnées au premier alinéa, sauf si la région ou le recteur de région académique a fait connaître son désaccord motivé. Dans ce cas, ou lorsque le budget n'est pas adopté dans les trente jours suivant la notification de la participation de la région, il est fait application de la procédure prévue aux e et f de l'article L. 421-11 du code de l'éducation, sous réserve du second alinéa de l'article L. 114-13 du présent code.

Le budget, dès qu'il est adopté ou réglé, est transmis à l'agent comptable.

**Art. R114-18**

En cours d'exercice, le directeur propose les modifications éventuelles à apporter au budget. Celles-ci donnent lieu à des budgets rectificatifs.

Les budgets rectificatifs sont adoptés dans les mêmes conditions que le budget initial. Ils deviennent exécutoires dans un délai de quinze jours à compter de la date de réception par les deux autorités mentionnées au premier alinéa de l'article R. 114-17, sauf si l'une ou l'autre a fait connaître son désaccord motivé.

**Art. R114-19**

Lorsqu'il est fait application du premier alinéa de l'article L. 1612-1 du code général des collectivités territoriales dans le cas où le budget du centre n'a pas été adopté avant le 1er janvier de l'exercice auquel il s'applique, le directeur peut, jusqu'à l'adoption de ce budget, mettre en recouvrement les recettes et engager les dépenses de fonctionnement dans la limite de celles inscrites au budget de l'année précédente.

**Art. R114-20**

I. — Le budget est élaboré en tenant compte notamment du projet d'établissement, du contrat d'objectifs et de performance conclu avec l'Etat, ainsi que des conventions passées avec la région de rattachement du centre et l'Agence nationale du sport.

II. — Les crédits inscrits au budget sont présentés sous la forme de trois enveloppes regroupant :

1° Les dépenses de personnel qui comprennent :

a) Les rémunérations d'activité ;

b) Les cotisations et contributions sociales ;

c) Les prestations sociales et allocations diverses ;

2° Les dépenses de fonctionnement et d'intervention ;

3° Les dépenses d'investissement.

Le cas échéant, sur décision de l'organe délibérant, les dépenses d'intervention peuvent faire l'objet d'une enveloppe distincte.

Ces crédits sont limitatifs. Ils sont spécialisés par enveloppe mentionnée ci-dessus.

III. — Les ressources du centre comprennent notamment :

1° Des ressources propres, notamment les dons et legs, les contributions des collectivités publiques versées au titre des prestations réalisées par le centre, le produit de la vente des services, de la taxe d'apprentissage, des conventions de formation professionnelle et le produit de l'aliénation des biens propres, ainsi que les ressources provenant des prestations du service de restauration et d'hébergement ;

2° La subvention de l'Etat au titre des dépenses dont il a la charge en application de l'article L. 114-4 ;

3° La subvention de la région versée au titre des dépenses dont elle a la charge en application des dispositions de l'article L. 114-5 et du 2° du II de l'article 133 de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République ;

4° Toute autre contribution d'une collectivité publique ;

5° Toute recette autorisée par les lois et règlements.

**Art. R114-22**

Pour chaque centre de ressources, d'expertise et de performance sportive, il est établi un document prévisionnel de gestion des emplois et des crédits de personnel, qui décrit :

1° Les prévisions d'entrée et de sortie, dans le courant de l'année, d'une part des personnels rémunérés par le centre, d'autre part des personnels affectés en fonctions au sein du centre sans être rémunérés par lui ;

2° Les prévisions de consommation, dans le courant de l'année, des autorisations d'emplois ;

3° Les prévisions de dépenses de personnel.

Le document prévisionnel de gestion des emplois et des crédits de personnel est établi par l'ordonnateur et transmis au recteur de région académique, avant l'envoi du projet de budget initial aux membres du conseil d'administration. Il est également transmis pour information au président du conseil régional. Un arrêté des ministres chargés du budget, de l'intérieur et des sports précise le contenu du document, ses conditions d'élaboration, d'actualisation et de transmission.

**Art. R114-23**

I. — Il existe, au sein de chaque centre, un poste comptable à la tête duquel est placé un agent comptable, chef des services de la comptabilité. Ce poste comptable peut être commun à plusieurs centres dans les conditions prévues par arrêté des ministres chargés du budget et des sports.

II. — L'agent comptable est nommé par arrêté conjoint du ministre chargé du budget et du ministre chargé des sports après information de la région. Il prête serment dans les conditions prévues à l'article 14-1 du décret n° 2012-1246 du 7 novembre 2012.

**Art. R114-25**

L'agent comptable tient la comptabilité générale dans les conditions définies par le plan comptable applicable au centre.

Lorsqu'il ne peut tenir lui-même la comptabilité matière, il en exerce le contrôle. Les instructions données à ce sujet au préposé doivent avoir recueilli l'accord de l'agent comptable qui demande qu'il soit procédé à l'inventaire annuel des stocks.

En cas de perte, de destruction ou de vol des justifications remises à l'agent comptable, le directeur pourvoit à leur remplacement en établissant un certificat visé par le directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent.

**Art. R114-26**

Lorsqu'il est fait application de l'article L. 1617-3 du code général des collectivités territoriales, et qu'il a requis l'agent comptable de payer, le directeur en rend compte au conseil d'administration, au président du conseil régional et au recteur de région académique. L'agent comptable en rend compte au directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent qui transmet l'ordre de réquisition à la chambre régionale des comptes.

**Art. R114-27**

En cas de décès ou d'empêchement du comptable, le directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent désigne d'urgence, avec l'agrément du directeur, un agent comptable intérimaire. Le directeur rend compte immédiatement au ministre chargé des sports et au ministre chargé du budget de l'installation de l'agent comptable intérimaire.

**Art. R114-28**

Les recettes du centre sont liquidées par l'ordonnateur sur les bases fixées par la loi, les règlements, les décisions de justice et les conventions.

Les produits attribués au centre avec une destination déterminée, les subventions des organismes publics ou privés, les dons et legs doivent conserver leur affectation. Toutefois, la réduction ou la modification de l'affectation des charges résultant de dons et legs peuvent être prononcées dans les conditions prévues par les lois et règlements.

Dans les mêmes conditions, la périodicité des attributions prévues par le disposant ou le groupement en une seule attribution des revenus provenant de libéralités assorties de charges analogues peut être autorisé.

**Art. R114-29**

Les ordres de recettes sont établis par l'ordonnateur et remis à l'agent comptable qui les prend en charge et les notifie aux débiteurs.

Tous les droits acquis au cours d'un exercice doivent faire l'objet d'un ordre de recettes au titre de cet exercice.

L'ordonnateur est autorisé, dans les conditions prévues à l'article L. 1611-5 du code général des collectivités territoriales, à ne pas émettre les ordres de recettes correspondant aux créances dont le montant initial en principe est inférieur au minimum fixé par l'article D. 1611-1 du même code.

**Art. R114-30**

Les créances du centre qui n'ont pu être recouvrées à l'amiable font l'objet d'états rendus exécutoires par l'ordonnateur.

Les états exécutoires peuvent être notifiés aux débiteurs par lettre recommandée avec demande d'avis de réception. Leur recouvrement est poursuivi jusqu'à opposition devant la juridiction compétente.

L'agent comptable procède aux poursuites. Celles-ci peuvent, si la créance est l'objet d'un litige, être suspendues sur ordre écrit de l'ordonnateur.

**Art. R114-31**

Les créances du centre peuvent faire l'objet :

1° Soit d'une remise gracieuse, en cas de gêne des débiteurs ;

2° Soit d'une admission en non-valeur, en cas d'insolvabilité des débiteurs.

La décision de remise est prise par le conseil d'administration après avis conforme de l'agent comptable, sauf lorsqu'elle concerne une dette de l'agent comptable, ou par l'ordonnateur dans le cas où la créance est inférieure au seuil fixé par le conseil d'administration.

**Art. R114-32**

L'ordonnateur du centre et ses délégués ont seuls qualité pour procéder à l'engagement des dépenses.

**Art. R114-33**

Les marchés de travaux, de fournitures et de service sont passés conformément aux dispositions du code des marchés publics applicables aux collectivités territoriales et aux établissements publics locaux.

**Art. R114-34**

Toutes les dépenses doivent être liquidées et ordonnancées au cours de l'exercice auquel elles se rattachent.

**Art. R114-35**

Les ordres de dépenses établis par l'ordonnateur dans les conditions prévues à l'article 32 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique sont transmis, accompagnés des pièces justificatives, à l'agent comptable qui les prend en charge et procède à leur règlement.

La liste des pièces justificatives que l'agent comptable peut exiger est fixée par l'article D. 1617-19 du code général des collectivités territoriales.

**Art. R114-36**

Les fonds du centre sont déposés chez un comptable de la direction générale des finances publiques.

Lorsque les fonds du centre proviennent d'excédents d'exercices antérieurs, de libéralités, du produit de l'aliénation d'un élément du patrimoine ou d'annuités d'amortissement momentanément inutilisés, ils peuvent être placés en valeurs du Trésor ou en valeurs garanties par l'Etat.

Ces placements font l'objet de prévisions ou d'autorisations budgétaires.

Toutefois, les placements en valeurs du Trésor à court terme peuvent être autorisés par décision de l'ordonnateur visée par le directeur régional des finances publiques territorialement compétent.

**Art. R114-37**

A la fin de chaque exercice, l'agent comptable en fonction prépare le compte financier du centre pour l'exercice écoulé.

Le compte financier est visé par l'ordonnateur qui certifie que le montant des ordres de dépenses et des ordres de recettes est conforme à ses écritures.

Avant l'expiration du quatrième mois suivant la clôture de l'exercice, le conseil d'administration arrête le compte financier après avoir entendu l'agent comptable.

Le compte financier, accompagné éventuellement des observations du conseil d'administration et de celles de l'agent comptable, est transmis par le directeur du centre au président du conseil régional et au recteur de région académique dans les trente jours suivant son adoption. Le compte financier est également transmis dans les mêmes délais au ministre chargé des sports pour information. Il est communiqué par le président du conseil régional aux élus régionaux qui en font la demande dans les conditions prévues à l'article L. 4132-17 du code général des collectivités territoriales.

L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes au plus tard à l'expiration du sixième mois suivant la clôture de l'exercice.

Le centre s'assure de la conservation des pièces justificatives pendant la période au cours de laquelle la responsabilité du gestionnaire public est susceptible d'être engagée.

**Art. R114-38**

Le contrôle de la gestion des agents comptables est assuré par le directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent.

Les agents comptables sont, en outre, soumis aux vérifications de l'inspection générale des finances et éventuellement des corps de contrôle compétents.

**Art. R114-39**

Des régies d'avances et des régies de recettes peuvent être créées auprès des centres. Les régisseurs sont nommés par décision du directeur après agrément de l'agent comptable. Les fonctions de régisseurs d'avances et de régisseurs de recettes peuvent être confiées à un même agent. Les régisseurs sont soumis au contrôle de l'agent comptable.

**Art. R114-40**

Un arrêté du ministre de l'intérieur et des ministres chargés du budget et des sports fixe :

a) L'organisation administrative ;

b) La présentation des budgets et leur exécution ;

c) Les règles de comptabilité générale, le plan comptable et la présentation du compte financier, après avis de l'autorité chargée des normes comptables.

**Art. R114-41**

Dans chaque centre est mis en place un dispositif de contrôle interne budgétaire et de contrôle interne comptable.

###### Section 4 : Concessions de logement accordées aux agents de l'Etat 

**Art. R114-42**

Dans les immeubles des centres dont la région a la charge en application des articles L. 114-5 et L. 114-7 du présent code, des concessions de logement sont attribuées par la région aux personnels de l'Etat dans les conditions fixées par la présente section.

**Art. R114-43**

Les concessions de logement sont attribuées par nécessité absolue de service ou par convention d'occupation précaire avec astreinte, selon les conditions fixées au premier alinéa de l'article R. 2124-65 et aux premier et deuxième alinéas de l'article R. 2124-68 du code général de la propriété des personnes publiques et par la présente section.

**Art. R114-44**

Selon les critères fixés à l'article R. 2124-65 du code général de la propriété des personnes publiques, sont logés par nécessité absolue de service, dans les conditions définies à l'article R. 114-45, les personnels de l'Etat appartenant aux catégories suivantes :

a) Agents de direction, de gestion, personnels techniques et pédagogiques, personnels médicaux et paramédicaux ;

b) Personnels techniciens, ouvriers et de service ayant choisi de rester agents de l'Etat et placés en position de détachement auprès de la région sans limitation de durée dans les conditions précisées au III de l'article 83 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles.

**Art. R114-45**

Le nombre des agents mentionnés aux a et b de l'article R. 114-44 et logés par nécessité absolue de service est déterminé, selon l'importance et la spécificité des centres et les fonctions exercées par les agents, conformément aux dispositions fixées par un arrêté du ministre chargé des sports après avis du président de la région concernée.

**Art. R114-47**

Selon les critères fixés à l'article R. 2124-68 du code général de la propriété des personnes publiques, peuvent être logés par convention d'occupation précaire avec astreinte, dans la limite des logements disponibles après application des articles R. 114-44 et R. 114-45 du présent code, les agents occupant les emplois dont la liste est proposée par le conseil d'administration du centre sur rapport du directeur dans les conditions fixées à l'article R. 114-52.

Les agents qui n'occupent pas le logement de fonction sont néanmoins tenus d'effectuer l'astreinte en contrepartie de laquelle la concession de ce logement leur a été attribuée.

**Art. R114-48**

Lorsque tous les besoins résultant des considérations de service ont été satisfaits, le conseil d'administration du centre, sur le rapport du directeur, émet des propositions sur l'attribution des logements demeurés vacants. La région de rattachement peut accorder à des agents de l'Etat, en raison de leurs fonctions, des conventions d'occupation précaire sans astreinte de ces logements moyennant une redevance qu'elle détermine.

**Art. R114-49**

Seules les concessions de logement accordées par nécessité absolue de service comportent la gratuité du logement nu.

Les charges liées à la fourniture des fluides et autres prestations accessoires sont soit supportées directement par l'agent, soit remboursées à l'organisme qui en a fait l'avance.

Les conventions d'occupation précaire avec ou sans astreinte ne comportent aucune prestation accessoire gratuite.

**Art. R114-50**

La région de rattachement fixe chaque année le taux d'actualisation de la valeur des prestations accessoires mentionnées à l'article R. 114-49 pour chacune des catégories d'agents mentionnés à l'article R. 114-44.

**Art. R114-51**

En cas de convention d'occupation précaire avec ou sans astreinte, les redevances prévues respectivement aux articles R. 2124-68 et R. 2124-79 du code général de la propriété des personnes publiques sont déterminées, modifiées ou révisées par la région de rattachement du centre.

**Art. R114-52**

Sur le rapport du directeur du centre, le conseil d'administration propose à la région les emplois dont les titulaires bénéficient d'une concession de logement par nécessité absolue de service ou par convention d'occupation précaire avec ou sans astreinte, la situation et la consistance des locaux concédés ainsi que les conditions financières de chaque concession.

**Art. R114-53**

Avant de transmettre les propositions du conseil d'administration mentionnées à l'article R. 114-52, le directeur recueille l'avis du directeur départemental des finances publiques sur leur nature et leurs conditions financières. Il soumet ensuite ces propositions, assorties de l'avis du directeur départemental des finances publiques, à la région et en informe le ministre chargé des sports.

La région délibère sur ces propositions. Le président du conseil régional accorde, par arrêté, les concessions de logement par nécessité absolue de service ou par convention d'occupation précaire avec ou sans astreinte telles qu'elles ont été fixées par la délibération de la région.

Toute modification dans la nature ou la consistance d'une concession fait l'objet d'un acte pris dans les mêmes conditions et dans la même forme que l'acte initial.

**Art. R114-54**

La durée des concessions de logement est limitée à celle de l'exercice des fonctions au titre desquelles les bénéficiaires les ont obtenues.

**Art. R114-55**

La concession de logement par nécessité absolue de service ou la convention d'occupation précaire avec ou sans astreinte prend fin en cas d'aliénation, de nouvelle affectation ou de désaffectation du logement. L'occupant du logement en est informé au moins trois mois à l'avance.

La concession de logement par nécessité absolue de service ou la convention d'occupation précaire avec ou sans astreinte prend également fin si le bénéficiaire ne s'acquitte pas de ses obligations financières ou, sur proposition du ministre chargé des sports, lorsque le bénéficiaire ne jouit pas des locaux paisiblement et raisonnablement.

Lorsque la concession ou la convention d'occupation vient à expiration pour quelque cause que ce soit, le bénéficiaire doit quitter les lieux dans le délai qui lui est imparti conjointement par le ministre chargé des sports et la région, sous peine d'être astreint à payer une redevance fixée et majorée dans les conditions définies par l'article R. 2124-74 du code général de la propriété des personnes publiques. Il est susceptible de faire l'objet d'une mesure d'expulsion.

**Art. R114-56**

Tout centre créé depuis le 1er mars 2016 doit comporter des concessions de logement déterminées conformément aux dispositions de la présente section.

###### Section 5 : Instances relatives au dialogue social et aux conditions de travail et conditions d'exercice du droit syndical 



####### Sous-section 1 : Le comité social d'administration d'établissement et les autres instances relatives au dialogue social

**Art. R114-57**

Chaque centre est doté d'un comité social d'administration et, le cas échéant, d'une formation spécialisée en matière de santé, de sécurité et de conditions de travail, placés auprès de son directeur, dans les conditions prévues par le décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat, sous réserve des dispositions de la présente sous-section.

**Art. R114-58**

Par dérogation à l'article 6 du décret du 20 novembre 2020 mentionné ci-dessus, le comité social d'administration de chaque centre est créé par délibération de son conseil d'administration.

**Art. R114-59**

Outre le directeur qui le préside, le responsable ayant autorité en matière de gestion des ressources humaines et des représentants du personnel, le comité social d'administration comprend un représentant de la région désigné par le président du conseil régional.

En cas d'empêchement du directeur du centre, celui-ci désigne son représentant parmi les fonctionnaires du centre exerçant auprès de lui des fonctions de responsabilité. Il en est fait mention au procès-verbal de séance.

Le comité peut être coprésidé par le représentant de la région.

Le nombre de représentants du personnel ainsi que, le cas échéant, le choix du scrutin de liste ou de sigle en application du troisième alinéa de l'article 20 du décret du 20 novembre 2020 mentionné ci-dessus sont fixés par décision du conseil d'administration après avis du comité social d'administration.

Le nombre de représentants du personnel titulaires ne peut être inférieur à trois, auquel s'ajoute un nombre égal de suppléants.

**Art. R114-60**

Par dérogation à l'article 10 du décret du 20 novembre 2020 mentionné ci-dessus, dans les centres dont les effectifs sont inférieurs à deux cents agents, il peut être institué une formation spécialisée au sein du comité social d'administration lorsque des risques professionnels particuliers le justifient, par délibération du conseil d'administration, à son initiative ou sur proposition de l'inspecteur santé sécurité au travail ou de la majorité des membres ayant voix délibérative au sein du comité social d'administration.

**Art. R114-61**

Outre le directeur qui le préside, le responsable ayant autorité en matière de gestion des ressources humaines et des représentants du personnel, la formation spécialisée comprend un représentant de la région désigné par le président du conseil régional qui la copréside.

**Art. R114-64**

Les agents contractuels des centres de ressources, d'expertise et de performance sportive, exerçant des missions qui sont de la compétence de l'Etat, en application des articles L. 114-2 et L. 114-4, relèvent des commissions consultatives paritaires créées dans les conditions prévues par l'article 1-2 du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat.

Les agents contractuels des centres de ressources, d'expertise et de performance sportive, exerçant des missions qui sont de la compétence de la région, en application des articles L. 114-3 et L. 114-5, relèvent des commissions consultatives paritaires régies par le décret n° 2016-1858 du 23 décembre 2016 relatif aux commissions consultatives paritaires de la fonction publique territoriale.

**Art. R114-64-1**

Les fonctionnaires titulaires et stagiaires et les agents contractuels de droit public et de droit privé exerçant au sein d'un centre de ressources, d'expertise et de performance sportive des missions qui relèvent de la compétence de l'Etat, en application des articles L. 114-2 et L. 114-4, sont également électeurs et éligibles au comité social d'administration ministériel placé auprès des ministres chargés de la jeunesse et des sports.

Les fonctionnaires titulaires et stagiaires et les agents contractuels de droit public et de droit privé exerçant au sein d'un centre de ressources, d'expertise et de performance sportive des missions qui relèvent de la compétence de la région, en application des articles L. 114-3 et L. 114-5, sont également électeurs et éligibles au comité social territorial de la région.

####### Sous-section 2 : Conditions d'exercice du droit syndical dans les centres de ressources, d'expertise et de performance sportive 



**Art. R114-65**

Les dispositions du décret n° 82-447 du 28 mai 1982 relatif à l'exercice du droit syndical dans la fonction publique sont applicables aux agents relevant de la fonction publique de l'Etat représentés au comité social d'administration ministériel placé auprès des ministres chargés de la jeunesse et des sports, sous réserve des dispositions de la présente sous-section.

Les dispositions du décret n° 85-397 du 3 avril 1985 relatif à l'exercice du droit syndical dans la fonction publique territoriale sont applicables aux agents relevant de la fonction publique territoriale représentés au comité social territorial de la région, sous réserve des dispositions de la présente sous-section.

**Art. R114-66**

Sont considérées comme représentatives au sens des articles 3,3-1 et 5 du décret du 28 mai 1982 précité, d'une part les organisations syndicales disposant d'au moins un siège au sein du comité social d'administration du centre de ressources, d'expertise et de performance sportive concerné, d'autre part les organisations syndicales disposant d'au moins un siège au sein du comité social d'administration ministériel placé auprès des ministres chargés de la jeunesse et des sports.

Sont considérées comme représentatives au sens des articles 3,4-1 et 6 du décret du 3 avril 1985 précité, d'une part les organisations syndicales disposant d'au moins un siège au sein du comité social d'administration du centre concerné, d'autre part les organisations syndicales disposant d'au moins un siège au Conseil supérieur de la fonction publique territoriale.

L'ensemble des syndicats affiliés à une même union se voient attribuer un même local.

**Art. R114-67**

Les contingents d'autorisations d'absence et de décharges d'activité de service mentionnés aux 1° et 2° de l'article 12 du décret du 3 avril 1985 précité sont calculés pour chaque organisation syndicale représentative du comité social territorial de la région concernée.

####### Sous-section 3 : Dispositions particulières en matière de santé, de sécurité et de conditions de travail

**Art. R114-72**

La désignation par le directeur du centre, chef de service au sens du décret du 28 mai 1982 précité, d'un assistant de prévention et, le cas échéant, d'un conseiller de prévention parmi les personnels du centre relevant des services de la région est soumise à l'avis conforme du président du conseil régional.

**Art. R114-75**

Les agents chargés des fonctions d'inspection en matière de santé et de sécurité du travail dans les centres sont des inspecteurs rattachés à l'inspection générale de l'éducation, du sport et de la recherche, exerçant leurs missions dans les conditions prévues à l'article 5-1 du décret du 28 mai 1982 précité.

Toutefois, le conseil d'administration peut proposer, après consultation du comité social d'administration ou, le cas échéant, de sa formation spécialisée, au président du conseil régional de désigner des agents chargés d'assurer, seuls ou conjointement avec les services de l'Etat, une mission d'inspection dans les conditions prévues à l'article 5 du décret n° 85-603 du 10 juin 1985 relatif à l'hygiène et à la sécurité du travail ainsi qu'à la médecine professionnelle et préventive dans la fonction publique territoriale.

Le directeur soumet la délibération du conseil d'administration au président du conseil régional et en informe le ministre chargé des sports.

La délibération du conseil d'administration précise l'objet, le secteur géographique et l'échéancier de la mission d'inspection.

#### TITRE II : ASSOCIATIONS ET SOCIÉTÉS SPORTIVES

##### Chapitre Ier : Associations sportives

**Art. R121-1**

Sauf lorsqu'il résulte de l'affiliation à une fédération sportive agréée par l'Etat, l'agrément prévu à l'article L. 121-4 est délivré par le préfet du département dans lequel l'association sportive a son siège.

L'arrêté préfectoral portant agrément est publié au recueil des actes administratifs de la préfecture.

**Art. R121-2**

Pour obtenir l'agrément, une association sportive qui a pour objet la pratique d'une ou plusieurs activités physiques ou sportives doit être affiliée à une fédération sportive agréée.

Une association qui concourt au développement ou à la promotion du sport et des activités sportives sans que la pratique sportive elle-même figure dans son objet peut obtenir l'agrément sans condition d'affiliation.

**Art. R121-3**

Les associations mentionnées à l'article R. 121-2 ne peuvent obtenir l'agrément que si leurs statuts comportent les dispositions suivantes :

1° Des dispositions relatives au fonctionnement démocratique de l'association.

Les statuts prévoient :

a) La participation de chaque adhérent à l'assemblée générale ;

b) La désignation du conseil d'administration par l'assemblée générale au scrutin secret et pour une durée limitée ;

c) Un nombre minimum, par an, de réunions de l'assemblée générale et du conseil d'administration ;

d) Les conditions de convocation de l'assemblée générale et du conseil d'administration à l'initiative d'un certain nombre de leurs membres ;

2° Des dispositions relatives à la transparence de la gestion.

Les statuts prévoient également :

a) Qu'il est tenu une comptabilité complète de toutes les recettes et de toutes les dépenses ;

b) Que le budget annuel est adopté par le conseil d'administration avant le début de l'exercice ;

c) Que les comptes sont soumis à l'assemblée générale dans un délai inférieur à six mois à compter de la clôture de l'exercice ;

d) Que tout contrat ou convention passé entre l'association, d'une part, et un administrateur, son conjoint ou un proche, d'autre part, est soumis pour autorisation au conseil d'administration et présenté pour information à la plus prochaine assemblée générale ;

3° Des dispositions relatives à l'égal accès des femmes et des hommes à ses instances dirigeantes. Les statuts prévoient que la composition du conseil d'administration doit refléter la composition de l'assemblée générale.

Les statuts comprennent, en outre, des dispositions destinées à garantir les droits de la défense en cas de procédure disciplinaire et prévoir l'absence de toute discrimination dans l'organisation et la vie de l'association.

Le contrat d'engagement républicain mentionné à l'article L. 121-4 est annexé aux statuts.

**Art. R121-4**

La demande d'agrément est accompagnée des pièces suivantes :

1° Un exemplaire des statuts et du règlement intérieur ainsi qu'une copie du récépissé de la déclaration prévue à l'article 5 de la loi du 1er juillet 1901 relative au contrat d'association ;

2° Les procès-verbaux des trois dernières assemblées générales ;

3° Les bilans et comptes d'exploitation des trois derniers exercices clos ;

4° Le document par lequel le représentant légal de l'association atteste sur l'honneur que celle-ci s'engage à respecter le contrat d'engagement républicain mentionné à l'article L. 121-4.

Lorsque l'association qui sollicite l'agrément est constituée depuis moins de trois années, les documents mentionnés aux 2° et 3° ci-dessus sont produits pour la période correspondant à sa durée d'existence.

**Art. R121-4-1**

Lorsqu'elle informe le préfet du département du siège de l'association sportive de l'affiliation de cette dernière, la fédération sportive agréée joint l'attestation de souscription du contrat d'engagement républicain mentionnée au 4° de l'article R. 121-4.

**Art. R121-5**

L'agrément accordé à une association sportive ou résultant de son affiliation à une fédération sportive agréée par l'Etat en application de l'article L. 131-8 peut être retiré par le préfet du département de son siège en cas de :

1° Non-conformité des statuts avec les conditions posées par l'article R. 121-3 ;

2° Violation grave, par l'association, de ses statuts ;

3° Atteinte à l'ordre public ou à la moralité publique ;

4° Méconnaissance des règles d'hygiène ou de sécurité ;

5° Méconnaissance des dispositions des articles L. 212-1, L. 212-2, L. 212-9 et L. 322-1.

L'association sportive bénéficiaire de l'agrément est préalablement informée des motifs pour lesquels le retrait est envisagé et mise à même de présenter des observations écrites ou orales.

**Art. R121-5-1**

Si les activités de l'association sportive ou les modalités selon lesquelles elle les poursuit méconnaissent les engagements du contrat d'engagement républicain qu'elle a souscrit, le préfet du département de son siège procède, en fonction de la gravité du manquement, à la suspension ou au retrait de l'agrément.

La suspension est prononcée pour une durée de six mois. Il peut y être mis fin avant son terme si l'association apporte la preuve qu'elle respecte à nouveau le contrat d'engagement républicain. Si, au terme de la suspension, l'association sportive ne respecte toujours pas les engagements dont le non-respect a justifié la suspension, le préfet du département de son siège procède au retrait de l'agrément.

Les mesures prévues au présent article sont prises après que l'association sportive a été mise en mesure de présenter des observations.

**Art. R121-6**

L'arrêté préfectoral portant suspension ou retrait de l'agrément est motivé. Il est publié au recueil des actes administratifs de la préfecture du département du siège et, lorsqu'il est différent, au recueil des actes administratifs de la préfecture du département dans lequel avait été publié l'arrêté d'agrément.

L'arrêté portant suspension ou retrait est communiqué au maire de la commune où se situe le siège de l'association, au président de l'établissement public de coopération intercommunale et, le cas échéant, à la fédération à laquelle est affiliée l'association sportive.

##### Chapitre II : Sociétés sportives

###### Section 1 : Dispositions générales

**Art. R122-1**

Les montants des recettes ou des rémunérations au-delà desquels une association sportive est tenue, en vertu de l'article L. 122-1, de constituer une société commerciale sont fixés respectivement à 1 200 000 euros et 800 000 euros.

Sont prises en compte, pour déterminer si ces montants sont atteints, les moyennes des recettes perçues et des rémunérations versées au cours des trois derniers exercices connus, telles que ces recettes et ces rémunérations résultent des documents comptables de l'association sportive.

**Art. R122-2**

Les recettes mentionnées à l'article R. 122-1 comprennent le montant hors taxes de l'ensemble des produits des manifestations payantes organisées par l'association, et notamment :

1° Le montant des entrées payées, sous quelque forme que ce soit, pour avoir accès à ces manifestations ;

2° Le montant des recettes publicitaires de toute nature ;

3° Le produit des droits d'exploitation audiovisuelle versés à l'association, y compris celui des droits de reproduction.

**Art. R122-3**

Le montant des rémunérations mentionné à l'article R. 122-1 est constitué par l'ensemble des salaires, primes, vacations, avantages en espèces ou en nature, habituels ou exceptionnels, reçus par les sportifs employés par l'association ; il ne comprend pas les charges fiscales et sociales afférentes à ces rémunérations.

**Art. R122-4**

Les statuts types applicables aux différentes formes de société sportive mentionnées à l'article L. 122-2 figurent aux annexes I-1 à I-3.

**Art. R122-5**

Toute convention par laquelle une association sportive ou une société sportive tend à céder, dans le respect des dispositions de l'article L. 122-16, sa dénomination, marque ou tout autre signe distinctif ou à en autoriser l'usage ou à en concéder une licence d'exploitation à une autre personne morale de droit privé doit être déposée, préalablement à son entrée en vigueur, auprès du préfet du département où se trouve le siège de l'association ou de la société sportive.

Le préfet peut, par un arrêté motivé pris après avis de la fédération sportive concernée ou de la ligue professionnelle qu'elle a constituée, s'opposer à une telle cession, autorisation ou concession.

Si le préfet n'a pas fait connaître son opposition trois mois après le dépôt de la convention, l'autorité administrative est réputée avoir renoncé à s'opposer à cette cession.

###### Section 2 : Sociétés d'économie mixte

**Art. R122-6**

Les statuts types applicables aux sociétés d'économie mixte sportives locales mentionnées à l'article L. 122-12 figurent à l'annexe I-4.

**Art. R122-7**

Les dispositions des articles R. 122-1 à R. 122-3 et R. 122-5 sont applicables aux sociétés d'économie mixte sportives locales.

###### Section 3 : Relations entre associations et sociétés sportives

**Art. R122-8**

I. — La convention mentionnée à l'article L. 122-14 comporte des stipulations précisant :

1° La définition des activités liées au secteur amateur et des activités liées au secteur professionnel dont l'association et la société ont respectivement la responsabilité ;

2° La répartition entre l'association et la société des activités liées à la formation des sportifs ;

3° Les modalités de participation de la société aux activités qui demeurent sous la responsabilité de l'association ;

4° Les conditions dans lesquelles les terrains, les bâtiments et les installations seront utilisés par l'une et l'autre parties et, le cas échéant, les relations de celles-ci avec le propriétaire de ces équipements ;

5° Les conditions, et notamment les contreparties, de la concession ou de la cession de la dénomination, de la marque ou des autres signes distinctifs de l'association ;

6° La durée de la convention, qui doit s'achever à la fin d'une saison sportive, sans pouvoir dépasser cinq ans ;

7° Les modalités de renouvellement de la convention, qui ne doivent pas inclure de possibilité de reconduction tacite.

II. — La convention prévoit également :

1° Que la participation des équipes professionnelles aux compétitions inscrites au calendrier fédéral ou organisées par la ligue professionnelle relève de la compétence de la société pour la durée de la convention, dès lors que la fédération a autorisé la société à faire usage à cette fin du numéro d'affiliation délivré à l'association ;

2° Que les fonctions de dirigeant de l'association, d'une part, de président ou de membre du conseil d'administration, de président ou de membre du conseil de surveillance, de membre du directoire ou de gérant de la société, d'autre part, doivent être exercées par des personnes physiques différentes ;

3° Qu'aucun dirigeant de l'association ne peut percevoir de rémunération, sous quelque forme que ce soit, de la part de la société, ni aucun dirigeant de la société de la part de l'association.

**Art. R122-9**

La convention prévue à l'article L. 122-14 est adressée pour approbation au préfet du département dans lequel l'association sportive a son siège.

**Art. D122-10**

La demande d'approbation est accompagnée des documents suivants :

1° Les statuts de l'association et de la société ;

2° Le récépissé du dépôt de marque ou dénomination auprès de l'Institut national de la propriété industrielle par l'association ;

3° La liste des personnels salariés et leur répartition dans chacune des deux entités ;

4° La convention liant le propriétaire des installations sportives à l'association ou à la société et précisant les modalités d'utilisation de ces installations sportives par l'association et la société ;

5° Le budget prévisionnel de l'association, d'une part, de la société, d'autre part.

**Art. R122-11**

Le préfet saisi d'une demande d'approbation en délivre récépissé.

Il consulte la fédération sportive concernée et la ligue professionnelle qu'elle a éventuellement créée.

La fédération sportive et la ligue professionnelle émettent leur avis dans le délai fixé par le préfet.

**Art. R122-12**

Au terme du délai mentionné à l'article R. 122-11, le préfet statue par arrêté. Le refus d'approbation est motivé.

#### TITRE III : FÉDÉRATIONS SPORTIVES ET LIGUES PROFESSIONNELLES

##### Chapitre Ier : Fédérations sportives

###### Section 1 : Dispositions générales

**Art. R131-1**

Les fédérations sportives sont placées sous le contrôle du ministre chargé des sports, à l'exception des fédérations et unions sportives scolaires et universitaires qui sont placées sous le contrôle du ministre chargé de l'éducation nationale ; le ministre chargé des sports participe toutefois à la définition et à la mise en oeuvre de leurs objectifs. Les ministres veillent, chacun pour ce qui le concerne, au respect par les fédérations sportives des lois et règlements en vigueur.

**Art. D131-2**

Les personnes soumises aux dispositions des articles L. 212-9 et L. 322-1 sont informées par les fédérations sportives qu'elles peuvent faire l'objet d'un contrôle portant sur le respect de leurs obligations d'honorabilité. Ce contrôle est réalisé par les services de l'Etat dans le cadre des dispositions des articles 706-53-7 et 776 du code de procédure pénale.

A cette fin, les fédérations sportives recueillent les informations suivantes relatives à l'identité des personnes soumises aux dispositions des articles L. 212-9 et L. 322-1 : le nom, le prénom, la civilité, la date et le lieu de naissance. En outre, lorsque ces personnes sont nées à l'étranger, les noms et prénoms du père et de la mère font également partie des informations à recueillir.

**Art. D131-2-1**

Les fédérations sportives transmettent les informations relatives à l'identité des personnes mentionnées à l'article D. 131-2 aux services de l'Etat afin :

1° De permettre à ces services de contrôler le respect par ces personnes de leurs obligations d'honorabilité prévues par les articles L. 212-9 et L. 322-1 ;

2° De permettre à ces services d'opérer les vérifications nécessaires pour s'assurer que ces personnes ne méconnaissent pas, le cas échéant, les mesures prises à leur encontre en application de l'article L. 212-13.

###### Section 2 : Fédérations agréées

####### Sous-section 1 : Délivrance et retrait de l'agrément

**Art. R131-3**

Les fédérations sportives qui sollicitent l'agrément prévu à l'article L. 131-8 doivent :

1° Avoir adopté des statuts comportant des dispositions qui garantissent le caractère démocratique de leurs élections et de leur fonctionnement, la transparence de leur gestion et l'égal accès des femmes et des hommes à leurs instances dirigeantes, et qui comprennent les dispositions obligatoires prévues à l'annexe I-5 ;

2° Avoir adopté un règlement disciplinaire conforme au règlement disciplinaire type figurant à l'annexe I-6. Dans ce cas, lorsque la notification des griefs aux intéressés est antérieure à la date d'entrée en vigueur du règlement disciplinaire conforme au règlement disciplinaire type, les procédures disciplinaires engagées par les fédérations restent soumises aux dispositions antérieurement applicables ;

Les fédérations sportives peuvent adopter un règlement disciplinaire comportant des dispositions complémentaires à celles du règlement disciplinaire type ;

Le ministre chargé des sports contrôle la conformité du règlement disciplinaire adopté au règlement disciplinaire type ;

3° Avoir souscrit le contrat d'engagement républicain mentionné à l'article L. 131-8, qui est annexé aux statuts, ainsi que les engagements complémentaires prévus à l'article R. 131-11 ;

4° Justifier d'une existence d'au moins trois ans ;

5° Justifier qu'elles sont en mesure de participer à la mise en œuvre des missions de service public relatives au développement et à la démocratisation des activités physiques et sportives et d'offrir à leurs membres les structures administratives et l'encadrement technique que requièrent la pratique de la discipline et la protection de l'intégrité physique et morale des personnes, en particulier des mineurs.

**Art. R131-4**

Peuvent, par dérogation au 4° de l'article R. 131-3, être agréées quelle que soit leur durée d'existence :

1° Les fédérations créées par transformation d'une commission spécialisée mise en place, dans les conditions prévues à l'article L. 131-19, par le Comité national olympique et sportif français ;

2° Les fédérations créées par transformation d'une commission nationale organisée au sein d'une fédération agréée existante ;

3° Les fédérations nées de la fusion de fédérations antérieurement agréées.

**Art. R131-5**

Sont joints à la demande d'agrément :

1° Un exemplaire des statuts, du règlement intérieur et du règlement disciplinaire ainsi qu'une copie du récépissé de la déclaration prévue à l'article 5 de la loi du 1er juillet 1901 relative au contrat d'association ;

2° Les procès-verbaux des trois dernières assemblées générales ;

3° Les bilans et comptes d'exploitation des trois derniers exercices clos et le budget de l'exercice en cours ;

4° Les trois derniers rapports d'activité ;

5° Le document par lequel le représentant légal de la fédération atteste sur l'honneur que celle-ci s'engage à respecter le contrat d'engagement républicain mentionné à l'article L. 131-8 et les engagements complémentaires prévus à l'article R. 131-11.

Les fédérations mentionnées à l'article R. 131-4 produisent les documents mentionnés aux 2°, 3° et 4° correspondant à leur durée d'existence.

**Art. R131-5-1**

La fédération adresse au ministre chargé des sports la demande de renouvellement de l'agrément au moins quatre mois avant le terme de celui-ci.

Le ministre s'assure que les conditions prévues à l'article R. 131-3 demeurent remplies. Il s'assure en outre du respect, au cours de la période précédente, du contrat d'engagement républicain mentionné à l'article L. 131-8 et des engagements complémentaires prévus à l'article R. 131-11, ainsi que de la qualité de la participation de la fédération à la mise en œuvre des missions de service public relatives au développement et à la démocratisation des activités physiques et sportives.

Il peut demander communication des documents mentionnés à l'article R. 131-5 ainsi que de toute pièce utile aux fins du renouvellement de l'agrément.

**Art. R131-6**

L'arrêté du ministre chargé des sports portant agrément ou renouvellement de l'agrément est publié au Journal officiel de la République française.

**Art. R131-7**

La décision par laquelle le ministre chargé des sports refuse de délivrer ou de renouveler l'agrément est motivée et notifiée à la fédération.

Le silence gardé pendant plus de quatre mois par le ministre chargé des sports sur une demande d'agrément ou de renouvellement d'agrément vaut décision de rejet. Il est satisfait à l'obligation de motivation dans les conditions prévues par l'article L. 232-4 du code des relations entre le public et l'administration.

**Art. R131-8**

Toute modification des statuts, du règlement intérieur, du règlement disciplinaire ou du règlement financier adoptée postérieurement à la délivrance de l'agrément entre en vigueur à compter de son adoption par l'assemblée générale ou le cas échéant, s'agissant du règlement disciplinaire, par l'instance collégiale compétente et est notifiée sans délai au ministre chargé des sports. Elle est accompagnée du procès-verbal de l'assemblée générale ou de l'instance collégiale qui l'a approuvée.

Si la modification n'est pas compatible avec l'agrément accordé à la fédération, le ministre chargé des sports demande, par décision motivée, qu'il soit procédé aux régularisations nécessaires dans un délai raisonnable qu'il fixe.

**Art. R131-9**

L'agrément peut être retiré à la fédération qui cesse de remplir les conditions prévues pour sa délivrance, notamment :

1° En cas de modification des statuts ou du règlement disciplinaire incompatible avec les dispositions législatives et réglementaires ;

2° Pour un motif grave tiré soit de la violation par la fédération de ses statuts, soit d'une atteinte à l'ordre public ou à la moralité publique ;

3° En cas de méconnaissance des règles d'hygiène ou de sécurité ;

4° En cas de méconnaissance des dispositions des articles L. 212-1, L. 212-2, L. 212-9 et L. 322-1 ;

5° En cas de participation insuffisante à la mise en œuvre des missions de service public relatives au développement et à la démocratisation des activités physiques et sportives.

L'agrément est retiré si les activités de la fédération ou les modalités selon lesquelles elle les poursuit méconnaissent les engagements du contrat d'engagement républicain mentionné à l'article L. 131-8.

**Art. R131-10**

Le retrait de l'agrément est prononcé par arrêté motivé du ministre chargé des sports. Cet arrêté est publié au Journal officiel de la République française.

La fédération bénéficiaire de l'agrément est préalablement informée des motifs pour lesquels le retrait de l'agrément est envisagé, et mise à même de présenter ses observations.

**Art. R131-11**

La fédération sportive agréée s'engage à diffuser et promouvoir les principes du contrat d'engagement républicain auprès de ses membres présentant la qualité :

1° D'association affiliée à la fédération ;

2° De licencié de la fédération ;

3° D'organisme à but lucratif dont l'objet est la pratique d'une ou plusieurs disciplines de la fédération et qu'elles autorisent à délivrer des licences ;

4° D'organisme qui, sans avoir pour objet la pratique d'une ou plusieurs disciplines de la fédération, contribuent au développement d'une ou plusieurs de celles-ci ;

5° De société sportive.

A cette fin, elle leur communique le contrat d'engagement républicain mentionné à l'article L. 131-8. Pour les membres mentionnés au 2°, cette communication intervient au cours de la procédure de délivrance de la licence prévue à l'article L. 131-6.

La fédération sportive agréée s'engage également à diffuser et promouvoir les principes du contrat d'engagement républicain auprès de ses préposés, salariés ou bénévoles et auprès des titulaires de titres permettant la participation aux activités sportives de la fédération. A cette fin, elle les informe par tout moyen des engagements qu'elle a souscrits.

La fédération sportive agréée s'engage à organiser, directement ou indirectement, des sessions de formation relative à la détection, au signalement et à la prévention des comportements contrevenant aux principes du contrat d'engagement républicain dont elle fait notamment bénéficier les dirigeants des membres mentionnés aux 1°, 3°, 4° et 5° ainsi que ses préposés, salariés ou bénévoles agissant en qualité de dirigeant.

####### Sous-section 2 : Compétences des fédérations agréées

**Art. R131-13**

Les fédérations agréées en application de l'article L. 131-8 peuvent délivrer les titres suivants :

1° " Champion national de " ou " Champion fédéral de " suivi du nom de la fédération et de celui de la discipline ;

2° " Champion régional de " suivi du nom de la fédération, de celui de la discipline et de celui de la région ;

3° " Champion départemental de " suivi du nom de la fédération, de celui de la discipline et de celui du département.

L'ordre des mentions est déterminé par la fédération.

**Art. R131-14**

Les titres prévus à l'article R. 131-13 ne doivent pas figurer ou être mentionnés sur les documents ou publicités des fédérations qui les délivrent autrement qu'en entier. La typographie de ces titres ne doit être ni modifiée ni altérée.L'indication du nom de la fédération ne doit pas être rendue moins lisible que celle du titre délivré.

**Art. R131-15**

Préalablement à l'organisation d'une compétition, les fédérations sportives agréées et non titulaires de la délégation prévue à l'article L. 131-14 informent la fédération titulaire de cette délégation pour la discipline concernée de leur intention de procéder à l'issue de cette compétition à la délivrance d'un titre mentionné à l'article R. 131-13 et en indiquent le libellé exact.

####### Sous-section 3 : Missions de conseillers techniques sportifs auprès des fédérations sportives

**Art. R131-16**

Les missions de conseillers techniques sportifs susceptibles d'être exercées auprès des fédérations sportives en application de l'article L. 131-12 sont celles de directeur technique national, d'entraîneur national, de conseiller technique national ou de conseiller technique régional.

Ces missions portent en priorité sur le développement des activités physiques et sportives, et en particulier sur la pratique sportive au sein des associations sportives ainsi que sur la détection de jeunes talents, le perfectionnement de l'élite et la formation des cadres, bénévoles et professionnels.

La mission de directeur technique national est de concourir à la définition de la politique sportive fédérale, de veiller à sa mise en oeuvre et de contribuer à son évaluation. Dans le cadre de l'accomplissement de sa mission, il dirige et anime la direction technique nationale de la fédération.

La mission de l'entraîneur national est d'encadrer les membres des équipes de France et de participer à l'animation de la filière d'accès au sport de haut niveau de la fédération.

Les missions de conseiller technique national et de conseiller technique régional sont respectivement de mener, l'un au niveau national et l'autre au niveau territorial, des tâches d'observation et d'analyse, de conseil et d'expertise, d'encadrement de sportifs, de formation des cadres, d'organisation et de développement de l'activité sportive de la fédération intéressée.

Les personnels exerçant les missions précitées sont chargés de mettre en oeuvre la politique sportive définie par la fédération.

Cette politique fait l'objet d'une contractualisation entre la fédération et l'Etat dans le cadre de la convention d'objectifs mentionnée à l'article R. 411-1. Les personnels exerçant les missions de conseillers techniques sportifs restent soumis durant toute la durée de l'exercice de leurs missions, selon les cas, à l'autorité du ministre chargé des sports ou du chef de service déconcentré.

**Art. R131-17**

Les personnels exerçant les missions de conseillers techniques sportifs sont désignés par arrêté du ministre chargé des sports après avis :

— du président de la fédération intéressée, pour ceux qui sont chargés de la mission de directeur technique national ;

— du directeur technique national ou, à défaut de directeur technique national, du seul président de la fédération intéressée, pour ceux qui sont chargés d'une mission d'entraîneur national ou de conseiller technique national ou régional.

**Art. R131-18**

La durée des missions de conseillers techniques sportifs ne peut excéder quatre ans. Ces missions sont renouvelables.

Le ministre chargé des sports peut mettre fin à ces missions avant le terme fixé, de sa propre initiative ou, le cas échéant, à la demande de l'agent ou du président de la fédération, sous réserve du respect d'un préavis prévu dans la convention-cadre mentionnée à R. 131-23. Toutefois, en cas d'urgence, il peut être mis fin sans préavis à ces missions.

**Art. R131-19**

Le ministre chargé des sports établit, chaque année, un état du nombre d'agents rémunérés par l'Etat exerçant les missions définies à l'article R. 131-16 et de leur répartition entre les différentes fédérations sportives.

Cet état est inclus dans le rapport annuel d'activité ministériel.

**Art. R131-20**

Les personnels exerçant la mission de directeur technique national élaborent, en accord avec le président de la fédération intéressée, selon une périodicité pluriannuelle, des directives techniques nationales actualisées chaque année. Ils en informent le ministre chargé des sports puis les adressent aux entraîneurs nationaux, aux conseillers techniques nationaux et aux conseillers techniques régionaux.

Les relations fonctionnelles entre, d'une part, les agents exerçant des missions de conseillers techniques sportifs et, d'autre part, selon les cas, le président de la fédération, de la ligue régionale ou du comité régional intéressés sont précisées dans la convention-cadre prévue à l'article R. 131-23. Lorsqu'ils sont recrutés ou détachés sur contrat, ces agents sont évalués, selon les cas, par le ministre chargé des sports ou par le chef du service déconcentré dont ils relèvent au vu d'éléments fournis notamment par la fédération dans des conditions précisées dans la convention-cadre.

**Art. R131-21**

L'agent qui exerce la mission de conseiller technique sportif perçoit une rémunération de l'Etat. Il est indemnisé par la fédération intéressée des frais et sujétions exposés dans l'exercice de sa mission.

**Art. R131-22**

Une lettre de mission annuelle ou pluriannuelle fixe, pour chaque agent exerçant une mission de conseiller technique sportif, le contenu détaillé des tâches qui lui sont confiées et ses modalités d'intervention. Elle fixe la durée de ces missions.

Elle est établie par le chef de service, après avis de l'agent intéressé, sur la base de propositions formulées par :

1° Le président de la fédération, pour les personnels exerçant une mission de directeur technique national ;

2° Le directeur technique national, pour les personnels exerçant une mission d'entraîneur national ou de conseiller technique national ;

3° Le directeur technique national après avis du président de ligue ou de comité régional, pour les personnels exerçant une mission de conseiller technique régional.

**Art. R131-23**

Une convention-cadre, signée par le ministre chargé des sports et par le président de la fédération, fixe, pour une période qui ne peut excéder quatre ans, le nombre d'agents susceptibles d'exercer leurs missions auprès de la fédération aux plans national et territorial et définit les modalités d'exercice de leurs interventions. Elle peut faire l'objet d'une actualisation chaque année.

Elle précise les conditions d'organisation et de prise en charge des actions de formation professionnelle de ces agents.

Cette convention-cadre est complétée par des conventions d'équipes techniques régionales signées par les recteurs de région académique et les présidents de ligues ou comités régionaux, lorsque des personnels exercent des missions de conseillers techniques sportifs sous la responsabilité de ces autorités.

**Art. D131-23-1**

Sans préjudice des indemnités mentionnées à l'article R. 131-21, une indemnité peut être versée au conseiller technique sportif, dans la limite d'un montant annuel fixé dans la convention-cadre mentionnée à l'article R. 131-23, soit par la fédération sportive auprès de laquelle il exerce, soit par ses organes nationaux, régionaux ou départementaux. Dans ce dernier cas, la fédération sportive définit et met en place les moyens par lesquels elle est régulièrement tenue informée des montants directement versés à ce titre par ses organes nationaux, régionaux ou départementaux.

L'indemnité mentionnée au premier alinéa est soumise au régime de cotisations et contributions sociales prévu pour les indemnités versées par l'Etat.

**Art. R131-24**

Les personnels exerçant la mission de conseiller technique sportif doivent faire preuve de discrétion professionnelle pour tous les faits, informations ou documents dont ils ont connaissance, concernant, notamment, le ministère chargé des sports et la fédération auprès de laquelle ils exercent.

Leurs missions sont incompatibles avec toute fonction élective au sein des instances dirigeantes, locales, départementales, régionales ou nationales, de la fédération auprès de laquelle ils exercent ces missions.

Elles sont également incompatibles avec toute activité d'agent sportif.

###### Section 3 : Fédérations délégataires

####### Sous-section 1 : Délivrance et retrait de la délégation

**Art. R131-25**

La délégation prévue à l'article L. 131-14 est accordée à une fédération constituée pour organiser la pratique d'une ou plusieurs disciplines sportives.

La fédération énumère limitativement dans ses statuts les disciplines sportives dont elle organise la pratique.

**Art. R131-26**

La demande de délégation comporte :

1° Une présentation de la stratégie nationale visant à promouvoir les principes du contrat d'engagement républicain mentionné à l'article L. 131-15-2 ;

2° Un calendrier officiel des compétitions qu'elles organisent ou autorisent, ménageant aux sportifs, aux entraîneurs et aux arbitres le temps de récupération nécessaire à la protection de leur santé, publié avant le début des compétitions de la saison sportive ;

3° Le calendrier et la présentation des modalités d'organisation de la surveillance médicale particulière de ses licenciés inscrits sur la liste des sportifs de haut niveau mentionnée au premier alinéa de l'article L. 221-2 ainsi que de ses licenciés reconnus dans le projet de performance fédéral mentionné à l'article L. 131-15.

En outre, le ministre chargé des sports peut fixer par arrêté une liste de documents joints à la demande de délégation en fonction des spécificités de la fédération.

**Art. R131-26-1**

L'arrêté du ministre chargé des sports accordant à une fédération la délégation est, après conclusion du contrat de délégation mentionné à l'article L. 131-14, pris après avis du Comité national olympique et sportif français rendu, quand la discipline est spécifiquement dédiée à la pratique sportive des personnes en situation de handicap, après avis du Comité paralympique et sportif français.

Il est publié au Journal officiel de la République française.

**Art. R131-26-2**

La délégation est accordée pour une durée de quatre ans.

La délégation est accordée à compter du 1er janvier de la deuxième année qui suit celle des jeux Olympiques ou Paralympiques d'été.

Lorsqu'il s'agit de disciplines sportives inscrites au programme des jeux Olympiques ou Paralympiques d'hiver ou qui, sans être inscrites au programme de ces jeux, sont pratiquées principalement en hiver, la délégation est accordée à compter du 1er janvier de l'année qui suit celle des jeux Olympiques et Paralympiques d'hiver.

Au terme des périodes définies aux trois premiers alinéas en fonction des disciplines concernées, le contrat de délégation et l'arrêté mentionnés à l'article R. 131-26-1 cessent de plein droit de produire leurs effets.

**Art. R131-26-3**

La demande de délégation ou de son renouvellement est présentée au plus tard :

— le 30 juin de l'année suivant celle des jeux Olympiques et Paralympiques d'été ;

— le 30 juin de l'année durant laquelle se tiennent les jeux Olympiques et Paralympiques d'hiver pour les fédérations qui sollicitent la délégation d'une discipline sportive inscrite aux jeux Olympiques ou Paralympiques d'hiver ou qui, sans être inscrite au programme de ces jeux, est pratiquée principalement en hiver.

**Art. R131-27**

Pour pouvoir bénéficier d'une délégation, la fédération qui a constitué une ligue professionnelle non dotée de la personnalité juridique établit les règlements spécifiques aux activités qui sont confiées à cette ligue.

Ces règlements déterminent notamment les compétences et la composition de la ligue ainsi que les règles et les modalités de désignation de ses membres.

Ils prévoient que la majorité des membres de la ligue est élue directement par les associations sportives membres de la fédération, par les sportifs professionnels et les entraîneurs professionnels désignés par leur organisation représentative lorsqu'elle existe.

**Art. R131-28**

Le contrat de délégation mentionné à l'article L. 131-14 prévoit les conditions dans lesquelles la fédération exerce les prérogatives de puissance publique qui lui sont déléguées et les missions qui lui sont confiées par les lois et règlements en vigueur.

A ce titre, le contrat de délégation contient notamment :

1° La liste, parmi les disciplines sportives qui sont déléguées à la fédération, des disciplines reconnues de haut niveau et des spécialités qui composent ces disciplines sportives ;

2° Les engagements pris par la fédération, dans le cadre des orientations fixées par le ministre chargé des sports pour l'élaboration de la stratégie nationale fédérale, en matière :

— de protection de l'intégrité physique et morale des personnes, en particulier des mineurs ;

— de préservation de l'éthique et de l'équité des compétitions sportives ;

— de concertations engagées avec les acteurs représentatifs, notamment les sportifs et les entraineurs, de la ou des disciplines déléguées ;

— de développement durable ;

— de bonne gouvernance de la fédération et de ses organismes régionaux et départementaux ;

3° Les axes et objectifs, pour la fédération titulaire d'une délégation d'une discipline spécifiquement dédiée à la pratique sportive des personnes en situation de handicap, de son projet de développement et leur déclinaison dans ses organismes régionaux et départementaux ;

4° Les dispositifs d'accompagnement mis en œuvre par l'Etat ou par l'intermédiaire de l'Agence nationale du sport au bénéfice de la fédération pour la réalisation des actions prévues par sa stratégie nationale et dans le cadre de ses prérogatives de puissance publique ;

5° Les conditions de suivi des engagements pris par la fédération et l'Etat.

Le contrat conclu entre l'Etat et la fédération produit ses effets à compter de l'entrée en vigueur de l'arrêté mentionné à l'article R. 131-26-1.

**Art. R131-28-1**

Figurent en annexe du contrat de délégation les documents suivants :

1° Le contrat d'engagement républicain mentionné à l'article L. 131-8 ;

2° Une présentation de la stratégie nationale visant à promouvoir les principes du contrat d'engagement républicain mentionnée à l'article L. 131-15-2 ;

3° Une présentation du projet de performance fédéral mentionné à l'article L. 131-15 pour les fédérations qui organisent la pratique de disciplines reconnues de haut niveau dans les conditions prévues par l'article R. 221-1-1 ;

4° La charte d'éthique et de déontologie mentionnée à l'article L. 131-15-1 ainsi qu'un bilan d'activité du comité d'éthique et de déontologie institué en application du même article ;

5° La convention conclue entre la fédération et la ligue professionnelle qu'elle a constituée ;

6° Les règlements mentionnés à l'article L. 131-16 ainsi que les règles techniques comprenant notamment les règles mentionnées aux articles R. 131-32, R. 131-33 et, le cas échéant, celles mentionnées aux articles R. 331-7 et R. 331-19 ;

7° Le cas échéant, la convention liant la fédération à ses organismes territoriaux ou nationaux lorsqu'ils sont dotés de la personnalité morale ;

8° La convention-cadre mentionnée à l'article R. 131-23 ;

9° Les conventions signées entre l'Agence nationale du sport et la fédération.

**Art. R131-28-2**

Le contrat de délégation est modifié en cas de retrait partiel d'une délégation confiée à une fédération. Il est également modifié lorsque les évolutions des documents en annexe du contrat sont de nature à modifier les engagements contractuels des parties.

Il peut être modifié sur demande motivée de la fédération.

**Art. R131-28-3**

Le contrat de délégation et ses annexes sont publiés dans les conditions prévues à l'article R. 131-36.

Les contrats de délégation et leurs annexes sont également tenus à disposition du public sur un site internet relevant du ministre chargé des sports.

**Art. R131-29**

Le ministre chargé des sports peut refuser la délégation ou son renouvellement pour l'un des motifs suivants :

1° Non-respect de l'intérêt général qui s'attache à la promotion et au développement des activités physiques et sportives ;

2° Non-respect de l'une des conditions mentionnées aux articles R. 131-25 et R. 131-27 ;

3° Dans le cas d'un renouvellement, non-respect des engagements fixés par le contrat de délégation en vigueur pour la période précédente.

**Art. R131-30**

La délégation peut être retirée par le ministre chargé des sports, après avis du Comité national olympique et sportif français et, quand la discipline est spécifiquement dédiée à la pratique sportive des personnes en situation de handicap, du Comité paralympique et sportif français :

1° En cas d'atteinte à l'ordre public ;

2° En cas de non-respect des engagements du contrat de délégation ;

3° En cas de non-respect d'une ou plusieurs des conditions mentionnées aux articles R. 131-25 et R. 131-27 ;

4° En cas de non-respect de l'intérêt général qui s'attache à la promotion et au développement des activités physiques et sportives ;

5° En cas de non-respect par la fédération des dispositions de l'article L. 333-6 organisant les conditions de l'information sur le déroulement des manifestations sportives.

Le retrait de la délégation emporte cessation de plein droit du contrat de délégation.

La délégation est retirée de plein droit en cas de retrait ou de non-renouvellement de l'agrément accordé à la fédération sportive concernée, ainsi qu'en cas de non-respect du contrat d'engagement républicain.

Le retrait partiel de la délégation intervient dans les mêmes conditions que celles prévues pour le retrait de délégation d'une discipline sportive.

La fédération bénéficiaire de la délégation est préalablement informée des motifs fondant le retrait ou le retrait partiel et mise à même de présenter des observations écrites ou orales.

La décision de retrait ou de retrait partiel de la délégation est prise par arrêté motivé, dont un extrait est inséré au Journal officiel de la République française.

####### Sous-section 2 : Compétences des fédérations délégataires

**Art. R131-32**

Les règles techniques édictées par les fédérations sportives délégataires comprennent :

1° Les règles du jeu applicables à la discipline sportive concernée ;

2° Les règles d'établissement d'un classement national, régional, départemental ou autre, des sportifs, individuellement ou par équipe ;

3° Les règles d'organisation et de déroulement des compétitions ou épreuves aboutissant à un tel classement ;

4° Les règles d'accès et de participation des sportifs, individuellement ou par équipe, à ces compétitions et épreuves.

**Art. R131-33**

Outre les règles techniques mentionnées à l'article R. 131-32, les fédérations délégataires :

1° Définissent les règles applicables aux équipements nécessaires au bon déroulement des compétitions sportives qu'elles organisent ou autorisent, c'est-à-dire à l'aire de jeu ouverte aux sportifs et aux installations édifiées sur celle-ci ou aux installations qui, tout en étant extérieures à l'aire de jeu, concourent au déroulement de ces compétitions dans des conditions d'hygiène, de sécurité et de loyauté satisfaisantes ;

2° Contrôlent et valident, en application des 4° et 9° de l'article R. 132-10, la conformité à leur règlement fédéral des caractéristiques techniques du matériel, des équipements, des aires de jeu et des installations indispensables au bon déroulement des compétitions sportives.

A ce titre, elles ne peuvent imposer, en matière d'équipements sportifs, des règles dictées par des impératifs d'ordre commercial, telles que la définition du nombre de places et des espaces affectés à l'accueil du public ou la détermination de dispositifs et d'installations ayant pour seul objet de permettre la retransmission audiovisuelle des compétitions.

Les règlements relatifs aux équipements sportifs ne peuvent imposer le choix d'une marque pour un matériel ou un matériau déterminé.

**Art. R131-34**

Les règles mentionnées à l'article R. 131-33 doivent :

1° Etre nécessaires à l'exécution de la délégation que la fédération a reçue du ministre chargé des sports ou à l'application, dans le respect du droit français, des règlements de sa fédération internationale ;

2° Etre proportionnées aux exigences de l'exercice de l'activité sportive réglementée ;

3° Prévoir des délais raisonnables pour la mise en conformité des installations existantes notamment au regard de l'importance des travaux nécessaires.

Elles sont publiées dans le bulletin de la fédération.

**Art. R131-35**

Les règles mentionnées à l'article R. 131-33 sont édictées selon la procédure prévue aux articles R. 142-8 à R. 142-11 et conformément aux prescriptions des deux derniers alinéas de l'article R. 131-33.

**Art. R131-36**

La publication des règlements des fédérations sportives disposant de la délégation mentionnée à l'article L. 131-14 est assurée sous forme électronique dans des conditions de nature à garantir sa fiabilité, fixées par arrêté du ministre chargé des sports. Le public y a accès gratuitement.

Les règlements publiés sous forme électronique en application du premier alinéa, entrent en vigueur à la date qu'ils fixent ou, à défaut, le lendemain de leur mise en ligne.

####### Sous-section 2 bis : Dispositions relatives aux acteurs des compétitions sportives visés à l'article L. 131-16

**Art. D131-36-1**

Sont acteurs des compétitions sportives au sens de l'article L. 131-16 :

1° Les sportifs professionnels, les sportifs de haut niveau et les sportifs exerçant leur activité au sein d'une association sportive, d'une société sportive, de leur centre de formation ou d'une personne morale participant à une compétition sportive servant de support à des paris ;

2° Les personnes participant à l'encadrement sportif, médical et paramédical et exerçant leur activité dans le cadre des compétitions sportives servant de support à des paris ou auprès des acteurs mentionnés au 1° ;

3° Les arbitres et juges professionnels ou de haut niveau, les arbitres et juges d'une compétition sportive servant de support à des paris ainsi que toute personne qui participe, directement ou indirectement, à l'arbitrage ou au jury de ces compétitions ;

4° Les dirigeants, salariés et membres des organes de la fédération sportive et de ses organismes déconcentrés ainsi que ceux de la ligue professionnelle que la fédération a créée, le cas échéant ;

5° Les dirigeants, salariés, bénévoles et membres des associations sportives et des sociétés sportives participant à une compétition sportive servant de support à des paris ;

6° Les agents sportifs licenciés ou autorisés en prestation de service et les avocats mandataires sportifs ;

7° Les dirigeants, salariés, bénévoles, personnes accréditées ou prestataires des organisateurs d'une compétition sportive servant de support à des paris ;

8° Les dirigeants et salariés des organisations professionnelles représentatives des sportifs, arbitres, entraîneurs et clubs professionnels.

####### Sous-Section 3 : Dispositions relatives aux interdictions de paris sportifs

**Art. R131-37**

Pour l'application des dispositions des articles L. 131-16 et L. 131-16-1, les fédérations délégataires peuvent mettre en œuvre un traitement automatisé de données à caractère personnel relatives aux acteurs de ces compétitions.

La finalité de ce traitement est le contrôle de l'interdiction de parier prévue par le c de l'article L. 131-16, en vue de la mise en œuvre d'une éventuelle procédure de sanction.

L'Autorité nationale des jeux et la société La Française des jeux sont destinataires du traitement mentionné au premier alinéa.

Le droit d'opposition prévu à l'article 56 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas à ce traitement.

**Art. R131-38**

Les traitements autorisés par l'article R. 131-37 peuvent porter sur les catégories de données à caractère personnel relatives :

1° A l'identité de la personne soumise à l'interdiction de parier prévue au c de l'article L. 131-16 (nom de famille, nom d'usage, prénoms, date et lieu de naissance) ;

2° A sa domiciliation (adresse postale et, le cas échéant, adresse électronique) ;

3° Aux compétitions pour lesquelles elle est soumise à une interdiction de parier.

Les droits d'accès et de rectification prévus aux articles 49 et 50 de la loi du 6 janvier 1978 susmentionnée s'exercent auprès des fédérations délégataires dont relèvent les personnes concernées.

**Art. R131-38-1**

I. — Pour l'application des dispositions des articles L. 131-16 et L. 131-16-1, la société La Française des jeux met en œuvre des traitements automatisés de données à caractère personnel relatives aux parieurs et aux prises de jeu effectuées sur les paris sportifs qu'elle organise sur le fondement de ses droits.

La finalité de ces traitements est le contrôle de l'interdiction de parier demandé par une fédération délégataire en application de l'article L. 131-16-1.

Le droit d'opposition prévu à l'article 56 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas à ces traitements.

II. — Les traitements visés au I peuvent porter sur les données à caractère personnel mentionnées au III relatives aux joueurs et à leurs prises de jeu, lorsque ces dernières satisfont à l'une des conditions suivantes :

1° Elles sont effectuées au moyen d'un compte joueur ;

2° Elles sont liées à des sommes misées ou gagnées excédant le seuil calculé par reçu de jeu mentionné à l'article L. 561-13 du code monétaire et financier ;

3° Elles sont afférentes à des lots ou gains dont la société procède au paiement groupé et au moyen de monnaie scripturale, dès lors que leur total cumulé excède le seuil mentionné à l'article 11 du décret n° 2019-1061 du 17 octobre 2019 relatif à l'encadrement de l'offre de jeux de La Française des jeux et du Pari mutuel urbain ;

4° Elles ont été détectées par la société comme revêtant un caractère atypique, dans le cadre de la mise en œuvre des mesures visant à lutter contre la fraude et le blanchiment de capitaux.

III. — Les traitements visés au I peuvent porter sur les catégories de données à caractère personnel relatives à :

1° L'identité des joueurs, notamment les nom de famille, nom d'usage, prénoms, date et lieu de naissance ;

2° Leurs prises de jeu, notamment les dates et heures des prises de paris, montants des sommes misées, formules de paris jouées, compétitions supports des paris, pertes ou gains, dates et heures de versement des gains éventuels.

Les droits d'accès et de rectification prévus aux articles 49 et 50 de la loi du 6 janvier 1978 susmentionnée s'exercent auprès de la société titulaire des droits exclusifs d'organiser et d'exploiter des jeux de paris sportifs.

**Art. R131-39**

En application des dispositions du IV de l'article 31 de la loi du 6 janvier 1978 susmentionnée, la fédération délégataire responsable d'un traitement de données autorisé adresse à la Commission nationale de l'informatique et des libertés, préalablement à sa mise en œuvre, un engagement de conformité de celui-ci à la description figurant aux articles R. 131-37 et R. 131-38.

**Art. R131-40**

I. — Les informations personnelles relatives à des opérations de jeu enregistrées par un opérateur de jeux ou de paris en ligne détenues par l'Autorité nationale des jeux, auxquelles une fédération sportive délégataire peut avoir accès, concernent les acteurs :

1° D'une compétition sportive organisée par la fédération concernée ;

2° D'une compétition sportive organisée par la ligue professionnelle que cette fédération a constituée ;

3° D'une manifestation sportive mentionnée à l'article L. 331-5 ;

4° Titulaires d'une licence sportive au sens de l'article L. 131-6 et participant à une compétition internationale.

Lorsque les compétitions mentionnées aux 2° et 3° font l'objet de paris sportifs, les ligues professionnelles et les personnes physiques ou morales de droit privé mentionnées à l'article L. 331-5 sont tenues de transmettre aux fédérations délégataires les informations prévues aux 1°, 2° et 3° de l'article R. 131-38.

II. — Les informations personnelles relatives aux joueurs et à leurs prises de jeu mentionnées au II de l'article R. 131-38-1 et détenues par la société La Française des jeux, auxquelles une fédération sportive délégataire peut avoir accès, concernent les acteurs mentionnés aux 1° à 4° du I.

**Art. R131-41**

L'Autorité nationale des jeux définit la nomenclature des compétitions pouvant servir de support à l'organisation de paris sportifs en ligne et en réseau physique de distribution qui doit être utilisée pour présenter les informations mentionnées dans le cadre de la demande prévue au 2° du I de l'article R. 131-42.

L'Autorité nationale des jeux et la société La Française des jeux définissent les modalités techniques de transmission et de traitement de la demande prévue à l'article R. 131-43.

**Art. R131-42**

I. — Le président de la fédération habilite, parmi ses agents disposant des compétences techniques et juridiques adéquates, une ou plusieurs personnes afin de :

1° Traiter les données contenues dans le traitement mentionné à l'article R. 131-37 ;

2° Transmettre à l'Autorité nationale des jeux et à la société La Française des jeux les demandes de rapprochement mentionnées aux I et II de l'article R. 131-43 ;

3° Recevoir en réponse les éléments mentionnés à l'article R. 131-44.

Une copie de la décision d'habilitation est notifiée par tous moyens à l'Autorité nationale des jeux ou à la société mentionnée au 2°, qui en accusent réception. Tout changement parmi les agents mentionnés au premier alinéa est notifié sans délai dans les mêmes conditions.

II. — Le représentant légal de la société mentionne au 2° du I habilite, parmi ses salariés disposant des compétences techniques et juridiques adéquates, une ou plusieurs personnes afin de :

1° Recevoir les demandes de rapprochement mentionnées au II de l'article R. 131-43 ;

2° Traiter les données contenues dans le traitement mentionné à l'article R. 131-38-1 ;

3° Transmettre en réponse les éléments mentionnés à l'article R. 131-44.

Une copie de la décision d'habilitation est notifiée par tous moyens aux fédérations sportives délégataires, lesquelles en accuse réception. Tout changement parmi les agents mentionnés au premier alinéa est notifié sans délai dans les mêmes conditions.

**Art. R131-43**

I. — L'Autorité nationale des jeux procède aux contrôles demandés par une fédération sportive délégataire, en rapprochant le fichier transmis par celle-ci du traitement automatisé de données à caractère personnel relatives aux opérations de paris sportifs en ligne enregistrées dont elle dispose en application de l'article 38 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation des jeux d'argent et de hasard en ligne.

II. — La société La Française des jeux procède aux contrôles demandés par une fédération délégataire en rapprochant le fichier transmis par celle-ci du traitement automatisé de données à caractère personnel relatives aux joueurs et aux prises de jeu mentionné à l'article R. 131-38-1.

**Art. R131-44**

Lorsque les rapprochements font apparaître que l'un des acteurs des compétitions sportives a méconnu l'interdiction de parier prévue au c de l'article L. 131-16, l'Autorité nationale des jeux ou la société La Française des jeux transmettent le résultat de ces rapprochements aux agents mentionnés au I de l'article R. 131-42.

Ces rapprochements comportent la mention :

1° Des nom, prénoms, date et lieu de naissance de la personne concernée ;

2° De la compétition et de la ou des épreuves sur lesquelles elle a engagé des paris sportifs ;

3° Du détail des opérations de paris sportifs en ligne engagées, notamment leur date de réalisation.

Ces données sont conservées pendant une durée de six ans à compter de la réception par la fédération délégataire du résultat des rapprochements opérés par l'Autorité nationale des jeux ou par la société mentionnée au premier alinéa.

**Art. R131-45**

La fédération sportive délégataire adresse aux ligues professionnelles les données nécessaires à l'exercice du pouvoir disciplinaire en première instance lorsque celui-ci a été délégué aux ligues dans le cadre de la convention prévue à l'article R. 132-9.

**Art. R131-45-1**

Le fichier transmis par l'agent habilité de la fédération sportive à l'Autorité nationale des jeux ou à la société La Française des jeux ainsi que les résultats des opérations informatiques de rapprochement sont conservés par l'Autorité et par ladite société durant un an à compter de l'envoi des résultats à la fédération.

**Art. R131-45-2**

Les droits d'accès aux données mentionnées à l'article R. 131-45-1 et de rectification de ces données s'exercent auprès du président de l'Autorité nationale des jeux et du délégué à la protection des données de la société La Française des jeux dans les conditions prévues aux articles 49 et 50 de la loi n° 78-17 du 6 janvier 1978.

Le droit d'opposition prévu à l'article 56 de la même loi ne s'applique pas à ces données.

####### Sous-section 4 : Dispositions relatives au régime des décisions prises par les fédérations délégataires

**Art. R*131-46**

En application du II de l'article 21 de la loi du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations, le silence gardé pendant deux mois par une fédération sportive délégataire vaut décision de rejet pour les demandes dont la liste figure à l'annexe I-7, qui entrent dans le champ de ses missions de service public.

####### Sous-section 5 : Dispositions relatives aux licences de tir délivrées par les fédérations délégataires

**Art. R131-47**

La licence de tir peut être refusée ou retirée par la fédération sportive ayant reçu délégation du ministre chargé des sports au titre de l'article L. 131-14 aux personnes inscrites au fichier national automatisé nominatif des personnes interdites d'acquisition et de détention d'armes mentionné à l'article L. 312-16 du code de la sécurité intérieure.

##### Chapitre II : Ligues professionnelles

###### Section 1 : Dispositions relatives aux statuts des ligues professionnelles

**Art. R132-1**

Lorsque ses statuts le prévoient, une fédération sportive délégataire peut créer une ligue professionnelle dotée de la personnalité morale :

1° Soit pour organiser les compétitions sportives qu'elle définit ;

2° Soit pour fixer, pour les compétitions sportives qu'elle définit, leurs conditions d'organisation et celles de la participation des sportifs.

**Art. R132-2**

La ligue professionnelle est constituée pour une durée illimitée sous la forme d'une association déclarée conformément aux dispositions de la loi du 1er juillet 1901 relative au contrat d'association.

Sont membres de la ligue professionnelle mentionnée au 1° de l'article R. 132-1 les associations affiliées à la fédération et les sociétés qu'elles ont constituées en application de l'article L. 122-1, admises à participer aux compétitions mentionnées à l'article R. 132-1.

Sont membres de la ligue professionnelle mentionnée au 2° de l'article R. 132-1 les associations affiliées à la fédération dont les licenciés sont admis à participer aux compétitions mentionnées à l'article R. 132-1, et les sociétés qu'elles ont constituées en application de l'article L. 122-1. En outre, les associations membres de la fédération, organisatrices de compétitions sportives mentionnées à l'article R. 132-1, peuvent être membres de la ligue professionnelle.

Pour l'application des deuxième et troisième alinéas, lorsqu'une association a constitué une société sportive, seule cette société est membre de la ligue professionnelle.

Lors de la création d'une ligue professionnelle, les représentants de ces personnes morales, réunis en assemblée constitutive, en adoptent les statuts. Les statuts précisent les modalités d'acquisition ultérieure et de perte de la qualité de membre.

**Art. R132-3**

L'assemblée générale de la ligue professionnelle se compose des représentants des personnes morales qui sont membres de celle-ci.

Peuvent également participer à l'assemblée générale, dans les conditions prévues par les statuts, des personnalités qualifiées, des représentants de la fédération ainsi que des représentants des sportifs, des entraîneurs, des arbitres et juges, des médecins et des personnels administratifs de la ligue et de ses membres.

L'assemblée générale se réunit au moins une fois par an.

Les statuts de la ligue professionnelle précisent les règles de convocation et de délibération de l'assemblée générale.

L'assemblée générale adopte le règlement intérieur de la ligue professionnelle et toute modification des statuts de celle-ci.

Les délibérations de l'assemblée générale sont transmises à la fédération.

**Art. R132-4**

La ligue professionnelle est administrée par une instance dirigeante qui comprend :

1° Des représentants des associations et des sociétés sportives, élus par l'assemblée générale ;

2° Un ou plusieurs représentants de la fédération, désignés par l'organe compétent de celle-ci ;

3° Des représentants des sportifs et des entraîneurs, désignés par leurs organisations représentatives ;

4° Des personnalités qualifiées, élues par l'assemblée générale, dont une partie sur proposition de l'organe compétent de la fédération.

Les statuts de la ligue professionnelle peuvent également prévoir la participation de représentants des associations sportives organisatrices de compétitions sportives mentionnées au troisième alinéa de l'article R. 132-2, des arbitres et juges, des médecins et des personnels administratifs de la ligue et de ses membres ainsi que les représentants des employeurs, désignés par leurs organisations représentatives.

**Art. R132-5**

L'instance dirigeante mentionnée à l'article R. 132-4 se réunit au moins trois fois par an.

Les statuts de la ligue professionnelle précisent les règles de convocation et de délibération de l'instance dirigeante ainsi que les conditions dans lesquelles elle se dote d'un bureau. Ils prévoient que l'instance dirigeante peut, dans les limites de ses attributions, constituer des commissions spécialisées dont elle définit les compétences.

Les délibérations de l'instance dirigeante sont transmises à la fédération.

**Art. R132-6**

Les statuts de la ligue professionnelle précisent la procédure applicable à l'élection des membres de son assemblée générale et de l'instance dirigeante mentionnée à l'article R. 132-4. Ils prévoient notamment la création d'une commission électorale chargée de contrôler la régularité des opérations électorales ainsi que les conditions dans lesquelles ces opérations peuvent être contestées.

**Art. R132-7**

Lorsque la convention mentionnée à l'article R. 132-9 prévoit que la ligue professionnelle exerce par délégation de la fédération un pouvoir disciplinaire en première instance, les règles de fonctionnement de l'organe disciplinaire de la ligue doivent être conformes aux dispositions prévues à l'annexe I-6.

**Art. R132-8**

Les statuts de la ligue professionnelle ainsi que les modifications qui y sont apportées, entrent en vigueur après leur approbation par l'assemblée générale de la fédération et la publication de l'arrêté du ministre chargé des sports constatant leur conformité avec les dispositions du présent titre.

###### Section 2 : Répartition des compétences entre les ligues professionnelles et les fédérations

**Art. R132-9**

Les relations de la fédération et de la ligue professionnelle sont fixées par une convention qui précise la répartition de leurs compétences et les conditions dans lesquelles la fédération et la ligue exercent en commun les compétences mentionnées à l'article R. 132-11.

La convention est établie pour une durée qui ne peut excéder cinq ans. Elle détermine les conditions de son propre renouvellement, qui ne peut se faire par tacite reconduction.

**Art. R132-10**

Relèvent de la compétence de la fédération :

1° La délivrance des licences sportives et de la licence d'agent sportif ;

2° La formation et le perfectionnement des dirigeants, animateurs, formateurs et entraîneurs fédéraux ;

3° L'organisation et l'accession à la pratique des activités arbitrales ;

4° La définition et le contrôle du respect des règles techniques et des règles de sécurité, d'encadrement et de déontologie de la discipline ;

5° L'organisation de la surveillance médicale des sportifs, dans les conditions prévues au chapitre Ier du titre III du livre II ;

6° La délivrance des titres mentionnés à l'article L. 131-18 ;

7° La sélection et la gestion des équipes portant l'appellation d'" Equipe de France " ;

8° L'accession à la pratique du sport de haut niveau ;

9° Le classement des équipements sportifs ;

10° L'exercice du pouvoir disciplinaire en appel.

**Art. R132-11**

La fédération et la ligue professionnelle exercent en commun les compétences suivantes :

1° L'instruction des demandes d'agrément des centres de formation relevant des associations et sociétés membres de la ligue professionnelle ;

2° L'élaboration du calendrier des compétitions professionnelles ;

3° Les conditions dans lesquelles les sportifs sont mis à disposition des équipes portant l'appellation d'" Equipe de France " ;

4° La mise en oeuvre du règlement médical fédéral ;

5° L'exercice du droit à l'information prévu à l'article L. 333-6.

**Art. R132-12**

Sous réserve des dispositions des articles R. 132-10 et R. 132-11, la réglementation et la gestion des compétitions mentionnées à l'article R. 132-1 relèvent de la compétence de la ligue professionnelle.

**Art. R132-13**

La convention détermine les conditions dans lesquelles la fédération peut concéder à la ligue professionnelle, pour une durée n'excédant pas le terme de la convention, la commercialisation des droits d'exploitation des compétitions professionnelles.

Les dispositions du premier alinéa relatives à la durée de la concession ne s'appliquent pas aux concessions en cours à la date d'entrée en vigueur de la partie réglementaire du présent code et dont la durée est supérieure à celle de la convention mentionnée à l'article R. 132-9.

**Art. R132-14**

La convention précise, le cas échéant, si la participation des équipes professionnelles aux compétitions inscrites au calendrier fédéral ou organisées par la ligue professionnelle relève de la compétence des associations sportives affiliées ou des sociétés qu'elles ont créées en application de l'article L. 122-1.

**Art. R132-15**

La convention précise les conditions dans lesquelles l'instance dirigeante de la fédération peut réformer les décisions arrêtées par les organes de la ligue professionnelle qui sont contraires aux statuts ou aux règlements de la fédération.

**Art. R132-16**

Les dispositions d'ordre financier font l'objet d'un protocole annexé à la convention.

**Art. R132-17**

La convention et ses annexes entrent en vigueur après leur approbation par les assemblées générales de la fédération et de la ligue professionnelle et par le ministre chargé des sports.

###### Section 3 : Dispositions relatives au régime des décisions prises par les ligues professionnelles

**Art. R132-18**

En application du II de l'article 21 de la loi du 12 avril 2000 et par exception à l'application du délai de deux mois prévu au premier alinéa du I de cet article, le délai à l'expiration duquel le silence gardé par une ligue professionnelle vaut décision d'acceptation est de quatre mois pour :

1° Les demandes de labellisation de club sportif ;

2° Les demandes de validation de l'enseignement scolaire ou professionnel ou de la formation universitaire des jeunes sportifs en centre de formation relevant d'une association sportive ou d'une société sportive.

#### TITRE IV : ORGANISMES DE REPRÉSENTATION ET DE CONCILIATION

##### Chapitre Ier : Le Comité national olympique et sportif français

###### Section 1 : Mission générale

**Art. R141-1**

Le Comité national olympique et sportif français mène des activités d'intérêt commun au nom des fédérations ou avec elles, dans le respect des prérogatives reconnues à chacune d'elles par le présent code.

Il est associé à la promotion des différentes disciplines sportives dans les programmes des sociétés de communication audiovisuelle.

**Art. R141-2**

Le Comité national olympique et sportif français a compétence exclusive pour constituer, organiser et diriger la délégation française aux Jeux Olympiques et aux compétitions multisports patronnées par le Comité international olympique. Sur proposition des fédérations intéressées, il procède à l'inscription des sportifs puis à leur engagement définitif.

**Art. R141-3**

Le comité peut déléguer une partie de ses missions aux organes déconcentrés qu'il constitue sous la forme de comités régionaux et de comités départementaux olympiques et sportifs.

**Art. R141-4**

Aux termes d'une convention conclue avec l'Etat, le Comité national olympique et sportif français peut recevoir un concours financier et en personnel pour accomplir ses missions.

###### Section 2 : Mission de conciliation

####### Sous-section 1 : Principes

**Art. R141-5**

La saisine du comité à fin de conciliation constitue un préalable obligatoire à tout recours contentieux, lorsque le conflit résulte d'une décision, susceptible ou non de recours interne, prise par une fédération dans l'exercice de prérogatives de puissance publique ou en application de ses statuts.

**Art. R141-6**

Lorsque le conflit résulte de l'intervention d'une décision individuelle, l'exécution de cette décision est suspendue à compter de la notification à l'auteur de la décision de l'acte désignant un conciliateur. Toutefois, le président de la conférence des conciliateurs peut lever la suspension dans le cas où la décision contestée est motivée par des actes de violence caractérisée.

La suspension de la décision individuelle contestée prend fin avec la notification des mesures de conciliation prévues à l'article R. 141-23.

La procédure de conciliation facultative prévue à l'article R. 141-19 n'entraîne pas suspension de la décision contestée.

**Art. R141-7**

Le président de la conférence des conciliateurs rejette les demandes de conciliation relatives à des litiges qui ne sont pas au nombre de ceux mentionnés au premier alinéa de l'article L. 141-4, ainsi que celles qui lui apparaissent manifestement dénuées de fondement.

S'il n'est pas fait application de l'alinéa précédent, le président de la conférence désigne un conciliateur dont le nom est notifié aux parties. Dans le délai d'un mois suivant la saisine, le conciliateur, après avoir entendu les intéressés, propose des mesures de conciliation. Ces mesures sont présumées acceptées par les parties, sauf opposition notifiée au conciliateur et aux parties, dans un délai de quinze jours à compter de la formulation aux parties des propositions du conciliateur.

**Art. R141-8**

Lorsque la décision contestée est susceptible de recours contentieux, la saisine du Comité national olympique et sportif français afin de conciliation interrompt le délai de recours.

**Art. R141-9**

La saisine du Comité national olympique et sportif français n'interrompt le délai de recours contentieux, en application de l'article R. 141-8 du présent code, que si elle est intervenue dans le délai prévu au premier alinéa de l'article R. 141-15.

L'interruption prend fin :

— en cas de rejet de la demande par application de l'article R. 141-16 du présent code à la date de la notification de ce rejet ;

— à compter de la notification à l'une des parties du refus de la conciliation émanant de l'autre partie, en application du deuxième alinéa de l'article R. 141-23 du présent code.

**Art. R141-9-1**

Le délai de recours contentieux applicable aux décisions mentionnées à l'article R. 141-5 et relevant de la compétence de la juridiction administrative est d'un mois.

####### Sous-section 2 : Conférence des conciliateurs

**Art. R141-10**

La conférence des conciliateurs, instituée par l'article L. 141-4, est composée de treize membres au moins et vingt-et-un membres au plus, reconnus pour leur connaissance de l'organisation des activités sportives et leur compétence en matière juridique. Ces personnalités sont nommées pour la durée de l'olympiade par le conseil d'administration du Comité national olympique et sportif français sur proposition de son comité de déontologie.

**Art. R141-11**

Les fonctions des conciliateurs sont exercées à titre bénévole. Toutefois, les frais de déplacement et de séjour exposés par les conciliateurs leur sont remboursés par le Comité national olympique et sportif français sur présentation des justificatifs.

**Art. R141-12**

Réunie à l'initiative du doyen d'âge, la conférence des conciliateurs choisit parmi ses membres un président et un vice-président chargé de l'assister. Ils sont élus pour la durée de l'olympiade. Cette élection a lieu au scrutin secret. La conférence des conciliateurs délibère valablement si la moitié au moins de ses membres sont présents. Lorsque ce quorum n'est pas atteint, une nouvelle réunion a lieu dans un délai de quinze jours et la conférence délibère alors valablement sans condition de quorum. En cas de partage égal des voix, celle du doyen d'âge est prépondérante.

**Art. R141-13**

Le président de la conférence des conciliateurs, outre les attributions que lui confère l'article R. 141-7, est chargé de coordonner les travaux des conciliateurs, de veiller à la répartition des dossiers à traiter et d'établir un rapport annuel d'activité. Ce rapport est soumis pour avis aux membres de la conférence des conciliateurs, puis porté à la connaissance de l'assemblée générale du Comité national olympique et sportif français.

**Art. R141-14**

En cas de manquement d'un conciliateur à l'obligation de secret prévue à l'article L. 141-4, ou de tout autre comportement incompatible avec l'exercice de ses fonctions, le conseil d'administration du Comité national olympique et sportif français peut prononcer la démission d'office de l'intéressé après l'avoir mis à même de présenter ses observations devant le comité de déontologie.

####### Sous-section 3 : Procédure

######## Paragraphe 1 : Saisine du conciliateur et instruction de la demande

**Art. R141-15**

La demande de conciliation est adressée au président de la conférence des conciliateurs par lettre recommandée, par télécopie ou par courrier électronique, avec demande d'avis de réception. Elle doit être effectuée dans les quinze jours suivant la notification ou la publication de la décision contestée. La demande mentionne le nom et le domicile de son auteur.

La demande de conciliation contient l'exposé des faits, moyens et conclusions. Lorsqu'elle est dirigée contre une décision, la demande doit, à peine d'irrecevabilité, être accompagnée d'une copie de celle-ci.

Le demandeur doit avoir un intérêt direct et personnel à agir.

S'il s'agit d'une personne morale, la demande de conciliation doit être présentée par la personne ayant qualité pour agir en son nom.

**Art. R141-16**

Le président de la conférence des conciliateurs effectue un contrôle préalable de la demande de conciliation.

Le président notifie sans délai, par décision motivée, le rejet de la demande lorsqu'elle :

1° Ne relève pas de la compétence de la conférence des conciliateurs définie à l'article L. 141-4 ;

2° Est entachée, au regard des dispositions de l'article R. 141-15, d'une irrecevabilité manifeste non susceptible d'être couverte ultérieurement ;

3° Est manifestement mal fondée.

**Art. R141-17**

Lorsque la demande est entachée d'une irrecevabilité susceptible d'être couverte, le président de la conférence des conciliateurs invite le demandeur à la régulariser. A défaut de régularisation dans le délai imparti, le président de la conférence des conciliateurs notifie le rejet de la demande.

**Art. R141-18**

Lorsque la demande est recevable, le président de la conférence des conciliateurs désigne un ou plusieurs conciliateurs chargés d'examiner l'affaire.

**Art. R141-19**

Dans le cas où la demande de conciliation a été présentée postérieurement à l'expiration du délai prévu à l'article R. 141-15, le président de la conférence des conciliateurs, saisi par l'une des parties, a la faculté d'inviter l'autre partie à participer à une procédure de conciliation facultative.

Les parties doivent alors informer par écrit le président de la conférence des conciliateurs de leur décision de se soumettre ou non à la procédure de conciliation facultative.

Les dispositions du présent article sont également applicables lorsque la conciliation n'est pas un préalable obligatoire à l'exercice d'un recours contentieux.

**Art. R141-20**

Les noms des conciliateurs sont notifiés à chaque partie.

Chaque partie peut récuser les conciliateurs ainsi désignés dans les trois jours de la réception de la notification mentionnée au premier alinéa pour l'un des motifs suivants qui doit être justifié par le demandeur :

1° Parenté ou alliance des conciliateurs avec l'une des parties ;

2° Communauté ou opposition d'intérêt entre les conciliateurs et l'une des parties ;

3° Intérêt ou intervention des conciliateurs dans le différend.

Il est statué sur cette demande de récusation par le président de la conférence des conciliateurs ou, si elle le concerne, par le vice-président.

En cas de récusation des conciliateurs, il est pourvu à leur remplacement dans les mêmes formes et délais que leur désignation initiale.

**Art. R141-21**

Après leur désignation, les conciliateurs fixent la date de l'audience de conciliation et la notifient aux parties intéressées.

La procédure de conciliation est contradictoire.

Les conciliateurs décident de toute mesure d'instruction utile, et notamment de l'organisation d'une visite sur place.

Les notifications mentionnées au présent paragraphe sont adressées par lettre recommandée avec demande d'avis de réception, sauf urgence, appréciée par le président de la conférence des conciliateurs ou le conciliateur, justifiant le recours à tous autres moyens.

######## Paragraphe 2 : Audience et mesures de conciliation

**Art. R141-22**

L'audience de conciliation a lieu dans les locaux du Comité national olympique et sportif français, sauf s'il en est décidé autrement par le conciliateur.

L'audience de conciliation n'est pas publique. Les parties assistent elles-mêmes aux débats et peuvent se faire assister ou représenter par un conseil de leur choix. Elles peuvent faire entendre, à leurs frais, des témoins ou experts.

Les conciliateurs dirigent les débats. Ils peuvent faire procéder à l'audition d'un membre du service des affaires juridiques du Comité national olympique et sportif français.

Au cours de l'audience, les parties, leurs conseils ou représentants sont invités à débattre. Tout moyen nouveau peut être soulevé à l'audience par l'une des parties ou soulevé d'office par le conciliateur, la procédure contradictoire se poursuivant pendant l'audience ou ultérieurement.

Lorsqu'un accord, même partiel, est intervenu à l'audience, il est constaté par procès-verbal revêtu des signatures des conciliateurs et des parties présentes et communiqué sur place à ces parties qui en accusent aussitôt réception.

A défaut d'accord à l'audience entre les parties, les conciliateurs leur notifient, sans délai et par tout moyen, des mesures de conciliation.

**Art. R141-23**

Les mesures proposées par les conciliateurs sont réputées acceptées par les parties et doivent être appliquées dès leur notification. Les parties peuvent toutefois s'y opposer dans le délai de quinze jours à compter de cette notification.

Cette opposition ne peut être prise en compte que si elle est notifiée aux conciliateurs ainsi qu'aux autres parties.

Ces notifications doivent intervenir par lettre recommandée, par télécopie ou par courrier électronique, avec demande d'avis de réception.

**Art. R141-24**

En cas de recours devant les tribunaux, la proposition de conciliation est transmise à la juridiction compétente par le président de la conférence des conciliateurs.

En matière de conciliation facultative, la procédure de conciliation prend fin soit par la signature d'un accord, soit par la constatation d'un désaccord, l'un ou l'autre constaté par procès-verbal établi sous le contrôle des conciliateurs régulièrement désignés.

####### Sous-section 4 : Disposition commune

**Art. R141-25**

Le président de la conférence des conciliateurs peut déléguer à des membres de la conférence les attributions qu'il détient en application de la présente section.

##### Chapitre Ier bis : Le Comité paralympique et sportif français

**Art. R141-26**

Le Comité paralympique et sportif français mène des activités d'intérêt commun au nom des fédérations ou avec elles, dans le respect des prérogatives reconnues à chacune d'elles par le présent code.

Il est associé à la promotion des différentes disciplines sportives dans les programmes des sociétés de communication audiovisuelle.

**Art. R141-27**

Le Comité paralympique et sportif français a compétence exclusive pour constituer, organiser et diriger la délégation française aux Jeux paralympiques et aux compétitions multisports patronnées par le Comité international paralympique. Sur proposition des fédérations intéressées, il procède à l'inscription des sportifs puis à leur engagement définitif.

**Art. R141-28**

Aux termes d'une convention conclue avec l'Etat, le Comité paralympique et sportif français peut recevoir un concours financier et en personnel pour accomplir ses missions.

##### Chapitre II : Autres organismes de concertation

###### Section 1 : La commission d'examen des projets de règlements fédéraux relatifs aux équipements sportifs

**Art. R142-7**

Il est institué auprès du ministre chargé des sports une commission d'examen des projets de règlements fédéraux relatifs aux équipements sportifs.

Cette commission est consultée sur tout projet de règlement d'une fédération délégataire relatif aux équipements sportifs requis pour accueillir les compétitions, élaboré dans les conditions prévues à l'article L. 131-16.

La commission comprend :

1° Le directeur des sports ou son représentant ;

2° Un représentant des services déconcentrés de l'Etat chargés des sports, désigné par le ministre chargé des sports ;

3° Quatre représentants désignés, respectivement, sur proposition des ministres chargés du budget, des personnes handicapées, de l'écologie et des collectivités territoriales ;

4° Un représentant de l'Association des régions de France, désigné par son président ;

5° Un représentant de l'Assemblée des départements de France, désigné par son président ;

6° Trois représentants des communes et de leurs groupements désignés par le président de l'Association des maires de France, dont au moins un représentant des établissements publics de coopération intercommunale et un représentant des communes rurales au sens de l'article D. 3334-8-1 du code général des collectivités territoriales ;

7° Un élu membre du Conseil national d'évaluation des normes prévu à l'article L. 1212-1 du code général des collectivités territoriales, désigné par son président ;

8° Le président du Comité national olympique et sportif français ou son représentant ;

9° Le président du Comité paralympique et sportif français ou son représentant ;

10° Trois représentants d'associations sportives mentionnées à l'article L. 121-1 et un représentant d'une société sportive mentionnée à l'article L. 122-1, désignés par le président du Comité olympique et sportif français.

Les membres de la commission sont nommés par arrêté du ministre chargé des sports.

Le président de la commission est élu par ses membres, parmi les représentants des collectivités territoriales.

Dans des conditions prévues par le règlement intérieur, la commission peut entendre toute personne susceptible d'éclairer ses débats.

Le président et les membres de la commission d'examen des projets de règlements fédéraux relatifs aux équipements sportifs sont nommés pour une durée de cinq ans.

A l'exception des membres mentionnés aux 1°, 8° et 9° ci-dessus, sont désignés, en même temps que les membres titulaires et selon les mêmes modalités, des suppléants appelés à les remplacer en cas d'absence ou d'empêchement temporaire.

Le mandat est renouvelable une fois.

En cas de vacance définitive d'un siège de membre titulaire ou suppléant, pour quelque cause que ce soit, il est procédé à la nomination d'un nouveau représentant selon les mêmes formes, pour la durée du mandat restant à courir. Si cette durée est inférieure à deux ans, le mandat est renouvelable deux fois.

**Art. R142-8**

I. − Le projet de règlement mentionné à l'article R. 142-7 fait l'objet d'une concertation menée, pendant un minimum de trois mois et selon des modalités fixées par un arrêté du ministre chargé des sports, avec les autres fédérations utilisatrices des mêmes types d'équipements sportifs ainsi qu'avec les associations nationales d'élus locaux et les associations de propriétaires et de gestionnaires de ce type d'équipement. Cette concertation porte notamment sur l'évaluation des conséquences financières du projet et les délais de son application.

II. − Le projet de règlement est adressé par la fédération au ministre chargé des sports, accompagné d'une notice d'impact répondant aux prescriptions prévues à l'article R. 142-9. Après s'être assuré de la conformité de la notice à ces prescriptions, le ministre propose son inscription à l'ordre du jour de la commission.

III. − Pour les projets de règlement ayant pour seul objet la modification de normes relatives à la sécurité, le délai minimum de concertation est réduit à un mois et les arrêtés du ministre chargé des sports mentionnés au I et à l'article R. 142-9 prévoient des modalités de concertation et une notice d'impact allégées.

IV. − La fédération délégataire informe sans délai le ministre chargé des sports de tout projet de modification des règlements relatifs aux équipements sportifs édictés par la fédération internationale dont elle est membre. Le ministre en informe la commission.

**Art. R142-9**

La notice d'impact mentionnée à l'article R. 142-8 répond à des caractéristiques fixées par arrêté du ministre chargé des sports. Elle précise notamment :

1° Les niveaux de compétition auxquels s'appliquerait le projet de règlement ;

2° Le nombre d'équipements susceptibles d'être soumis à ce règlement et, s'il y a lieu, leur répartition par taille ;

3° Les conséquences financières qui résulteraient de l'application du projet de règlement pour les clubs sportifs et pour les collectivités territoriales, tant en fonctionnement qu'en investissements ;

4° Les modalités d'application transitoire aux projets en cours et les délais prévus pour la mise en conformité éventuelle des installations existantes ;

5° La justification de la nécessité du projet de règlement et de la proportionnalité de ses exigences au regard de l'évolution des règles techniques de la ou des disciplines intéressées, du niveau des compétitions, des objectifs de sécurité ou des règles édictées par les fédérations internationales ;

6° La teneur et les résultats des concertations préalablement engagées par la fédération.

**Art. R142-10**

La commission rend son avis dans un délai de deux mois à compter de la date à laquelle le projet de règlement et sa notice d'impact lui ont été transmis par le ministre chargé des sports.

A sa demande motivée, la fédération lui présente un nouveau projet tenant compte de ses observations, dans un nouveau délai de deux mois.

Sur décision de son président ou à la demande d'un tiers de ses membres, elle peut surseoir à statuer afin de soumettre le projet de règlement fédéral à l'appréciation du Conseil national d'évaluation des normes prévu à l'article L. 1212-1 du code général des collectivités territoriales. Elle se prononce définitivement dans les deux mois suivant l'avis de celle-ci.

La commission peut, lorsqu'elle rend son avis, demander que le règlement qui lui est soumis fasse l'objet d'une évaluation de son impact effectif au terme d'un délai qu'elle fixe et qui ne peut être inférieur à deux ans.

Elle peut également demander l'évaluation de l'impact effectif d'un règlement en vigueur d'une fédération délégataire relatif aux équipements sportifs requis pour accueillir les compétitions.

**Art. R142-11**

Le ministre chargé des sports notifie à la fédération intéressée l'avis de la commission d'examen des règlements fédéraux relatifs aux équipements sportifs, accompagné, le cas échéant, de l'avis du Conseil national d'évaluation des normes.

Les avis sont publiés, conjointement avec le règlement définitivement adopté par la fédération, au Bulletin officiel du ministère chargé des sports et selon les modalités prévues à l'article R. 131-36.

L'entrée en vigueur du nouveau règlement relatif aux équipements sportifs ne peut intervenir avant l'expiration d'un délai de deux mois suivant sa publication au Bulletin officiel du ministère chargé des sports.

###### Section 2 : Le Conseil supérieur des sports de montagne

**Art. D142-26**

Le Conseil supérieur des sports de montagne est placé auprès du ministre chargé des sports.

Ce conseil donne son avis sur toutes les questions relatives aux sports de montagne dont il est saisi par l'ensemble des ministres intéressés ou dont il décide l'examen. Il effectue ou fait effectuer des études et travaux de recherche avec le concours des services spécialisés des ministères concernés.

**Art. D142-27**

Le Conseil supérieur des sports de montagne est présidé par le ministre chargé des sports ou son représentant.

**Art. D142-28**

Sont membres de droit du conseil supérieur :

1° Le président de la Fédération française de ski ;

2° Le président de la Fédération française de la montagne et de l'escalade ;

3° Le président de la Fédération française des clubs alpins et de montagne ;

4° Le président de la Fédération française de la randonnée pédestre ;

5° Le président de la Fédération française de canoë-kayak ;

6° Le président de la Fédération sportive et gymnique du travail ;

7° Le président du Syndicat des moniteurs de ski français ;

8° Le président du Syndicat national des guides ;

9° Le président du Syndicat national des accompagnateurs en montagne ;

10° Le président du Syndicat national des gardiens de refuge et des gîtes d'étape ;

11° Le président de l'Association nationale des entraîneurs de ski alpin ;

12° Le président de l'Association nationale des professionnels de la sécurité des pistes ;

13° Le président du Syndicat national des téléphériques de France ;

14° Le président de l'Association nationale des maires de stations de montagne ;

15° Le président de l'Association nationale pour l'étude de la neige et des avalanches ;

16° Le président de la Commission supérieure des sites, perspectives et paysages ;

17° Le président du Conseil supérieur du tourisme ;

18° Le directeur de l'Ecole nationale de ski et d'alpinisme de Chamonix ;

19° Le directeur technique du centre de ressources, d'expertise et de performance sportive de Franche-Comté ;

20° Le directeur des sports ;

21° Le directeur de la jeunesse ;

22° Le directeur du tourisme ;

23° Le directeur général de la gendarmerie nationale ;

24° Le directeur général de la sécurité civile et de la gestion des crises ;

25° Le commissaire général à l'égalité des territoires ;

26° Le directeur de l'Office national des forêts ;

27° Le président de l'Union nationale des associations de tourisme ;

28° Le président de l'Union des centres sportifs de plein air ;

29° Le président de Jeunesse au plein air ;

30° Le directeur des études et de l'aménagement touristique de la montagne ;

31° Six représentants de l'Etat nommés par arrêté du ministre chargé des sports, dont cinq sur proposition des ministres de l'intérieur et de la défense et des ministres chargés de l'éducation, de l'environnement et des transports ;

32° Six personnalités qualifiées nommées pour trois ans par arrêté du ministre chargé des sports.

Les membres mentionnés du 1° au 31° peuvent se faire représenter.

**Art. D142-29**

Des commissions peuvent être créées au sein du Conseil supérieur des sports de montagne par arrêté du ministre chargé des sports. Cet arrêté fixe la composition, le mode de fonctionnement et détermine la compétence de ces commissions.

Les présidents de ces commissions sont désignés par le ministre chargé des sports parmi les membres du conseil. Ils rendent compte au président du conseil supérieur des travaux de ces commissions.

**Art. D142-30**

Le président du conseil supérieur prépare, coordonne et anime les séances du conseil. Il assure la continuité de son fonctionnement en liaison avec le secrétariat permanent.

Le président du conseil supérieur et les présidents des commissions peuvent appeler, à titre consultatif, toute personne compétente sur les questions traitées.

Le conseil se réunit, sur convocation de son président, au moins une fois par an ou à la demande d'un tiers de ses membres.

Le secrétariat permanent du conseil est assuré par les soins de l'Ecole nationale de ski et d'alpinisme.

**Art. D142-31**

Le Conseil supérieur des sports de montagne établit son règlement intérieur et le soumet à l'approbation du ministre chargé des sports.

###### Section 5 : La Conférence permanente du sport féminin

**Art. D142-39**

La Conférence permanente du sport féminin peut être consultée à la demande du ministre chargé des sports, du ministre chargé des droits des femmes, du ministre chargé de l'économie ou du ministre chargé de la communication, ou se saisir de tout projet de loi ou projet de texte réglementaire relatif à l'organisation du sport en France ainsi que sur tout projet d'acte de l'Union européenne ou de convention internationale se rapportant à la pratique sportive.

La Conférence permanente du sport féminin inscrit à son programme de travail les thèmes d'observation et d'étude relatifs à la place du public féminin dans le sport.

Elle propose toute recommandation visant à contribuer à la structuration du sport professionnel féminin, à une meilleure médiatisation des épreuves sportives féminines et à un égal accès des femmes aux pratiques sportives, à leur gestion, à leur gouvernance et aux fonctions d'encadrement.

Elle veille à favoriser les échanges et le partage d'informations entre les acteurs concernés. Elle peut adresser des recommandations à tous les acteurs qui interviennent dans le champ du sport.

Elle présente chaque année au Gouvernement un rapport d'activité qui retrace la contribution de l'instance et celle des différents acteurs du sport. Ce rapport présente notamment un état de l'évolution de la place du public féminin dans le sport afin de contribuer à une meilleure connaissance des pratiques sportives féminines.

**Art. D142-40**

La Conférence permanente du sport féminin est présidée par le ministre chargé des sports ou son représentant.

Outre son président et le ministre chargé des droits des femmes, membre de droit, elle comprend :

1° Onze représentants des acteurs du mouvement sportif :

a) Deux représentants des sportifs et un représentant des entraîneurs et éducateurs sportifs, désignés par le ministre chargé des sports ;

b) Un représentant des arbitres et juges sportifs, désigné par l'Association française du corps arbitral multisports ;

c) Quatre représentants des fédérations sportives agréées dont deux désignés par le Comité national olympique et sportif français et deux désignés par le Comité paralympique et sportif français ;

d) Deux représentants des ligues professionnelles désignés par l'Association nationale des ligues de sport professionnel ;

e) Deux représentants d'associations ou de sociétés sportives qui participent aux compétitions féminines organisées par une fédération sportive ou une ligue professionnelle, désignés par le ministre chargé des sports ;

2° Quatre représentants des acteurs de l'audiovisuel :

a) Un représentant du Conseil supérieur de l'audiovisuel, désigné par son président ;

b) Trois représentants des éditeurs de services audiovisuels, désignés sur proposition du ministre chargé de la communication ;

3° Quatre représentants des acteurs économiques du sport, désignés sur proposition du ministre chargé de l'économie ;

4° Trois personnalités qualifiées :

a) Deux personnalités à raison de leur compétence en matière d'égalité entre les femmes et les hommes dans le sport, désignées sur proposition du ministre chargé des droits des femmes ;

b) Une personnalité à raison de ses compétences en matière d'organisation et de gestion des institutions sportives, désignée par le ministre chargé des sports ;

5° Quatre représentants de l'Etat désignés, respectivement, sur proposition des ministres chargés des sports, des droits des femmes, de l'économie et de la communication ;

6° Quatre représentants élus désignés respectivement par l'Association des régions de France, l'Association des départements de France, l'Association des maires de France, et l'Association nationale des élus en charge du sport.

**Art. D142-41**

Les membres de la Conférence permanente du sport féminin sont nommés par arrêté du ministre chargé des sports pour une durée de trois ans.

Le mandat est renouvelable une fois.

Les dispositions de l'article 74 de la loi n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes et du décret n° 2015-354 du 27 mars 2015 relatif à l'égal accès des femmes et des hommes aux commissions et instances consultatives ou délibératives placées auprès du Premier ministre, des ministres ou de la Banque de France sont applicables à la Conférence permanente du sport féminin.

Le secrétariat de la Conférence permanente du sport féminin est assuré par la direction des sports.

Les fonctions de membre de la Conférence permanente du sport féminin sont exercées à titre gratuit.

Les membres de la Conférence permanente du sport féminin peuvent se faire rembourser leurs frais de déplacement dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 modifié fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. D142-42**

La Conférence permanente du sport féminin se réunit et fonctionne dans les conditions prévues par les articles R. 133-3 à R*. 133-13 du code des relations entre le public et l'administration.

Elle se réunit au moins une fois par an en séance plénière. Elle peut se réunir en formation restreinte en fonction du programme de travail arrêté.

### LIVRE II : ACTEURS DU SPORT


#### TITRE Ier : FORMATION ET ENSEIGNEMENT

##### Chapitre Ier : Formation aux professions du sport

###### Section 1 : Etablissements publics de formation

####### Sous-section 1 : L'Institut national du sport, de l'expertise et de la performance

######## Paragraphe 1 : Objet et missions

**Art. R211-1**

L'Institut national du sport, de l'expertise et de la performance (INSEP) est un établissement public à caractère scientifique, culturel et professionnel placé sous la tutelle du ministre chargé des sports, constitué sous la forme d'un grand établissement au sens de l'article L. 717-1 du code de l'éducation. Il est soumis aux dispositions de ce même code et des textes pris pour son application, dans les conditions prévues par le présent code.

Son siège est à Paris.

**Art. R211-1-1**

En application de l'article L. 711-6 du code de l'éducation, les dispositions des articles L. 611-1, L. 612-1, L. 612-5, L. 612-7, L. 613-1 à L. 613-5 de ce code, celles des chapitres Ier, IV, VII et IX du titre Ier du livre VII, celles des articles L. 712-8 et L. 951-1, ainsi que les autres dispositions du même code auxquelles elles renvoient, sont étendues à l'établissement. Sont toutefois exceptés de cette extension les articles L. 711-5 et L. 719-1 à L. 719-3.

**Art. R211-1-2**

Le ministre chargé des sports exerce les attributions dévolues au ministre chargé de l'enseignement supérieur et au recteur de région académique par les articles L. 711-8, L. 712-8, L. 719-4, L. 719-5, L. 719-7, L. 719-8, L. 719-13 et L. 953-2 du code de l'éducation et par les textes réglementaires pris pour leur application, à l'exception des dispositions relatives à la nomenclature budgétaire, au budget de gestion et à l'approbation du plan comptable des établissements publics à caractère scientifique, culturel et professionnel.

**Art. R211-2**

L'Institut national du sport, de l'expertise et de la performance participe à la politique nationale de développement des activités physiques et sportives, particulièrement dans le domaine du sport de haut niveau, et contribue à la protection de la santé des sportifs et au respect de l'éthique sportive.

A ce titre :

1° Il assure, en liaison avec les fédérations sportives, la formation et la préparation de sportifs de haut niveau et met en œuvre le double projet consistant à concilier la recherche de la performance sportive et la réussite scolaire, universitaire et professionnelle du sportif ;

2° Il favorise, par son expertise, la diffusion des bonnes pratiques et contribue au développement cohérent et à la mise en commun de ressources et d'activités au sein d'un réseau national consacré au sport de haut niveau et constitué, notamment, des autres établissements publics nationaux du ministère chargé des sports et des structures regroupées au sein des filières d'accès au sport de haut niveau ;

3° Il participe aux formations initiales et continues des acteurs du développement du sport, notamment à la formation continue des équipes d'encadrement des fédérations sportives dont une discipline au moins est reconnue de haut niveau ;

4° Il délivre des titres propres, les diplômes nationaux que le ministre chargé des sports l'habilite à délivrer et les diplômes et titres nationaux que le ministre chargé de l'enseignement supérieur l'habilite à délivrer, seul ou conjointement avec d'autres établissements d'enseignement supérieur ;

5° Il concourt à des programmes de recherche scientifique, médicale, technologique en matière d'activités physiques et sportives, produit et diffuse des connaissances liées au sport de haut niveau et valorise ses ressources documentaires ;

6° Il mène des actions en matière de relations internationales et de coopération dans le domaine du sport de haut niveau, passe des conventions avec des organismes, français ou étrangers, pour mettre en œuvre ses missions et associe, en tant que de besoin, à ses activités de recherche, d'enseignement ou d'expertise des personnes relevant d'autres institutions, françaises ou étrangères.

**Art. R211-2-1**

L'Institut national du sport, de l'expertise et de la performance conclut avec le ministre chargé des sports un contrat de performance pluriannuel qui définit les objectifs qui lui sont assignés et les indicateurs associés.

######## Paragraphe 2 : Organisation et fonctionnement

**Art. R211-3**

L'Institut national du sport, de l'expertise et de la performance est administré par un conseil d'administration. Il comporte un conseil scientifique, médical et de formation ainsi qu'un conseil de la vie du sportif et du stagiaire.

L'Institut est dirigé par un directeur général, assisté par deux directeurs généraux adjoints, respectivement chargés d'assurer, sous son autorité, la coordination de la politique sportive et la gestion de l'établissement.

Il comprend des directions, des départements, des unités, des services et des missions créées dans les conditions fixées à l'article R. 211-6.

Les responsables des directions, des départements, des unités, des services et des missions sont nommés par le directeur général dans les conditions fixées par le règlement intérieur.

**Art. R211-4**

Le conseil d'administration comprend vingt-neuf membres ainsi répartis :

1° Trois membres de droit :

a) Le directeur des sports ou son représentant ;

b) Le président du Comité national olympique et sportif français ou son représentant ;

c) Le président du Comité paralympique du sport français ou son représentant ;

2° Sept représentants de l'Etat désignés par le ministre qu'ils représentent, dont deux représentants du ministre chargé des sports, un représentant du ministre chargé de la santé, un représentant du ministre chargé de l'enseignement supérieur, un représentant du ministre chargé de l'éducation, un représentant du ministre chargé du budget et un représentant du ministre de la défense.

Les membres mentionnés au 2° sont nommés par arrêté du ministre chargé des sports et peuvent se faire représenter par leur suppléant, désigné et nommé dans les mêmes conditions ;

3° Neuf membres élus :

a) Un représentant des personnels administratifs, techniques, ingénieurs de recherche ou de formation ;

b) Deux représentants des professeurs ou assimilés ;

c) Un représentant des personnels chargés d'une mission de formation et de recherche relevant du décret n° 2006-733 du 23 juin 2006 relatif aux emplois de cadre supérieur technique ou scientifique de l'Institut national des sports et de l'éducation physique ;

d) Un représentant des autres enseignants-chercheurs et enseignants ;

e) Un représentant des sportifs de haut niveau et des stagiaires en formation ;

f) Deux représentants des personnels mentionnés à l'article R. 131-16 exerçant au sein de l'établissement, dont un représentant des responsables des pôles de haut niveau implantés dans l'établissement ;

g) Un représentant des personnels médicaux et paramédicaux.

Les membres mentionnés au 3° ci-dessus sont élus pour quatre ans et peuvent se faire représenter par leur suppléant, élu dans les mêmes conditions ;

4° Un conseiller de Paris désigné par le conseil de Paris ;

5° Neuf membres nommés :

a) Deux présidents de fédération sportive désignés par le président du Comité national olympique et sportif français ;

b) Un membre désigné en son sein par la commission des athlètes du Comité national olympique et sportif français ;

c) Un chef d'entreprise ou cadre dirigeant d'entreprise désigné par le ministre chargé des sports ;

d) Un directeur technique national désigné par le ministre chargé des sports ;

e) Quatre personnalités qualifiées en raison de leurs compétences en lien avec les missions de l'Institut national du sport, de l'expertise et de la performance désignées par le ministre chargé des sports.

Les membres mentionnés au 5° sont nommés pour quatre ans par arrêté du ministre chargé des sports, ils peuvent donner procuration à un autre membre du conseil s'ils sont empêchés d'assister à une séance.

Un membre du conseil ne peut être porteur de plus d'une procuration.

**Art. R211-5**

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président. Il peut être également réuni à la demande de la majorité de ses membres en exercice.L'ordre du jour est fixé par le président.

**Art. R211-6**

Le conseil d'administration règle, par ses délibérations, les affaires de l'établissement.

Il délibère notamment sur :

1° Le projet d'établissement et le contrat de performance pluriannuel ;

2° Le règlement intérieur, le règlement des études et le règlement disciplinaire ;

3° L'organisation interne de l'établissement dans les conditions définies à l'article L. 711-7 du code de l'éducation, notamment la création des directions, des départements, des unités, des services et des missions qui le composent ;

4° Les conditions d'admission des sportifs au sein de l'établissement ;

5° Les axes de formation et d'enseignement, les créations de titres propres, les demandes d'habilitation à délivrer des diplômes nationaux ;

6° Les axes de recherche de l'établissement et la valorisation de ses résultats ;

7° Le budget et ses décisions modificatives ;

8° Le tarif des prestations proposées par l'établissement ;

9° Le compte financier, l'affectation du résultat et l'utilisation des réserves ;

10° Les acquisitions, locations et cessions d'immeubles ;

11° Les contrats, conventions et marchés ;

12° Les créations, renouvellements et suppressions d'emplois au sein de l'établissement ;

13° Les dépôts de marques, brevets et de tous titres de propriété intellectuelle ;

14° La participation à toute forme de groupement public ou privé ;

15° L'acceptation des dons et legs ;

16° Les actions en justice et les transactions ainsi que le recours à l'arbitrage en cas de litiges nés de l'exécution de contrats passés avec des organismes étrangers ;

17° Les emprunts ;

18° La création de filiales et la prise de participations ainsi que la création de fondations.

Le conseil d'administration peut déléguer au directeur général de l'Institut national du sport, de l'expertise et de la performance, dans les limites qu'il fixe, les attributions mentionnées aux 10° à 16°. Le directeur général rend compte des décisions prises dans le cadre des attributions ainsi déléguées à la plus prochaine réunion du conseil d'administration.

Le directeur général, les directeurs généraux adjoints, l'agent comptable, le contrôleur budgétaire ainsi que toute personne dont la présence est jugée utile par le président assistent aux réunions avec voix consultative.

**Art. R211-7**

Le président du conseil d'administration est élu au sein du conseil, parmi les personnalités mentionnées au 5° de l'article R. 211-4, pour une durée de quatre ans renouvelable une fois.

En cas d'empêchement temporaire, le président du conseil d'administration est remplacé dans les conditions prévues par le règlement intérieur.

En cas d'empêchement définitif, il est procédé, dans un délai de trois mois, à l'élection d'un nouveau président selon les modalités prévues au premier alinéa.

**Art. R211-8**

Le directeur général de l'établissement est nommé par arrêté du ministre chargé des sports pour une durée de quatre ans, après avis d'une commission dont la composition est fixée par arrêté du ministre chargé des sports. Cette commission comprend au moins trois membres dont le directeur des sports ou son représentant et deux personnalités qualifiées choisies pour leurs compétences dans le domaine du sport de haut niveau.

Il est procédé à un appel à candidature publié au Journal officiel de la République française.

Chaque candidat à la fonction de directeur général dispose d'un délai de trente jours pour présenter sa candidature suite à la publication de cet appel.

Il peut être renouvelé une fois pour une durée égale sur proposition de la commission mentionnée au premier alinéa, par arrêté du ministre chargé des sports. En cas de refus du ministre de la proposition de la commission de procéder au renouvellement du mandat, il est procédé à un appel à candidatures dans les conditions fixées aux deuxième et troisième alinéas.

**Art. R211-9**

Le directeur général assure la direction de l'établissement.

A cet effet, il exerce notamment les attributions suivantes :

1° Il prépare le budget et l'exécute ;

2° Il est ordonnateur des recettes et des dépenses de l'établissement ;

3° Il prépare et assure le suivi du contrat de performance pluriannuel ;

4° Il prépare et met en œuvre les délibérations du conseil d'administration ;

5° Il soumet le règlement intérieur, le règlement des études et le règlement disciplinaire de l'établissement à l'approbation du conseil d'administration et veille à leur mise en œuvre ;

6° Il a autorité sur l'ensemble des personnels en fonction dans l'établissement ;

7° Il nomme à toutes les fonctions de l'établissement pour lesquelles aucune autre autorité n'a reçu pouvoir de nomination ;

8° Il est responsable du bon fonctionnement de l'établissement et de la sécurité et exerce, en matière de maintien de l'ordre, les compétences attribuées au président d'université dans les conditions prévues par l'article L. 712-2 du code de l'éducation ;

9° Il conclut les contrats, conventions et marchés dans le respect des dispositions de l'article R. 211-6.

**Art. R211-10**

Sauf pour les compétences qui lui sont déléguées en propre par le conseil d'administration, le directeur général peut déléguer sa signature aux :

1° Directeurs généraux adjoints ;

2° Responsables des structures internes mentionnées au 3° de l'article R. 211-6 dans leur domaine de compétence.

Le conseil d'administration est informé des délégations de signature.

**Art. R211-11**

Les directeurs généraux adjoints de l'établissement sont nommés, pour une durée de quatre ans, par arrêté du ministre chargé des sports, sur proposition du directeur général.

**Art. R211-12**

Le conseil scientifique, médical et de formation comprend vingt-huit membres ainsi répartis :

1° Le directeur général ;

2° Le directeur général adjoint chargé de la politique sportive ;

3° Cinq membres élus pour quatre ans au sein de l'établissement dont :

a) Un représentant des professeurs ou assimilés ;

b) Un représentant des personnels chargés d'une mission de formation et de recherche relevant du décret n° 2006-733 du 23 juin 2006 relatif aux emplois de cadre supérieur technique ou scientifique de l'Institut national des sports et de l'éducation physique ;

c) Un représentant des autres enseignants-chercheurs et enseignants ;

d) Un représentant du personnel médical ;

e) Un représentant du personnel paramédical ;

4° Deux présidents de fédération sportive désignés par le président du Comité national olympique et sportif français ;

5° Une personnalité qualifiée désignée par le président du Comité national olympique et sportif français ;

6° Un membre du Centre national de la recherche scientifique désigné par son président ;

7° Un membre de l'Institut national de la santé et de la recherche médicale désigné par son président-directeur général ;

8° Deux personnalités qualifiées désignées par le ministre chargé des sports ;

9° Une personnalité qualifiée en matière de recherche dans le domaine du sport désignée par le ministre chargé de l'enseignement supérieur ;

10° Une personnalité qualifiée en matière de médecine dans le domaine du sport désignée par le directeur général de l'Assistance publique-hôpitaux de Paris ;

11° Trois personnalités qualifiées désignées, sur proposition du directeur général de l'établissement, par le conseil d'administration en-dehors de lui-même ;

12° Cinq responsables des structures internes mentionnées à l'article R. 211-3 désignés par le directeur général ;

13° Un directeur technique national désigné par le ministre chargé des sports ;

14° Deux directeurs d'établissements publics nationaux relevant de la tutelle du ministre chargé des sports et désignés par celui-ci ;

15° Un sportif de haut niveau désigné par le directeur général.

Le directeur des sports ou son représentant assiste aux séances avec voix consultative.

Le conseil élit un président en son sein, selon les modalités définies par le règlement intérieur.

Pour chacun des membres élus, un suppléant est désigné dans les mêmes conditions.

Les membres non élus empêchés d'assister à tout ou partie d'une séance peuvent donner procuration à un autre membre du conseil. Un membre du conseil ne peut être porteur de plus d'une procuration.

A l'exception des membres de droit et des membres élus, les membres du conseil scientifique médical et de formation sont nommés pour une durée de quatre ans par décision du directeur général.

**Art. R211-12-1**

Le conseil scientifique, médical et de formation est notamment consulté par le conseil d'administration sur :

1° Le programme de recherche de l'établissement ainsi que les actions de recherche auxquelles il concourt ;

2° La stratégie de l'établissement en matière de protection de la santé des sportifs ;

3° Les orientations en matière de formation, la création ou la suppression de titres et de diplômes ;

4° Les axes stratégiques à développer au sein du réseau national concernant le sport de haut niveau ;

5° L'évaluation et l'expertise en matière de sport de haut niveau.

Il est en outre saisi de toute question que lui soumettent le conseil d'administration ou le directeur général.

**Art. R211-12-2**

Le conseil scientifique, médical et de formation se réunit au moins une fois par an sur convocation de son président. Il peut être également réuni à la demande de la majorité de ses membres en exercice.L'ordre du jour est fixé par le président.

**Art. R211-13**

Le conseil de la vie du sportif et du stagiaire est composé de dix-huit membres ainsi répartis :

1° Le directeur général ;

2° Le directeur général adjoint chargé de la gestion de l'établissement ;

3° Trois responsables des structures internes mentionnées à l'article R. 211-3 désignés par le directeur général ;

4° Dix membres élus pour quatre ans au sein de l'établissement dont :

a) Un représentant des professeurs ou assimilés ;

b) Un représentant des personnels chargés d'une mission de formation et de recherche relevant du décret n° 2006-733 du 23 juin 2006 relatif aux emplois de cadre supérieur technique ou scientifique de l'Institut national des sports et de l'éducation physique ;

c) Un représentant des autres enseignants-chercheurs et enseignants ;

d) Un représentant des personnels techniques et administratifs, ingénieurs de recherche ou de formation ;

e) Un représentant des entraîneurs des pôles de haut niveau implantés dans l'établissement ;

f) Deux représentants des sportifs de haut niveau ;

g) Un représentant des stagiaires en formation ;

h) Un représentant du personnel médical ;

i) Un représentant du personnel paramédical ;

5° Deux personnalités qualifiées désignées respectivement par le directeur général de l'Institut national du sport, de l'expertise et de la performance et par le président du Comité national olympique et sportif français ;

6° Un membre désigné en son sein par la commission des athlètes du Comité national olympique et sportif français.

Le conseil élit un président en son sein, selon les modalités définies par le règlement intérieur.

Pour chacun des membres élus, un suppléant est désigné dans les mêmes conditions.

Les membres non élus empêchés d'assister à tout ou partie d'une séance peuvent donner procuration à un autre membre du conseil. Un membre du conseil ne peut être porteur de plus d'une procuration.

A l'exception des membres de droit et des membres élus, les membres du conseil de la vie du sportif et du stagiaire sont nommés pour une durée de quatre ans par décision du directeur général.

**Art. R211-13-1**

Le conseil de la vie du sportif et du stagiaire est consulté par le conseil d'administration sur les prestations de nature à favoriser les activités sportives de loisir, culturelles, sociales ou associatives qui sont proposées aux sportifs de haut niveau et aux cadres en formation ainsi que sur les conditions de vie et d'entraînement au sein de l'établissement.

**Art. R211-13-2**

Le conseil de la vie du sportif et du stagiaire se réunit au moins une fois par an sur convocation de son président. Il peut être également réuni à la demande de la majorité de ses membres en exercice.L'ordre du jour est fixé par le président.

**Art. R211-13-3**

Le directeur général peut, après consultation du conseil de la vie du sportif et du stagiaire siégeant en formation disciplinaire, prononcer une sanction disciplinaire contre tout sportif ou stagiaire ayant contrevenu aux règles de fonctionnement de l'établissement.

Cette formation disciplinaire comprend les membres mentionnés aux 1°, 2° et 3° ainsi que les membres mentionnés aux e, f et g du 4° de l'article R. 211-13.

Les sanctions disciplinaires sont :

1° L'avertissement ;

2° Le blâme ;

3° L'exclusion pour une durée déterminée ;

4° L'exclusion définitive.

La formation disciplinaire est présidée par le directeur général.

**Art. R211-14**

Les membres des conseils exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R211-15**

Les séances des conseils ne sont pas publiques. Les délibérations font l'objet d'une publicité selon des modalités fixées par le conseil d'administration.

**Art. R211-16**

L'ordre du jour des conseils et les documents s'y rapportant sont communiqués aux membres des conseils au moins huit jours à l'avance.

Les conseils ne peuvent siéger que si la majorité de leurs membres en exercice sont présents ou représentés. Si ce quorum n'est pas atteint, les conseils sont convoqués à nouveau sur le même ordre du jour dans un délai de quinze jours au plus et peuvent alors délibérer valablement quel que soit le nombre des membres en exercice présents ou représentés. Les dispositions du présent alinéa ne s'appliquent pas en matière budgétaire.

En cas d'empêchement du président, il est procédé à l'élection d'un président de séance à la majorité des membres en exercice présents ou représentés.

Les délibérations sont prises à la majorité des membres présents ou représentés. Toutefois, celles mentionnées au 2° de l'article R. 211-6 ne peuvent être adoptées qu'à la majorité des membres en exercice.

Tout membre d'un conseil qui, sans raison valable, n'a été ni présent ni représenté à trois séances consécutives est considéré comme démissionnaire et doit être remplacé dans les meilleurs délais.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. R211-17**

Les élections aux différents conseils ont lieu au scrutin uninominal majoritaire à un tour. En cas d'égalité du nombre de suffrages obtenus, le candidat le plus âgé est élu.

Le vote peut avoir lieu par correspondance ou par procuration.

Un arrêté du ministre chargé des sports précise les conditions d'exercice du droit de suffrage et d'éligibilité et les règles applicables au déroulement des scrutins.

######## Paragraphe 3 : Régime financier et comptable

**Art. R211-18**

Le régime financier et comptable de l'Institut national du sport, de l'expertise et de la performance est fixé par les articles L. 719-4 à L. 719-6 du code de l'éducation et, sauf dispositions contraires des articles R. 211-18-1 à R. 211-18-6, par le décret pris pour leur application.

**Art. R211-18-1**

Les recettes de l'Institut national du sport, de l'expertise et de la performance comprennent :

1° Les subventions de l'Etat, des collectivités publiques ou de tout organisme public, français, étranger ou international ;

2° Le produit des versements et contributions de toute personne admise à bénéficier des différents services de l'établissement ;

3° Les ressources provenant de ses activités de formation, des congrès, séminaires, colloques et manifestations qu'il organise ainsi que des prestations de services qu'il effectue ;

4° Les produits des travaux de recherche, de développement et d'application correspondant aux contrats qu'il exécute, à l'exploitation et à la cession de brevets ou aux publications qu'il édite ;

5° Les recettes provenant des dons et legs, des aliénations, des fonds de concours et de la participation des employeurs au financement des premières formations technologiques et professionnelles ou des formations professionnelles continues, notamment au titre de la taxe d'apprentissage ;

6° Les revenus des biens meubles et immeubles, notamment les produits des locations ;

7° D'une manière générale, toutes les recettes autorisées par les lois ou règlements.

**Art. R211-18-2**

Les dépenses comprennent les frais de personnel, les frais de fonctionnement, d'équipement et d'investissement et, de manière générale, toutes les dépenses nécessaires à l'activité de l'établissement.

**Art. R211-18-3**

I. — Le projet de budget est communiqué par le directeur général aux ministres chargés des sports et du budget quinze jours au moins avant sa présentation au conseil d'administration de l'établissement.

II. — Le conseil d'administration vote le budget en équilibre réel.

III. — Lors de la séance du conseil d'administration, le directeur des sports peut décider que le budget est soumis à l'approbation du ministre chargé des sports et du ministre chargé du budget dans les cas suivants :

1° Le projet de budget n'a pas été communiqué dans le délai fixé au I ;

2° Le budget n'est pas en équilibre réel ;

3° Le budget ne prévoit pas les crédits nécessaires au respect des obligations et des engagements de l'établissement ;

4° Le plafond d'emplois fixé par l'Etat n'est pas respecté.

IV. — Dans le cas où le budget n'est pas soumis à approbation en application du III, il est exécutoire à compter de sa communication au ministre chargé des sports.

V. — Dans le cas où le budget est soumis à approbation en application du III, celle-ci est réputée acquise si elle n'est pas refusée dans le délai d'un mois suivant la transmission de la délibération budgétaire aux ministres compétents.

En cas de refus d'approbation, le conseil d'administration délibère à nouveau sur le budget dans le délai d'un mois suivant la notification du refus. La nouvelle délibération est soumise à approbation.

A défaut de nouvelle délibération dans le délai d'un mois, ou s'il n'a pas été remédié par la nouvelle délibération aux irrégularités ayant motivé le refus d'approbation, le budget est arrêté par le ministre chargé des sports et le ministre chargé du budget.

**Art. R211-18-4**

Les délibérations du conseil d'administration autres que celles portant sur le budget entrent en vigueur sans approbation préalable, à l'exception des délibérations portant sur les emprunts, les acquisitions, échanges et aliénations d'immeubles ou la participation à des organismes dotés de la personnalité morale qui sont exécutoires, à défaut d'approbation expresse déjà notifiée, dans un délai d'un mois à compter de la réception de ces délibérations par le ministre chargé des sports et le ministre chargé du budget.

**Art. R211-18-5**

L'Institut national du sport, de l'expertise et de la performance est soumis au contrôle budgétaire a posteriori de l'Etat dans les conditions prévues à l'article L. 719-9 du code de l'éducation.

**Art. R211-18-6**

L'agent comptable de l'établissement est nommé par arrêté conjoint du ministre chargé des sports et du ministre chargé du budget.

####### Sous-section 2 : L'Institut français du cheval et de l'équitation

**Art. R211-19**

L'Institut français du cheval et de l'équitation, régi par les articles R. 653-13 à R. 653-29 du code rural et de la pêche maritime, gère une école située à Saumur dont les professeurs d'équitation sont les écuyers du Cadre noir.

Cette école exerce notamment les missions dévolues à l'Institut français du cheval et de l'équitation par les 6°, 7°, 8°, 9°, 10° et 11° du II de l'article R. 653-14 du code rural et de la pêche maritime.

####### Sous-section 3 : L'Ecole nationale de voile et des sports nautiques

######## Paragraphe 1 : Missions

**Art. D211-36**

L'Ecole nationale de voile et des sports nautiques a son siège à Saint-Pierre-Quiberon.

**Art. D211-37**

Les missions de l'école sont les suivantes :

1° Assurer la formation des professionnels et des autres acteurs du nautisme dans les domaines de l'animation, du développement sportif et de la gestion des structures nautiques ;

2° Contribuer à la politique sportive de la Fédération française de voile ;

3° Soutenir le développement du secteur handivoile et de sa pratique de haut niveau ;

4° Développer la recherche appliquée dans les domaines de la performance sportive et de l'ingénierie de formation ;

5° Créer un centre de ressources techniques, scientifiques, pédagogiques et juridiques indispensables à la pratique de la voile et des sports nautiques ;

6° D'une manière générale, contribuer au développement de la voile et du nautisme.

Pour accomplir ses missions, l'école développe des partenariats avec des organismes privés et publics intervenant dans les secteurs de la voile ou du nautisme.

######## Paragraphe 2 : Fonctionnement

**Art. D211-38**

L'Ecole nationale de voile et des sports nautiques est administrée par un conseil d'administration et dirigée par un directeur.

**Art. D211-39**

Le conseil d'administration comprend :

1° Sept représentants de l'Etat :

a) Le directeur des sports et deux autres représentants du ministre chargé des sports ;

b) Un représentant du ministre chargé de la mer ;

c) Un représentant du ministre chargé de l'enseignement supérieur ;

d) Un représentant du ministre chargé de l'environnement ;

e) Le délégué régional académique à la jeunesse, à l'engagement et aux sports de Bretagne ;

2° Quatre personnalités qualifiées :

a) Une personnalité qualifiée désignée par le ministre chargé de la mer ;

b) Trois personnalités choisies par le ministre chargé des sports.

3° Trois représentants de la voile et des activités nautiques :

a) Le président de la Fédération française de voile ou son représentant ;

b) Le directeur technique national de voile ou son représentant ;

c) Un représentant des fédérations des autres sports nautiques désigné par le ministre chargé des sports sur proposition du président du Comité national olympique et sportif français ;

4° Trois représentants des collectivités territoriales :

a) Le président du conseil régional de Bretagne ou son représentant ;

b) Le président du conseil général du Morbihan ou son représentant ;

c) Le maire de Saint-Pierre-Quiberon ou son représentant ;

4° Trois représentants des personnels élus selon les modalités fixées par arrêté du ministre chargé des sports.

Les représentants de l'Etat sont désignés par le ministre qu'ils représentent. Ils peuvent être représentés par un suppléant désigné dans les mêmes conditions.

Chaque membre élu peut être représenté par un suppléant élu dans les mêmes conditions que le titulaire.

Les membres suppléants ne peuvent siéger qu'en l'absence des membres titulaires.

Un arrêté du ministre chargé des sports fixe la composition nominative du conseil d'administration de l'établissement.

**Art. D211-40**

Le président du conseil d'administration est nommé par arrêté du ministre chargé des sports parmi les membres du conseil mentionnés au b du 2° de l'article D. 211-39.

En cas d'empêchement du président, le conseil d'administration se réunit sous la présidence d'un des membres du conseil mentionnés au b du 2° de l'article D. 211-39 et désigné par le ministre chargé des sports.

**Art. D211-41**

Le mandat des membres du conseil d'administration est de trois ans. Il est renouvelable.

En cas de vacance du siège d'un membre du conseil d'administration survenant plus de six mois avant l'expiration de son mandat, un autre membre est nommé dans les mêmes conditions pour la durée du mandat à courir, sauf pour les membres élus qui sont remplacés par leur suppléant jusqu'à la fin du mandat détenu par le titulaire.

**Art. D211-42**

Les fonctions de membre du conseil d'administration sont exercées à titre gratuit. Elles ouvrent droit, toutefois, au remboursement des frais de déplacement et de séjour dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. D211-43**

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président qui fixe l'ordre du jour.

Le conseil d'administration ne peut délibérer que si la moitié au moins de ses membres est présente. Si le quorum n'est pas atteint, le conseil d'administration est à nouveau convoqué avec le même ordre du jour dans un délai maximum de vingt et un jours. Il délibère alors valablement, quel que soit le nombre de membres présents.

Les délibérations du conseil d'administration sont adoptées à la majorité des membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

Le directeur de l'école, le directeur adjoint, l'agent comptable, le contrôleur budgétaire ainsi que toute personne dont il paraîtrait utile au président de recueillir l'avis participent au conseil d'administration avec voix consultative. Le directeur peut se faire accompagner par toute personne de son choix appartenant à l'établissement.

**Art. D211-44**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. Il délibère notamment sur :

1° La politique générale et les objectifs de l'établissement et donne son accord sur les orientations et les mesures générales relatives à l'organisation et au fonctionnement de l'établissement ;

2° Le budget et les décisions modificatives du budget ;

3° Le compte financier et l'affectation des résultats de l'exercice ;

4° Le rapport annuel d'activité élaboré par le directeur ;

5° Les catégories de conventions qui, en raison de leur nature ou montant financier engagé, doivent lui être soumis pour approbation et celles dont il délègue la responsabilité au directeur ;

6° Le règlement intérieur de l'établissement et celui du conseil d'administration ;

7° Les conditions générales de vente des produits et services fournis par l'établissement ;

8° Les emprunts ;

9° L'acceptation ou le refus des dons et legs ; il peut, dans les conditions qu'il détermine, déléguer ces attributions au directeur ;

10° Les acquisitions, aliénations et échanges d'immeubles, les baux et les octrois d'hypothèque ;

11° La participation à des groupements d'intérêt public ;

12° Les cessions ou concessions de droits de propriété industrielle ;

13° Les conditions générales d'emploi et de rémunération des agents contractuels ;

14° L'exercice des actions en justice et des transactions ; il peut, dans les conditions qu'il détermine, déléguer ces attributions au directeur.

Le conseil d'administration donne son avis sur toute question pour laquelle le ministre chargé des sports le consulte.

Le directeur rend compte au conseil des décisions qu'il a prises en vertu de sa délégation.

**Art. D211-45**

Les délibérations du conseil d'administration et les décisions prises par le directeur agissant par délégation du conseil d'administration qui, dans le délai de dix jours après la réception du procès-verbal ou de la décision par le ministre chargé des sports, n'ont pas fait l'objet de la part de celui-ci soit d'une demande de réexamen adressée à l'organe ayant pris la délibération ou la décision, soit d'une opposition, deviennent exécutoires.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Pour devenir exécutoires, les délibérations prévues aux 8°, 10° et 11° de l'article D. 211-44 doivent recevoir l'approbation expresse des ministres chargés du budget et des sports.

**Art. D211-46**

Le directeur de l'Ecole nationale de voile et des sports nautiques est nommé par arrêté du ministre chargé des sports.

Le directeur de l'école exerce notamment les compétences suivantes :

1° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

2° Il prépare les travaux et exécute les délibérations du conseil d'administration ;

3° Il prépare et exécute le budget de l'établissement ;

4° Il est ordonnateur des dépenses et des recettes ;

5° Il est responsable de la gestion administrative, technique et financière de l'établissement ;

6° Il conclut les conventions de l'établissement et est la personne responsable des marchés ;

7° Il a autorité sur l'ensemble des personnels affectés dans l'établissement ou mis à sa disposition, ainsi que sur toute personne qui intervient dans l'établissement, dans le respect de leur statut ;

8° Il prend toute disposition, en liaison avec les autorités administratives compétentes, pour assurer la sécurité des personnes et des biens, l'hygiène et la salubrité ;

9° Il veille au respect des droits et des devoirs des personnels et assure l'application du règlement intérieur ;

10° Il peut, dans les conditions qu'il détermine, donner délégation de signature à son ou ses adjoints et aux fonctionnaires appartenant à un corps de catégorie A placés sous son autorité.

Le directeur informe le conseil d'administration de sa gestion et en rend compte à l'autorité de tutelle.

######## Paragraphe 3 : Régime comptable et financier

**Art. D211-47**

L'école est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R211-48**

Par dérogation à l'article 189 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, l'agent comptable est nommé par arrêté des ministres chargés du budget et des sports et du ministre dont il relève pour sa gestion.

**Art. D211-49**

Les recettes de l'Ecole nationale de voile et des sports nautiques sont constituées notamment par :

1° Les subventions de l'Etat, des collectivités territoriales, des établissements publics et de toute autre personne publique ou privée ;

2° Les produits de prestations ;

3° Les sommes perçues au titre de la formation professionnelle ;

4° Le produit des représentations, des compétitions et des manifestations sportives ;

5° Les produits de la vente des publications de l'école et des prototypes et petites séries ;

6° Le produit des biens meubles ou immeubles ;

7° Les aliénations des biens meubles ou immeubles ;

8° Les redevances et remboursement divers ;

9° Les dons et legs ;

10° Les produits financiers résultant du placement de ses fonds ;

11° De façon générale, toutes les recettes autorisées par les lois et règlements.

**Art. D211-50**

Les dépenses de l'Ecole nationale de voile et des sports nautiques comprennent :

1° Les frais de personnels de l'établissement ;

2° Les frais de fonctionnement et d'investissement ;

3° De façon générale, toute dépense nécessaire à son activité.

**Art. D211-51**

Des régies de recettes et des régies d'avances peuvent être créées dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics.

######## Paragraphe 4 : Personnel

**Art. D211-52**

Le personnel de l'école comprend notamment :

1° Des fonctionnaires civils de l'Etat dans les conditions prévues par leurs statuts respectifs ;

2° Des personnels contractuels dans les conditions prévues par les articles 4 et 6 de la loi n° 84-16 du 11 janvier 1984.

####### Sous-section 4 : L'Ecole nationale des sports de montagne

######## Paragraphe 1 : Missions

**Art. D211-53**

L'Ecole nationale des sports de montagne comprend deux sites dénommés Ecole nationale de ski et d'alpinisme, à Chamonix-Mont-Blanc (Haute-Savoie), et Centre national de ski nordique et de moyenne montagne, à Prémanon (Jura).

Elle a son siège à Chamonix-Mont-Blanc.

**Art. D211-53-1**

L'Ecole nationale des sports de montagne a pour missions :

1° L'élaboration de méthodes d'enseignement en matière de ski et de sports de montagne ;

2° La formation et le perfectionnement des entraîneurs et des personnels techniques et d'encadrement pour les équipes nationales et les clubs ;

3° La formation, le contrôle de la formation et le perfectionnement des professionnels des métiers sportifs de la montagne et la préparation aux diplômes conduisant à ces professions ainsi qu'aux activités professionnelles en relation avec son domaine de compétence ;

4° La participation à l'organisation des épreuves d'aptitude mentionnées aux articles R. 212-90-1 et R. 212-93 ;

5° La participation à l'information et à la formation dans les domaines du ski et de la montagne des agents publics ;

6° Le perfectionnement des membres des équipes de France de ski et des jeunes espoirs ainsi que des alpinistes de haut niveau ;

7° La protection de la santé des sportifs ;

8° La documentation, la recherche et l'expertise dans le domaine du ski et de la montagne ;

9° L'accueil pour leur formation et leur perfectionnement de skieurs et d'alpinistes étrangers ; la conduite d'actions en matière de relations internationales et de coopération dans son domaine de compétence.

**Art. D211-53-2**

I. — Les domaines d'intervention de l'Ecole nationale de ski et d'alpinisme sont notamment :

1° Le ski alpin et ses activités assimilées ;

2° L'alpinisme et ses activités assimilées ;

3° Le vol libre.

II. — Les domaines d'intervention du Centre national de ski nordique et de moyenne montagne sont notamment :

1° Les disciplines nordiques ;

2° Les activités physiques ou sportives de moyenne montagne.

######## Paragraphe 2 : Fonctionnement

**Art. D211-54**

L'Ecole nationale des sports de montagne est administrée par un conseil d'administration et dirigée par un directeur général, directeur de l'Ecole nationale de ski et d'alpinisme, assisté d'un directeur adjoint de l'Ecole nationale de ski et d'alpinisme et d'un directeur du Centre national de ski nordique et de moyenne montagne.

Un conseil d'orientation est constitué pour chacun des sites de l'établissement.

**Art. D211-55**

Le conseil d'administration comprend :

1° Six représentants de l'Etat :

a) Le directeur des sports et deux autres représentants du ministre chargé des sports ;

b) Les délégués régionaux académiques à la jeunesse, à l'engagement et aux sports d'Auvergne-Rhône-Alpes et de Bourgogne-Franche-Comté ;

c) Un représentant du ministre chargé de l'éducation ;

2° Quatre représentants du mouvement sportif :

a) Le président de la Fédération française de ski ;

b) Le président de la Fédération française de la montagne et de l'escalade ;

c) Le président de la Fédération française des clubs alpins et de montagne ;

d) Le président de l'Union nationale des centres sportifs de plein air ;

3° Deux représentants des professionnels des sports de montagne :

a) Le président de l'organisation professionnelle la plus représentative des moniteurs de ski ;

b) Le président de l'organisation professionnelle la plus représentative des guides de haute montagne ;

4° Cinq représentants des collectivités territoriales :

a) Le président du conseil régional de Rhône-Alpes ;

b) Le président du conseil régional de Franche-Comté ;

c) Le président du conseil général de Haute-Savoie ;

d) Le président du conseil général du Jura ;

e) Le président de l'Association nationale des élus de la montagne ;

5° Deux personnalités qualifiées désignées par le ministre chargé des sports ;

6° Neuf membres élus selon les modalités fixées par arrêté du ministre chargé des sports :

a) Un représentant du personnel enseignant de l'Ecole nationale de ski et d'alpinisme ;

b) Un représentant du personnel enseignant du Centre national de ski nordique et de moyenne montagne ;

c) Un représentant du personnel administratif de l'Ecole nationale de ski et d'alpinisme ;

d) Un représentant du personnel administratif du Centre national de ski nordique et de moyenne montagne ;

e) Un représentant des personnels ouvriers et des personnels techniques et de service de l'Ecole nationale de ski et d'alpinisme ;

f) Un représentant des personnels ouvriers et des personnels techniques et de service du Centre national de ski nordique et de moyenne montagne ;

g) Un représentant des personnels médicaux, de recherche et techniciens du sport de haut niveau ;

h) Un représentant des stagiaires de l'école ;

i) Un représentant des sportifs de haut niveau.

Les membres mentionnés du 1° au 4° ci-dessus peuvent se faire représenter.

Les membres mentionnés au 5° ci-dessus empêchés d'assister à tout ou partie d'une séance peuvent donner procuration à un autre membre du conseil. Un membre du conseil ne peut être porteur de plus d'une procuration.

Les membres mentionnés au 6° ci-dessus peuvent se faire représenter par leur suppléant élu dans les mêmes conditions que le titulaire.

Les représentants de l'Etat sont désignés par le ministre qu'ils représentent.

Les membres suppléants ne peuvent siéger qu'en l'absence des membres titulaires.

Un arrêté du ministre chargé des sports publié au Bulletin officiel du ministère chargé des sports constate la composition du conseil d'administration telle qu'elle résulte du présent article. Le directeur général, le directeur adjoint de l'Ecole nationale de ski et d'alpinisme, le directeur du Centre national de ski nordique et de moyenne montagne, l'agent comptable et le contrôleur budgétaire assistent avec voix consultative aux séances du conseil, ainsi que toute personne dont il paraîtrait utile au président de recueillir l'avis. Le directeur général peut se faire accompagner par toute personne de son choix appartenant à l'établissement.

**Art. D211-55-1**

I. — Le conseil d'orientation de l'Ecole nationale de ski et d'alpinisme comprend :

1° Membres de droit :

a) Le directeur général ou son représentant ;

b) Le directeur adjoint de l'Ecole nationale de ski et d'alpinisme ou son représentant ;

c) Le préfet de la Haute-Savoie ou son représentant ;

d) Le président du conseil régional de Rhône-Alpes ou son représentant ;

e) Le président du conseil général de la Haute-Savoie ou son représentant ;

f) Le maire de Chamonix-Mont-Blanc ou son représentant ;

g) Le délégué régional académique à la jeunesse, à l'engagement et aux sports d'Auvergne-Rhône-Alpes ou son représentant ;

2° Membres nommés :

a) Des représentants de fédérations sportives agréées intéressées par les pratiques sportives enseignées à l'Ecole nationale de ski et d'alpinisme ;

b) Des représentants des professionnels exerçant les métiers sportifs auxquels forme l'Ecole nationale de ski et d'alpinisme ;

c) Des personnalités désignées en raison de leur compétence dans le domaine de la montagne ;

d) Des cadres de l'établissement ;

3° Membres élus :

a) Les représentants titulaires ou suppléants du personnel au conseil d'administration exerçant leur activité à l'Ecole nationale de ski et d'alpinisme ;

b) Deux représentants des stagiaires.

II. — Le conseil d'orientation du Centre national de ski nordique et de moyenne montagne comprend :

1° Membres de droit :

a) Le directeur général ou son représentant ;

b) Le directeur du Centre national de ski nordique et de moyenne montagne ou son représentant ;

c) Le préfet du Jura ou son représentant ;

d) Le président du conseil régional de Franche-Comté ou son représentant ;

e) Le président du conseil général du Jura ou son représentant ;

f) Le maire de Prémanon ou son représentant ;

g) Le délégué régional académique à la jeunesse, à l'engagement et aux sports de Bourgogne-Franche-Comté ou son représentant ;

2° Membres nommés :

a) Des représentants de fédérations sportives agréées intéressées par les pratiques sportives enseignées au Centre national de ski nordique et de moyenne montagne ;

b) Des représentants des professionnels exerçant les métiers sportifs auxquels forme le Centre national de ski nordique et de moyenne montagne ;

c) Des représentants des collectivités territoriales et de leurs groupements entretenant des relations de partenariat avec le Centre national de ski nordique et de moyenne montagne ;

d) Des personnalités désignées en raison de leur compétence dans le domaine de la montagne ;

e) Des cadres de l'établissement ;

3° Membres élus :

a) Les représentants titulaires ou suppléants du personnel au conseil d'administration exerçant leur activité au Centre national de ski nordique et de moyenne montagne ;

b) Un représentant des stagiaires ;

c) Un représentant des sportifs de haut niveau.

Les membres des conseils d'orientation autres que les membres de droit et les membres élus sont désignés par le directeur général, qui en informe le conseil d'administration.

**Art. D211-56**

Le président du conseil d'administration est désigné par le ministre chargé des sports parmi les membres mentionnés au 5° de l'article D. 211-55, pour une durée de trois ans.

En cas d'empêchement temporaire, il est suppléé par un autre membre du conseil d'administration désigné par le ministre chargé des sports.

**Art. D211-56-1**

Les conseils d'orientation sont présidés par le directeur général de l'établissement ou son représentant.

**Art. D211-57**

Les mandats des membres du conseil d'administration et des conseils d'orientation sont de trois ans renouvelables.

En cas de vacance du siège d'un membre du conseil d'administration et des conseils d'orientation survenant plus de six mois avant l'expiration de son mandat, un autre membre est nommé dans les mêmes conditions pour la durée du mandat à courir, sauf pour les membres élus qui sont remplacés par un suppléant jusqu'à la fin du mandat détenu par le titulaire.

Les fonctions de membre du conseil d'administration et des conseils d'orientation sont exercées à titre gratuit. Elles ouvrent droit, toutefois, au remboursement des frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. D211-58**

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président. Il peut être également réuni à la demande de la majorité de ses membres.L'ordre du jour est fixé par le président.

Le conseil d'administration ne peut délibérer que si la moitié au moins de ses membres est présente. Si le quorum n'est pas atteint, le conseil d'administration est à nouveau convoqué avec le même ordre du jour dans un délai maximum de vingt et un jours. Il délibère alors valablement, quel que soit le nombre de membres présents.

Les délibérations sont adoptées à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

En cas d'urgence, les délibérations du conseil d'administration peuvent être adoptées par des modalités de consultation électronique ou audiovisuelle préservant la collégialité des débats selon les modalités définies par le règlement intérieur.

**Art. D211-58-1**

Les conseils d'orientation se réunissent au moins une fois par an sur convocation du directeur général. Les travaux du conseil d'orientation font l'objet d'un procès-verbal signé par son président et communiqué au plus prochain conseil d'administration.

**Art. D211-59**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. Il délibère notamment sur les questions suivantes :

1° Le règlement intérieur de l'école ;

2° L'organisation générale de l'école ;

3° Les objectifs et le programme d'activités, ainsi que la réalisation de ces objectifs, notamment par l'étude du rapport d'activités établi chaque année par le directeur général ;

4° Le budget et les décisions modificatives ;

5° Le compte financier, l'affectation des résultats et l'utilisation des fonds de réserve ;

6° Les catégories de conventions qui, en raison de leur nature ou du montant financier engagé, doivent lui être soumises pour approbation et celles dont il délègue la responsabilité au directeur ;

7° Les conditions générales de recrutement et d'emploi des agents contractuels ;

8° Le taux des redevances dues à l'établissement et des prestations et services qu'il fournit, notamment l'organisation des épreuves d'aptitude mentionnées aux articles R. 212-90-1 et R. 212-93 ;

9° Les emprunts ;

10° L'acceptation des dons et legs ;

11° Les dépôts de marques, brevets et de tous titres de propriété intellectuelle ;

12° Les actions en justice, les litiges et les transactions ;

13° Les acquisitions, aliénations et échanges d'immeubles ainsi que les octrois d'hypothèque ;

14° La participation à des organismes dotés de la personnalité morale ;

15° Le contrat de performance passé entre l'école et le ministre chargé des sports.

Le conseil d'administration peut déléguer au directeur général, dans les limites qu'il fixe, les attributions mentionnées aux 10° à 12°. Le directeur général rend compte des décisions prises dans le cadre des attributions ainsi déléguées à la plus prochaine réunion du conseil d'administration.

**Art. D211-59-1**

Les conseils d'orientation sont informés, notamment des questions relatives à l'activité du site et des projets de délibération du conseil d'administration relatives aux questions mentionnées aux 1°, 2°, 4°, 5° et 15° de l'article D. 211-59.

Ils peuvent être saisis par leur président ou par une majorité de leurs membres de toute question intéressant la vie de l'établissement.

**Art. D211-60**

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Pour devenir exécutoires, les délibérations prévues aux 9°, 13° et 14° de l'article D. 211-59 doivent recevoir l'approbation expresse des ministres chargés du budget et des sports.

Les autres délibérations du conseil d'administration sont exécutoires à l'expiration d'un délai de quinze jours suivant leur réception par le ministre chargé des sports sauf si dans ce délai celui-ci y a fait opposition ; ce délai peut être réduit par le ministre en cas d'urgence.

**Art. D211-61**

Le directeur général de l'Ecole nationale des sports de montagne, le directeur adjoint de l'Ecole nationale de ski et d'alpinisme et le directeur du Centre national de ski nordique et de moyenne montagne sont nommés par arrêté du ministre chargé des sports.

**Art. D211-62**

Le directeur général de l'Ecole nationale des sports de montagne prépare les travaux et exécute les délibérations du conseil d'administration. Il représente l'école dans tous les actes de la vie civile.

Il est autorisé à ester en justice par le conseil d'administration.

Il assure la gestion administrative, technique, pédagogique, financière et immobilière de l'école.

Il prépare et exécute le budget de l'école.

Il est l'ordonnateur des dépenses et des recettes.

Il conclut les contrats, conventions et marchés dans le respect des dispositions de l'article D. 211-59.

Il nomme aux fonctions pour lesquelles aucun autre mode de nomination n'est prévu. Il a autorité sur le personnel.

Il prend toute disposition, en liaison avec les autorités administratives compétentes, pour assurer la sécurité des personnes et des biens, l'hygiène et la salubrité.

Il veille au respect des droits et des devoirs des personnels et assure l'application du règlement intérieur.

Il rend compte de sa gestion au conseil d'administration et à l'autorité de tutelle.

Le directeur général peut déléguer sa signature aux personnels placés sous son autorité.

######## Paragraphe 3 : Régime comptable et financier

**Art. D211-63**

L'Ecole nationale des sports de montagne est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R211-64**

Par dérogation à l'article 189 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, l'agent comptable est nommé par arrêté des ministres chargés du budget et des sports et du ministre dont il relève pour sa gestion.

**Art. D211-65**

Les recettes de L'Ecole nationale des sports de montagne comprennent notamment :

1° Les subventions allouées par l'Etat, les collectivités et les établissements publics et toutes autres personnes publiques ou privées ;

2° Les versements et contributions effectués au titre des prestations fournies et les produits des conventions d'enseignement, de formation professionnelle ou de recherche conclues avec tous organismes publics ou privés ;

3° Les produits de la vente des publications et des éditions audiovisuelles ;

4° Les revenus des biens meubles et immeubles, les revenus de la vente de prototypes et petites séries ;

5° Les dons et legs ;

6° Les sommes pouvant être perçues au titre de la formation permanente et de la taxe d'apprentissage ;

7° Les produits liés à l'organisation des épreuves d'aptitude mentionnées aux articles R. 212-90-1 et R. 212-93 ;

8° Les redevances et remboursements divers ;

9° Les produits financiers relevant du placement de ses fonds ;

10° De façon générale, toutes les recettes autorisées par les lois et règlements.

**Art. D211-66**

Les dépenses de l'Ecole nationale des sports de montagne comprennent notamment :

1° Les frais de personnel propres à l'établissement, de fonctionnement, d'équipement et d'entretien, d'hébergement et d'investissement ;

2° Les versements faits aux organismes publics et privés en exécution des conventions d'enseignement ou de recherche ;

3° De façon générale, toute dépense nécessaire à son activité.

**Art. D211-67**

Des régies de recettes et des régies d'avances peuvent être créées dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

######## Paragraphe 4 : Personnel

**Art. D211-68**

Un service à comptabilité distincte est créé pour le suivi des opérations en recettes et en dépenses pour le Centre national de ski nordique et de moyenne montagne.

###### Section 2 : Centres de formation

####### Paragraphe 1 : Agrément des centres de formation

**Art. D211-83**

Pour l'application de l'article L. 211-4, constitue un centre de formation toute structure mise en place par une association ou la société sportive qu'elle a constituée permettant à de jeunes sportifs de plus de quatorze ans au cours de l'année de leur inscription dans le centre de formation de bénéficier, d'une part, d'une formation sportive permettant d'accéder à une pratique professionnelle de leur discipline et, d'autre part, d'un enseignement scolaire ou professionnel ou d'une formation universitaire.

**Art. D211-84**

L'agrément mentionné à l'article L. 211-4 est délivré lorsqu'il est satisfait aux critères définis dans un cahier des charges.

Le cahier des charges est établi par la fédération délégataire compétente et transmis pour approbation au ministre chargé des sports. Il est modifié dans les mêmes formes.

**Art. D211-85**

Le cahier des charges mentionné à l'article D. 211-84 définit les critères suivants :

1° Le niveau des compétitions auxquelles doit participer l'équipe professionnelle de l'association ou de la société sportive qu'elle a constituée. Ces compétitions sont organisées par la ligue professionnelle mentionnée à l'article L. 132-1, ou, à défaut, par la fédération délégataire ;

2° L'âge minimal et l'âge maximal des jeunes sportifs ;

3° L'effectif minimal et maximal des jeunes sportifs susceptibles d'être accueillis dans le centre de formation ;

4° L'effectif et les qualifications requises des personnes chargées de l'encadrement sportif, médical et social des jeunes sportifs ;

5° La nature de l'enseignement scolaire, général ou professionnel ou de la formation universitaire accessible aux jeunes ainsi que les aménagements et les aides devant être prévus ;

5° bis Les modalités de mise en œuvre d'une formation sportive et citoyenne dont le contenu est défini à l'article D. 221-27.

6° L'existence de conventions liant le centre de formation aux établissements scolaires ou d'enseignement supérieur, d'une part, et de formation professionnelle, d'autre part ;

7° Les installations et équipements sportifs mis à disposition des jeunes sportifs en formation ;

8° La nature et les modalités de suivi médical mises en place ;

9° La durée hebdomadaire d'entraînement ou de compétitions concernant les jeunes sportifs ainsi que les périodes de récupération et de repos nécessaires à la protection de leur santé ;

10° Les conditions d'hébergement, de restauration et de travail des jeunes sportifs en formation ;

11° Les informations et documents comptables relatifs au centre de formation exigés, lesquels devront être sectorisés dans les comptes de l'association ou de la société sportive précitée. Ces informations et documents comptables sont communiqués au ministre chargé des sports annuellement, en fin de saison sportive.

**Art. D211-86**

La demande d'agrément est présentée à la fédération sportive compétente par l'association ou la société sportive à laquelle est rattaché le centre de formation.

La fédération soumet au recteur de la région académique dans laquelle l'association ou la société sportive a son siège, avec son avis, les demandes d'agrément présentées en application de l'article L. 211-4.

**Art. R211-87**

L'agrément est délivré pour une durée de quatre ans par le recteur de région académique. L'arrêté d'agrément est publié au recueil des actes administratifs de la préfecture.

**Art. R211-88**

L'agrément est retiré lorsque le centre de formation cesse de satisfaire à l'un au moins des critères prévus dans le cahier des charges, ainsi que pour tout motif grave.

L'agrément peut, toutefois, être maintenu pour une durée qui ne peut excéder la durée restant à courir de l'agrément et au plus égale à deux ans, lorsque l'équipe professionnelle de l'association ou de la société dont relève le centre ne participe plus aux compétitions prévues au cahier des charges en application du 1° de l'article D. 211-85.

Le retrait d'agrément est prononcé par le recteur de région académique à son initiative ou à la demande de la fédération délégataire compétente, après avis de cette dernière.

Le bénéficiaire de l'agrément est préalablement informé des motifs susceptibles de fonder le retrait d'agrément et mis à même de présenter des observations écrites.

L'arrêté de retrait est publié au recueil des actes administratifs de la préfecture.

**Art. R211-89**

Un nouvel agrément est accordé selon les mêmes conditions et modalités que celles prévues aux articles D. 211-86 et R. 211-87.

Toutefois, le recteur de région académique peut, à titre dérogatoire, délivrer un nouvel agrément à l'association ou à la société sportive déjà titulaire d'un agrément qui satisfait aux critères prévus par le cahier des charges à l'exception du 1° de l'article D. 211-85.

Cet agrément est accordé, sur demande de l'association ou de la société sportive, pour une durée maximale de deux ans.

**Art. D211-90**

Le ministre chargé des sports contrôle le fonctionnement des centres de formation agréés. La fédération délégataire compétente contribue à la bonne exécution de ce contrôle en transmettant au ministre chargé des sports tous documents utiles et peut, par ailleurs, réaliser toutes vérifications et évaluations qui lui paraissent opportunes.

####### Paragraphe 2 : Convention de formation

**Art. R211-91**

La convention prévue à l'article L. 211-5 doit comporter les stipulations définies par le présent paragraphe.

Pour chaque discipline sportive, une convention type est établie par la fédération sportive délégataire et approuvée par arrêté du ministre chargé des sports.

**Art. R211-92**

La convention ne peut être conclue que si le bénéficiaire de la formation est âgé, à la date de signature de celle-ci, de quatorze ans révolus.

**Art. R211-93**

La convention fixe la durée de la formation, qui ne peut commencer à une date antérieure à celle de sa signature.

Elle précise pour quels motifs et selon quelles modalités sa résiliation peut intervenir, d'un commun accord entre les parties ou sur l'initiative de l'une ou l'autre de celles-ci, avant le terme fixé.

**Art. R211-94**

La convention détermine la formation sportive reçue par l'intéressé. Elle indique la nature de l'enseignement scolaire qui lui est dispensé et mentionne, le cas échéant, les aménagements et les modalités d'aide et de soutien dont il peut bénéficier dans le cadre de sa scolarité.

**Art. R211-95**

La convention fixe la durée hebdomadaire maximale, incluant la durée des compétitions, pendant laquelle le bénéficiaire de la formation est astreint à la pratique d'une activité physique ou sportive dans quelque discipline que ce soit.

La convention mentionne également la durée des périodes de vacances ainsi que la durée minimale de repos entre deux compétitions.

**Art. R211-96**

La convention précise les modalités du suivi médical que le centre de formation est tenu d'organiser et auquel le bénéficiaire de la formation est tenu de se soumettre.

**Art. R211-97**

La convention précise les modalités de l'hébergement, de la restauration et des services annexes.

Lorsque le bénéficiaire de la formation est mineur, la convention fixe également les modalités de l'encadrement en dehors du temps consacré à la formation sportive et à l'enseignement, ainsi que les conditions de transport de l'intéressé entre son domicile et les lieux où se déroule la formation.

**Art. R211-98**

La convention détermine les obligations du bénéficiaire à l'égard du club sportif géré par l'association ou la société dont relève le centre de formation. Elle peut prévoir que l'intéressé est tenu de prendre sa licence sportive dans ce club.

**Art. R211-99**

La convention précise les modalités de prise en charge, par chacune des parties, des frais de toute nature liés à la formation. Elle fixe, le cas échéant, les conditions de rémunération du bénéficiaire de la formation.

**Art. R211-100**

La convention fixe les droits et obligations de chacune des parties pour la mise en oeuvre des dispositions des troisième et quatrième alinéas de l'article L. 211-5.

####### Paragraphe 3 : Dérogation à la durée maximale de trois ans du contrat de travail conclu à l'issue de la formation

**Art. D211-100-1**

La durée maximale du premier contrat de travail mentionné à l'article L. 211-5 peut être supérieure à trois ans et portée jusqu'à cinq ans lorsque l'accord collectif de discipline le prévoit et comporte des stipulations précisant :

1° L'âge minimal et l'âge maximal du sportif ;

2° La rémunération minimale proposée au sportif.

###### Section 3 : Arbitres et juges

**Art. D211-101**

Chaque fédération agréée organise la formation des arbitres et juges intégrant, dans le respect des dispositions de l'article L. 726-1 du code de la sécurité intérieure, une sensibilisation à la lutte contre l'arrêt cardiaque et aux gestes qui sauvent d'après les référentiels élaborés par la direction générale de la sécurité civile du ministère de l'intérieur.

A l'issue de la sensibilisation, les arbitres et juges sont en mesure d'exécuter correctement les gestes de premiers secours destinés à protéger la victime et les témoins, alerter les secours d'urgence adaptés, empêcher l'aggravation de l'état de santé de la victime et préserver son intégrité physique en attendant l'arrivée des secours.

La possession par un arbitre ou juge d'une qualification aux “ premiers secours ”, telle que le certificat de compétence de citoyen de sécurité civile “ prévention et secours civique de niveau 1 ” ou un équivalent, ou d'une attestation de sensibilisation aux gestes qui sauvent, dispense son titulaire de la sensibilisation à la lutte contre l'arrêt cardiaque et aux gestes qui sauvent dans le cadre de sa formation d'arbitre ou juge.

##### Chapitre II : Enseignement du sport contre rémunération

###### Section 1 : Obligation de qualification

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Principes

**Art. R212-1**

Un diplôme, titre à finalité professionnelle ou certificat de qualification garantit la compétence de son titulaire en matière de sécurité des pratiquants et des tiers au sens de l'article L. 212-1 dans une activité physique ou sportive considérée ou dans un ensemble d'activités de même nature relatives à un public spécifique, s'il atteste dans son règlement que son titulaire :

1° Est capable de mobiliser les connaissances techniques et pédagogiques propres à l'activité considérée et de maîtriser les techniques de sa pratique dans des conditions assurant la sécurité des pratiquants et des tiers ;

2° Maîtrise les comportements à observer et les gestes à exécuter en cas d'incident ou d'accident.

Afin d'assurer le maintien des compétences professionnelles en matière de sécurité des pratiquants et des tiers, le règlement peut prévoir des formations de mise à niveau, dont les contenus et les modalités d'organisation sont fixés par arrêté du ministre chargé des sports.

**Art. R212-2**

La liste des diplômes, titres à finalité professionnelle ou certificats de qualification remplissant les conditions prévues à l'article L. 212-1 est arrêtée par le ministre chargé des sports.

La liste mentionne, pour chacune des options, mentions ou spécialités de chaque diplôme, titre à finalité professionnelle ou certificat de qualification, ses conditions d'exercice.

**Art. R212-3**

Pour les diplômes ou titres à finalité professionnelle délivrés au nom de l'Etat par des établissements placés sous la tutelle du ministre chargé de l'enseignement supérieur, ainsi que pour ceux délivrés par le ministre chargé de l'agriculture ou le ministre chargé des sports, les conditions d'exercice sont établies par les ministres de tutelle.

La conformité à l'article L. 212-1 du présent code, des diplômes ou titres à finalité professionnelle mentionnés à l'alinéa précédent est vérifiée par chacun des ministres de tutelle. Ces diplômes ou titres sont inscrits sur la liste prévue à l'article R. 212-2 du présent code après information de la commission professionnelle consultative créée sur le fondement des articles D. 335-33 à D. 335-37 du code de l'éducation.

Pour les autres diplômes, titres à finalité professionnelle ou certificats de qualification, l'inscription sur la liste précitée est soumise à l'avis de la même commission.

**Art. R212-4**

Pour exercer contre rémunération les fonctions prévues à l'article L. 212-1, les personnes en cours de formation préparant à un diplôme, un titre à finalité professionnelle ou un certificat de qualification mentionnés à l'article R. 212-1 doivent, dans les conditions prévues par le règlement de ces diplômes, titres ou certificats de qualification, être placées sous l'autorité d'un tuteur et avoir satisfait aux exigences préalables à leur mise en situation pédagogique.

**Art. R212-5**

Les dispositions des articles R. 335-5 à R. 335-11 du code de l'éducation sont applicables pour la délivrance des diplômes et titres à finalité professionnelle prévue à l'article R. 212-1 du présent code.

Toutefois, les dispositions du deuxième alinéa de l'article R. 335-8 du code de l'éducation, relatives à l'équilibre entre représentants des employeurs et des salariés ne sont pas applicables aux professions qui s'exercent principalement sous le statut de travailleur indépendant.

**Art. R212-6**

Le recteur de région académique, ou le ministre chargé des sports pour les activités mentionnées au c du 5° de l'article R. 212-7 et pour l'activité d'accompagnateur en moyenne montagne,peut, par arrêté motivé et après avoir mis l'intéressé en mesure de présenter des observations écrites, interdire à toute personne de se présenter, temporairement ou définitivement, aux examens et certifications organisés en application du présent code lorsqu'elle a commis une fraude :

— au cours d'un examen ;

— au cours d'une évaluation concourant à l'obtention d''un diplôme mentionné à l'article R. 212-2 ou d'un certificat complémentaire délivré par l'Etat.

######## Paragraphe 2 : Activités physiques et sportives s'exerçant dans un environnement spécifique

**Art. R212-7**

Les activités s'exerçant dans un environnement spécifique impliquant le respect de mesures de sécurité particulières mentionnées à l'article L. 212-2 sont celles relatives à la pratique :

1° De la plongée en scaphandre, en tous lieux, et en apnée, en milieu naturel et en fosse de plongée ;

2° Du canoë-kayak et des disciplines associées en rivière de classe supérieure à trois conformément aux normes de classement technique édictées par la fédération délégataire en application de l'article L. 311-2 ;

3° De la voile au-delà de 200 milles nautiques d'un abri ;

4° De l'escalade pratiquée sur les sites sportifs au-delà du premier relais et "terrains d'aventure", déterminés conformément aux normes de classement technique édictées par la fédération délégataire en application de l'article L. 311-2, ainsi que de l'escalade en "via ferrata" ;

5° Quelle que soit la zone d'évolution :

a) Du canyonisme ;

b) Du parachutisme ;

c) Du ski, de l'alpinisme et de leurs activités assimilées ;

d) De la spéléologie ;

e) Du surf de mer ;

f) Du vol libre, à l'exception de l'activité de cerf-volant acrobatique et de combat.

**Art. R212-8**

Le ministre chargé des sports établit la liste des établissements placés sous sa tutelle qui sont chargés d'assurer la formation au diplôme mentionné à l'article R. 212-1 lorsque ce diplôme porte sur les activités physiques ou sportives énumérées à l'article R. 212-7.

Ces établissements mettent en oeuvre la formation avec leurs moyens propres et ceux qui leur sont alloués.

Toutefois, lorsqu'ils ne sont pas en mesure d'en assurer la totalité, ils peuvent passer convention, pour une partie de cette formation, avec un établissement public ou un autre organisme de formation.

**Art. R212-9**

L'arrêté du ministre chargé des sports créant l'option ou la spécialité du diplôme relative à l'une des activités prévues à l'article R. 212-7 est pris après avis la Commission professionnelle consultative des métiers du sport et de l'animation. Il comporte :

1° Le programme de formation et les modalités d'évaluation ;

2° La fiche descriptive des activités et les modalités et critères de certification lorsque ce diplôme est organisé en unités capitalisables.

Cet arrêté précise les éléments du programme ou des activités qui ne peuvent être délégués à d'autres établissements ou organismes de formation.

**Art. R212-10**

La validation des acquis de l'expérience en vue de l'obtention d'un diplôme permettant l'enseignement, l'animation ou l'encadrement d'une activité mentionnée à l'article R. 212-7 du présent code, ou l'entraînement de ses pratiquants, est soumise à des modalités particulières. Le candidat doit, dans tous les cas, satisfaire aux exigences techniques préalables à l'entrée dans la formation ou à l'inscription à l'examen pour le diplôme précité.

En outre, il doit :

1° D'une part, si le règlement du diplôme pour la validation des acquis de l'expérience le prévoit, avoir suivi avec succès la partie du programme de formation rendue obligatoire ;

2° D'autre part, si la nature de l'activité l'exige, avoir fait l'objet d'une mise en situation professionnelle réelle ou reconstituée, conformément au sixième alinéa de l'article L. 335-5 du code de l'éducation.

######## Paragraphe 3 : Dispositions générales et communes au certificat professionnel, au brevet professionnel, au diplôme d'Etat et au diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport (BPJEPS, DEJEPS, DESJEPS) et à leurs certificats complémentaires

######### Sous-Paragraphe 1er : Le jury 



**Art. R212-10-1**

Le recteur de région académique, ou le ministre chargé des sports pour les activités mentionnées au c du 5° de l'article R. 212-7 et pour l'activité d'accompagnateur en moyenne montagne, arrête la liste des membres du jury compétent pour l'ensemble des formations et certifications :

– pour chaque mention du certificat professionnel, du brevet professionnel, du diplôme d'Etat et du diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport (CPJEPS, BPJEPS, DEJEPS, DESJEPS) ;

– ou pour chaque certificat complémentaire.

Le jury peut organiser en son sein des commissions de travail thématiques ou territoriales.

Le jury peut faire appel, à l'exception de la validation des acquis de l'expérience, à des experts choisis au sein d'une liste arrêtée par le recteur de région académique ou le ministre chargé des sports pour les activités mentionnées au c du 5° de l'article R. 212-7 et pour l'activité d'accompagnateur en moyenne montagne.

**Art. R212-10-2**

Le jury est présidé par un fonctionnaire de catégorie A.

En cas d'indisponibilité du président du jury, celui-ci peut être suppléé par un agent de catégorie A.

Outre le président, le jury est composé :

– de formateurs et cadres techniques, dont la moitié au moins sont des agents de l'Etat ;

– de représentants qualifiés des professions concernées sur proposition des commissions paritaires nationales de l'emploi et de la formation (CPNEF) compétentes dans le champ des métiers de l'animation et du sport. A défaut de proposition des commissions ou en cas d'empêchement de siéger des personnes désignées par elles, le recteur de région académique, ou le ministre chargé des sports pour les activités mentionnées au c du 5° de l'article R. 212-7 et pour l'activité d'accompagnateur en moyenne montagne, désigne ces représentants qualifiés dans les conditions et délais fixés par arrêté des ministres chargés de la jeunesse et des sports.

Ces professionnels représentent au moins un quart et au plus la moitié des membres du jury.

Dans le cas où les proportions requises aux trois alinéas précédents ne sont pas atteintes lors de la tenue de ses réunions plénières, en raison de l'absence d'un ou de plusieurs de ses membres, le jury peut néanmoins délibérer valablement sous réserve de la présence d'au moins un formateur ou cadre technique, au moins un employeur et au moins un salarié, en dehors du président ou de son suppléant.

**Art. R212-10-3**

Avec l'accord du recteur de région académique, ou du ministre chargé des sports pour les activités mentionnées au c du 5° de l'article R. 212-7 et pour l'activité d'accompagnateur en moyenne montagne, des moyens de conférence audiovisuelle sont ouverts aux candidats pour certaines épreuves certificatives selon des modalités fixées par arrêtés des ministres chargés de la jeunesse et des sports.

**Art. R212-10-4**

Le jury vérifie que l'organisation et le déroulement des épreuves certificatives sont conformes aux règlements du diplôme ou du certificat complémentaire et à leur mise en œuvre telle que habilitée par le recteur de région académique ou le ministre chargé des sports pour les activités mentionnées au c du 5° de l'article R. 212-7 et pour l'activité d'accompagnateur en moyenne montagne.

**Art. R212-10-5**

Le jury :

1° Valide les épreuves certificatives conduites :

– soit par ses membres ;

– soit par les experts mentionnés au R. 212-10-1 ;

– soit par l'organisme de formation, quand les épreuves certificatives lui sont déléguées en application de l'article R. 212-10-8, le cas échéant en demandant à un ou plusieurs de ses membres ou à des experts, en cas d'épreuves certificatives déléguées à l'organisme de formation en application de l'article R. 212-10-8, la vérification de leur conformité ;

2° Se prononce sur la validation intégrale ou partielle des acquis de l'expérience après avoir vérifié si les acquis dont fait état le candidat dans son dossier correspondent aux compétences exigées par le règlement du diplôme visé ;

3° Arrête les résultats, quelles que soient les modalités de certification retenues :

– des unités capitalisables (UC) constitutives du certificat professionnel, brevet professionnel, diplôme d'Etat et diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport (CPJEPS, BPJEPS, DEJEPS, DESJEPS) ;

– ou des certificats complémentaires qui peuvent leur être associés ;

– ou, le cas échéant, des blocs de compétences.

Les unités capitalisables sont attribuées selon le référentiel de certification défini aux articles D. 212-23, D. 212-38 et D. 212-54 fixé par arrêté des ministres chargés de la jeunesse et des sports et dont l'acquisition est contrôlée par des épreuves certificatives.

**Art. R212-10-6**

Le jury, souverain dans sa délibération, fait connaître au recteur de région académique, ou au ministre chargé des sports pour les activités mentionnées au c du 5° de l'article R. 212-7 et pour l'activité d'accompagnateur en moyenne montagne, les unités capitalisables, les diplômes et les certificats complémentaires qui ont été validés.

Sont acquis définitivement :

– conformément à l' article L. 335-5 du code de l'éducation , les unités capitalisables et les blocs de compétences obtenus par la voie de la validation des acquis de l'expérience à compter du 1er octobre 2017 ou en état de validité à cette date ;

– les unités capitalisables et les blocs de compétences obtenus par la voie de la formation à compter de l'entrée en vigueur du décret n° 2018-827 du 28 septembre 2018 ou en état de validité à cette date.

**Art. R212-10-7**

Dès lors que le candidat justifie de la possession de la totalité des unités capitalisables en état de validité, quel qu'en soit le mode d'acquisition, le recteur de région académique ou le ministre chargé des sports pour les activités mentionnées au c du 5° de l'article R. 212-7 et pour l'activité d'accompagnateur en moyenne montagne, seul ou, lorsque l'arrêté du diplôme le prévoit, conjointement, délivre, conformément à l'article R. 212-10-6, le diplôme dans la spécialité, la mention considérée, l'option quand elle existe ou le certificat complémentaire.

######### Sous-Paragraphe 2 : L'habilitation 


**Art. R212-10-8**

Tout organisme de formation désirant mettre en place des sessions de formation préparant aux certificat professionnel, brevet professionnel, diplôme d'Etat et diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport (CPJEPS, BPJEPS, DEJEPS, DESJEPS) doit au préalable être habilité par le recteur de région académique du lieu principal de la formation.

Seuls les organismes de formation habilités en application du premier alinéa peuvent obtenir une habilitation pour mettre en place des sessions de formation préparant à un certificat complémentaire.

**Art. R212-10-9**

L'habilitation de l'organisme de formation est délivrée par le recteur de région académique pour une durée de cinq ans au vu d'un dossier répondant aux exigences du cahier des charges mentionné à l'article R. 212-10-11 lui permettant d'apprécier la capacité de l'organisme de formation à dispenser une formation conforme au règlement du diplôme préparé et la capacité à offrir des garanties de réussite.

**Art. R212-10-10**

Cette habilitation est délivrée :

– pour un diplôme, dans une spécialité et une mention ;

– pour un certificat complémentaire.

La décision d'habilitation précise les conditions d'organisation des exigences préalables à l'entrée en formation et des épreuves certificatives, déléguées ou non à l'organisme de formation habilité.

**Art. R212-10-11**

I. — Le ministre chargé de la jeunesse et le ministre chargé du sport arrêtent le cahier des charges prévu à l'article R. 212-10-9.

Ce cahier des charges comprend :

1° Des clauses générales liées à la capacité de l'organisme de formation à dispenser une formation professionnelle dans les métiers de l'animation et du sport ;

2° Des clauses particulières en relation directe avec le diplôme visé dans une spécialité voire une mention quand elle existe ou un certificat complémentaire.

II. — Les clauses particulières portent sur les exigences suivantes :

1° Le respect des dispositions des articles L. 6352-3 à L. 6352-5, L. 6353-1, L. 6353-8 et L. 6353-9 du code du travail ;

2° La capacité de l'organisme à identifier des objectifs pédagogiques pertinents au regard des certifications concernées, à mettre en œuvre une formation complète présentant toutes les unités capitalisables constitutives du diplôme et à adapter son offre aux différents publics formés ;

3° L'adéquation des moyens pédagogiques, techniques et d'encadrement qu'il consacre à la formation, le cas échéant par l'appel à des personnes ou des organismes sous-traitants, au regard des objectifs à atteindre, s'agissant en particulier des qualifications visées, du public formé et de la durée de l'action de formation ;

4° La qualité des titres, diplômes et certificats de qualifications professionnelles des personnels en charge de la réalisation des actions de formation et leur cohérence avec les formations proposées ;

5° Selon la nature de l'action, de l'objectif visé et du public formé, sa capacité à mettre en place un système de suivi pédagogique et d'évaluation adapté dès l'entrée en formation, la description des moyens pédagogiques et techniques, et les résultats obtenus en matière de réussite aux certifications et à d'accès à l'emploi ;

6° Les modalités de la formation continue des personnels, coordonnateurs et formateurs, en charge de la réalisation des actions de formation ;

7° La mobilisation des structures accueillant les personnes en formation pour la réalisation de leur période d'alternance en entreprise telle que définie à l'article R. 212-10-19 ;

8° La compétence des tuteurs des personnes en alternance en entreprise ainsi que leur qualification, leur expérience professionnelle et leur implication dans l'activité professionnelle, dans les diplômes préparés ainsi que les modalités de formation et de suivi des tuteurs ;

9° La capacité à identifier et respecter dans le parcours de formation l'apprentissage par les stagiaires des règles déontologiques de la profession ;

10° La capacité de l'organisme de formation à prendre en compte les appréciations rendues par les stagiaires au travers des évaluations de satisfaction des actions de formation, à les partager avec les acteurs de la formation ainsi que sa capacité à intégrer ces appréciations dans un processus d'amélioration continue de la formation.

**Art. R212-10-12**

Sous réserve du dépôt du dossier de demande d'habilitation conformément aux modalités et au calendrier arrêtés par le recteur de région académique et après avis du directeur technique national de la fédération ayant reçu délégation pour la discipline concernée par la mention pour les diplômes qui le prévoient, le recteur de région académique peut délivrer l'habilitation.

Le défaut de réponse du recteur de région académique sur la demande d'habilitation dans un délai de six mois vaut autorisation.

**Art. R212-10-13**

Dans sa demande d'habilitation, l'organisme de formation s'engage à :

1° Respecter les conditions fixées par le cahier des charges mentionné à l'article R. 212-10-11 et le règlement du diplôme ou du certificat complémentaire pendant toute la période de l'habilitation ;

2° Déclarer ses sessions de formation selon des modalités définies par arrêté des ministres chargés de la jeunesse et des sports ;

3° Renseigner l'outil national de suivi des inscriptions et des résultats aux épreuves certificatives conformément aux dispositions transmises par le recteur de région académique lors de la décision d'habilitation ;

4° Procéder à l'inscription auprès du rectorat de région académique des personnes entrant en formation après vérification des conditions d'inscription fixées dans le règlement du diplôme ou du certificat complémentaire ;

5° Communiquer les pièces demandées par le rectorat de région académique prévues par arrêté des ministres chargés de la jeunesse et des sports lors de l'inscription des personnes entrant en formation ;

6° Présenter au rectorat de région académique toute pièce demandée lors des contrôles sur pièce ou sur site et faciliter le déroulement des contrôles sur site ;

7° Obtenir la validation écrite du recteur de région académique pour toute modification du dossier initialement déposé ;

8° Fournir au rectorat de région académique toutes les pièces nécessaires à la tenue des jurys ;

9° Présenter un bilan des actions de formation et de leur mise en œuvre et un bilan d'insertion des diplômés selon des modalités fixées par arrêté des ministres chargés de la jeunesse et des sports ;

10° Signaler au rectorat de région académique tout cas de fraude et tout incident ou dysfonctionnement lors d'épreuves certificatives déléguées ;

11° Respecter les règles déontologiques de fonctionnement des jurys.

**Art. R212-10-14**

Sur demande de l'organisme de formation habilité déposée au moins six mois avant le terme de l'habilitation auprès du recteur de région académique , celui-ci peut accorder un renouvellement de l'habilitation pour cinq ans après s'être assuré :

1° Du respect des engagements souscrits lors de la demande d'habilitation ;

2° De la tenue à jour du dossier répondant au cahier des charges ;

3° Du respect du cahier des charges ;

4° De la qualité de la mise en œuvre des sessions de formations antérieures sur la base des bilans produits ou des contrôles effectués.

Le recteur de région académique notifie sa décision au plus tard deux mois après réception de la demande de renouvellement.

**Art. R212-10-15**

En cas de non-respect d'une des obligations prévues aux articles R. 212-10-11 à R. 212-10-13, le recteur de région académique peut procéder :

1° A la suspension de l'habilitation de l'organisme de formation. Cette décision entraîne la suspension de l'ouverture de toute session de formation non commencée à la date de la décision ;

2° A la suspension d'une ou de plusieurs sessions de formation en cours ou à venir.

Sauf en cas d'urgence, la décision de suspension est prise après que le titulaire ait été mis en mesure de présenter ses observations.

La décision de suspension de l'habilitation ou des sessions de formation est prononcée pour une durée de six mois maximum. Il y est mis fin lorsque l'organisme de formation rapporte la preuve qu'il respecte de nouveau les obligations définies aux articles R. 212-10-11 à R. 212-10-13. Si au terme du délai de suspension prononcé, l'organisme de formation ne respecte toujours pas les obligations dont le non-respect a justifié la suspension, le recteur de région académique procède, dans le respect des droits de la défense, au retrait de l'habilitation de l'organisme de formation ou à la fermeture définitive de la session.

**Art. R212-10-16**

Le recteur de région académique peut procéder au retrait de l'habilitation de l'organisme de formation en cas de non-respect d'une des obligations prévues aux articles R. 212-10-11 à R. 212-10-13 après que celui-ci a été amené à présenter ses observations en défense.

Ce retrait d'habilitation a pour conséquence l'impossibilité de mettre en place toute session de formation non commencée à la date de la décision et la fermeture des sessions en cours.

Le retrait de l'habilitation délivrée en application du premier alinéa de l'article R. 212-10-8 entraîne le retrait de l'habilitation délivrée en application du second alinéa de ce même article.

######### Sous-Paragraphe 3 : Les modalités de la formation

**Art. R212-10-17**

Des exigences préalables à l'entrée en formation permettant de vérifier le niveau des personnes désirant suivre la formation et définies par l'arrêté de spécialité, de mention, d'option ou de certificats complémentaires peuvent être requises pour accéder aux formations prévues aux articles D. 212-24, D. 212-27, D. 212-40, D. 212-43, D. 212-56 et D. 212-59.

Des tests d'exigences préalables peuvent être prévus pour vérifier ce niveau.

Quand ils sont prévus, ces tests font l'objet d'une harmonisation nationale de la spécialité, de la mention, de l'option ou du certificat complémentaire afin de garantir l'égalité d'accès aux personnes désirant entrer en formation sur le territoire.

L'organisation de cette harmonisation nationale est précisée par arrêté des ministres chargés de la jeunesse et des sports.

**Art. R212-10-18**

Le nombre de stagiaires susceptibles d'être accueillis dans une session de formation est déterminé, dans les limites de la décision d'habilitation, par l'organisme de formation, en fonction notamment du lieu et des caractéristiques de la formation ou du public accueilli.

Lorsque le nombre de candidats satisfaisant aux exigences préalables à l'entrée en formation ou bénéficiant de dispenses ou d'équivalences excède les capacités d'accueil de l'organisme de formation, celui-ci peut organiser des épreuves de sélection complémentaires. Il doit au préalable informer les candidats des modalités d'organisation de ces épreuves de leur contenu et des critères de sélection retenus pour les départager.

Quand elles sont prévues, ces épreuves de sélection complémentaires font l'objet par arrêté du ministre chargé de la jeunesse et des sports d'une harmonisation nationale de la spécialité, de la mention, de l'option ou du certificat complémentaire afin de garantir l'égalité d'accès aux personnes désirant entrer en formation sur le territoire.

Ces dispositions ne s'appliquent pas aux formations prévues aux articles D. 212-27-1 et D. 212-43-1.

**Art. R212-10-19**

Les situations de formation en entreprise recouvrant des phases d'encadrement de public, déterminées dans le processus pédagogique du certificat professionnel, du brevet professionnel, du diplôme d'Etat ou du diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport ou des certificats complémentaires, sont mises en place par l'organisme de formation habilité, sous la responsabilité d'un tuteur.

**Art. R212-10-20**

Les personnes en cours de formation préparant au certificat professionnel, brevet professionnel, diplôme d'Etat ou diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport ou des certificats complémentaires doivent, en structure d'alternance pédagogique et dans les conditions prévues par le règlement de ces diplômes, être placées sous l'autorité d'un tuteur et avoir satisfait aux exigences préalables à leur mise en situation professionnelle.

Ces personnes relèvent des dispositions prévues soit à l'article L. 124-1 du code de l'éducation soit à la sixième partie du code du travail.

####### Sous-section 2 : Diplômes, titres à finalité professionnelle ou certificats de qualification

######## Paragraphe 1 : Certificat professionnel de la jeunesse, de l'éducation populaire et du sport

**Art. D212-11**

Le certificat professionnel de la jeunesse, de l'éducation populaire et du sport est un diplôme d'Etat enregistré dans le répertoire national des certifications professionnelles et classé au niveau 3 de la nomenclature des niveaux de qualification établie en application de l'article L. 6113-1 du code du travail. Il atteste l'acquisition d'une qualification dans l'exercice d'une activité professionnelle en responsabilité à finalité éducative ou sociale, dans les domaines d'activités physiques, sportives, socio-éducatives ou culturelles

**Art. D212-12**

Le certificat professionnel est délivré au titre d'une mention disciplinaire, pluridisciplinaire ou liée à un champ particulier.

Chaque mention est créée après avis de la commission professionnelle consultative “sport et animation” dans les conditions mentionnées à l'article R. 6113-21 du code du travail :

— soit par un arrêté du ministre chargé des sports ;

— soit par un arrêté des ministres chargés de la jeunesse et des sports ;

— soit dans le cas de création commune d'une mention, par un arrêté des ministres intéressés.

Ces arrêtés définissent le référentiel professionnel et le référentiel de certification dont la composition est fixée à l'article D. 212-13. Ils peuvent fixer des mesures d'équivalence ou de dispense.

**Art. D212-13**

Le référentiel professionnel est composé d'un référentiel d'activités qui décrit les situations de travail et les activités exercées, les métiers ou emplois visés et d'un référentiel de compétences qui identifie les compétences et les connaissances, y compris transversales, qui en découlent.

Le référentiel de certification est composé de l'ensemble des unités constitutives du diplôme et d'un référentiel d'évaluation qui définit les critères et les modalités d'évaluation des acquis.

**Art. D212-14**

Le certificat professionnel est obtenu par capitalisation de quatre unités définies par arrêté du ministre chargé de la jeunesse et des sports, dont :

— une est transversale quelle que soit la mention ;

— trois sont spécifiques à la mention.

**Art. D212-15**

Les situations d'évaluation certificative, au nombre de deux, comportent :

1° Pour la première, la production d'un document écrit personnel suivi d'un entretien ;

2° Pour la seconde, une mise en situation professionnelle.

**Art. D212-17**

Le recteur de région académique désigne les jurys, les préside ou en délègue la présidence, et délivre les diplômes dans les conditions prévues par arrêté conformément à l'article D. 212-19.

######## Paragraphe 2 : Brevet professionnel de la jeunesse, de l'éducation populaire et du sport

**Art. D212-20**

Le brevet professionnel de la jeunesse, de l'éducation populaire et du sport est un diplôme d'Etat enregistré dans le répertoire national des certifications professionnelles et classé au niveau 4 de la nomenclature des niveaux de qualification établie en application de l'article L. 6113-1 du code du travail. Il atteste l'acquisition d'une qualification dans l'exercice d'une activité professionnelle en responsabilité à finalité éducative ou sociale, dans les domaines d'activités physiques, sportives, socio-éducatives ou culturelles.

**Art. D212-21**

Le brevet professionnel est délivré au titre de la spécialité "animateur" ou de la spécialité "éducateur sportif" et d'une mention disciplinaire, pluridisciplinaire ou liée à un champ particulier. Dans le cas d'une mention pluridisciplinaire, il peut être délivré au titre d'une option.

Chaque mention est créée après avis de la commission professionnelle consultative “sport et animation” dans les conditions mentionnées à l'article R. 6113-21 du code du travail :

— soit par un arrêté du ministre chargé des sports ;

— soit par un arrêté des ministres chargés de la jeunesse et des sports ;

— soit dans le cas de la création commune d'une mention, par un arrêté des ministres intéressés.

Ces arrêtés définissent le référentiel professionnel et le référentiel de certification dont la composition est fixée à l'article D. 212-23. Ils peuvent fixer des mesures d'équivalence ou de dispense.

**Art. D212-23**

Le référentiel professionnel est composé d'un référentiel d'activités qui décrit les situations de travail et les activités exercées, les métiers ou emplois visés et d'un référentiel de compétences qui identifie les compétences et les connaissances, y compris transversales, qui en découlent.

Le référentiel de certification est composé de l'ensemble des unités constitutives du diplôme et d'un référentiel d'évaluation qui définit les critères et les modalités d'évaluation des acquis.

**Art. D212-25**

Le brevet professionnel est obtenu par capitalisation de quatre unités définies par arrêté du ministre chargé de la jeunesse et des sports, dont :

— deux sont transversales quelle que soit la spécialité ;

— deux sont spécifiques à la mention, l'une d'entre elles étant spécifique à une éventuelle option.

**Art. D212-27**

Le brevet professionnel de la jeunesse, de l'éducation populaire et du sport est préparé :

1° Soit par la voie de la formation initiale dont l'apprentissage ;

2° Soit par la voie de la formation continue.

Dans tous les cas, à l'entrée en formation, le parcours individualisé de formation des personnes admises à préparer le brevet professionnel de la jeunesse, de l'éducation populaire et du sport doit être précédé d'un positionnement permettant d'identifier les compétences qu'elles ont déjà acquises.

**Art. D212-27-1**

Sont admises à préparer, par la voie de la formation initiale, le brevet professionnel de la jeunesse, de l'éducation populaire et du sport relevant de l'article L. 212-1, dans un organisme de formation habilité mentionné à l'article R. 212-10-8, les personnes qui :

1° Présentent leur candidature via la procédure nationale de préinscription mentionnée au deuxième alinéa du I de l'article L. 612-3 du code de l'éducation ;

2° Sont titulaires du baccalauréat à l'entrée en formation ;

3° Satisfont aux exigences préalables à l'entrée en formation propres à chaque diplôme ;

4° Satisfont aux critères de sélection suivants :

a) Cohérence du projet professionnel et motivation ;

b) Degré de pratique personnelle du sport concerné pour la spécialité “ éducateur sportif ” ;

c) Aisance relationnelle et qualité dans l'expression orale et écrite.

Chaque organisme de formation arrête les capacités d'accueil de ses formations. Lorsque le nombre de candidatures excède ces capacités d'accueil, les inscriptions sont prononcées par le directeur de l'organisme de formation dans la limite des capacités d'accueil et, hors apprentissage, en respectant l'ordre de classement sur la liste de sélection. Conformément à l'article L. 612-3 du code de l'éducation, l'autorité académique fixe un pourcentage minimal de bacheliers retenus bénéficiaires d'une bourse nationale de lycée.

Les personnes en cours de formation devront disposer d'une structure permettant la mise en œuvre de situations de formation en entreprise au sens des articles R. 212-10-19 et R. 212-10-20.

**Art. D212-28**

Les situations d'évaluation certificative, au nombre de deux, doivent comporter :

1° La production d'un document écrit personnel suivi d'un entretien ;

2° Une ou deux épreuves dont l'une au moins consiste en une mise en situation professionnelle.

Chaque situation d'évaluation certificative permet l'évaluation distincte des unités capitalisables spécifiques mentionnées à l'article D. 212-25.

**Art. R212-31**

Le diplôme du brevet professionnel est délivré par le recteur de région académique :

— seul, lorsqu'il s'agit d'une spécialité créée par les ministres chargés de la jeunesse et des sports ;

— conjointement avec les autorités compétentes des ministères intéressés dans le cas d'une création commune de la spécialité.

######## Paragraphe 3 : Diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport

**Art. D212-35**

Le diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport est un diplôme d'Etat enregistré dans le répertoire national des certifications professionnelles et classé au niveau 5 de la nomenclature des niveaux de qualification établie en application de l'article L. 6113-1 du code du travail.

Il atteste l'acquisition d'une qualification dans l'exercice d'une activité professionnelle de coordination et d'encadrement à finalité éducative dans les domaines d'activités physiques, sportives, socio-éducatives ou culturelles.

**Art. D212-36**

Le diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport est délivré au titre de la spécialité " perfectionnement sportif " ou de la spécialité " animation socio-éducative ou culturelle " et d'une mention disciplinaire, pluridisciplinaire ou liée à un champ particulier. Dans le cas d'une mention pluridisciplinaire, il peut être délivré au titre d'une option.

Chaque mention est créée, après avis de la commission professionnelle consultative “sport et animation” dans les conditions mentionnées à l'article R. 6113-21 du code du travail :

— soit par un arrêté du ministre chargé des sports ;

— soit par un arrêté des ministres chargés de la jeunesse et des sports ;

— soit dans le cas de la création commune d'une mention, par un arrêté des ministres intéressés.

Ces arrêtés définissent le référentiel professionnel et le référentiel de certification dont la composition est fixée à l'article D. 212-38. Ils peuvent fixer des mesures d'équivalence ou de dispense.

**Art. D212-38**

Le référentiel professionnel est composé d'un référentiel d'activités qui décrit les situations de travail et les activités exercées, les métiers ou emplois visés et d'un référentiel de compétences qui identifie les compétences et les connaissances, y compris transversales, qui en découlent.

Le référentiel de certification est composé de l'ensemble des unités constitutives du diplôme et d'un référentiel d'évaluation qui définit les critères et les modalités d'évaluation des acquis.

**Art. D212-40**

Le diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport est obtenu par capitalisation de quatre unités définies par arrêté des ministres chargés de la jeunesse et des sports, dont :

— deux sont transversales quelle que soit la spécialité ;

— deux sont spécifiques à la mention, l'une d'entre elles étant spécifique à une éventuelle option.

**Art. D212-43**

Le diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport est préparé :

1° Par la voie de la formation initiale dont l'apprentissage ;

2° Par la voie de la formation continue.

Lorsque le diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport est préparé par la voie de la formation initiale, l'arrêté prévu à l'article D. 212-36 indique le volume horaire minimal de formation.

Dans tous les cas, à l'entrée en formation, le parcours individualisé de formation des personnes admises à préparer le diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport doit être précédé d'un positionnement permettant d'identifier les compétences qu'elles ont déjà acquises.

**Art. D212-43-1**

Sont admises à préparer, par la voie de la formation initiale, le diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport relevant de l'article L. 212-1, dans un organisme de formation habilité mentionné à l'article R. 212-10-8, les personnes qui :

1° Présentent leur candidature via la procédure nationale de préinscription mentionnée au deuxième alinéa du I de l'article L. 612-3 du code de l'éducation ;

2° Sont titulaires du baccalauréat à l'entrée en formation ;

3° Satisfont aux exigences préalables à l'entrée en formation propres à chaque diplôme ;

4° Satisfont aux critères de sélection suivants :

a) Cohérence du projet professionnel et motivation ;

b) Degré de pratique personnelle du sport concerné pour la spécialité " perfectionnement sportif " ;

c) Aisance relationnelle et qualité dans l'expression orale et écrite.

Chaque organisme de formation arrête les capacités d'accueil de ses formations. Lorsque le nombre de candidatures excède ces capacités d'accueil, les inscriptions sont prononcées par le directeur de l'organisme de formation dans la limite des capacités d'accueil et, hors apprentissage, en respectant l'ordre de classement sur la liste de sélection. Conformément à l'article L. 612-3 du code de l'éducation, l'autorité académique fixe un pourcentage minimal de bacheliers retenus bénéficiaires d'une bourse nationale de lycée.

Les personnes en cours de formation devront disposer d'une structure permettant la mise en œuvre de situations de formation en entreprise au sens des articles R. 212-10-19 et R. 212-10-20.

######## Paragraphe 4 : Diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport

**Art. D212-51**

Le diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport est un diplôme d'Etat supérieur enregistré dans le répertoire national des certifications professionnelles et classé au niveau 6 de la nomenclature des niveaux de qualification établie en application de l'article L. 6113-1 du code du travail.

Il atteste l'acquisition d'une qualification dans l'exercice d'une activité professionnelle d'expertise technique et de direction à finalité éducative dans les domaines d'activités physiques, sportives, socio-éducatives ou culturelles.

**Art. D212-52**

Le diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport est délivré au titre de la spécialité " performance sportive " ou de la spécialité " animation socio-éducative ou culturelle " et d'une mention disciplinaire, pluridisciplinaire ou liée à un champ particulier. Dans le cas d'une mention pluridisciplinaire, il peut être délivré au titre d'une option.

Chaque mention est créée, après avis de la commission professionnelle consultative “ sport et animation ” dans les conditions mentionnées à l'article R. 6113-21 du code du travail :

— soit par un arrêté du ministre chargé des sports ;

— soit par un arrêté des ministres chargés de la jeunesse et des sports ;

— soit dans le cas de la création commune d'une mention, par un arrêté des ministres intéressés.

Ces arrêtés définissent le référentiel professionnel et le référentiel de certification dont la composition est fixée à l'article D. 212-53. Ils peuvent fixer des mesures d'équivalence ou de dispense.

**Art. D212-54**

Le référentiel professionnel est composé d'un référentiel d'activités qui décrit les situations de travail et les activités exercées, les métiers ou emplois visés et d'un référentiel de compétences qui identifie les compétences et les connaissances, y compris transversales, qui en découlent.

Le référentiel de certification est composé de l'ensemble des unités constitutives du diplôme et d'un référentiel d'évaluation qui définit les critères et les modalités d'évaluation des acquis.

**Art. D212-56**

Le diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport est obtenu par capitalisation de quatre unités définies par arrêté des ministres chargés de la jeunesse et des sports, dont :

— deux sont transversales quelle que soit la spécialité ;

— deux sont spécifiques à la mention, l'une d'entre elles étant spécifique à une éventuelle option.

**Art. D212-59**

Le diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport est préparé :

1° Par la voie de la formation initiale dont l'apprentissage ;

2° Par la voie de la formation continue.

Lorsque le diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport est préparé par la voie de la formation initiale, l'arrêté prévu à l'article D. 212-52 indique le volume horaire minimal de formation.

Dans tous les cas, à l'entrée en formation, le parcours individualisé de formation des personnes admises à préparer le diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport doit être précédé d'un positionnement permettant d'identifier les compétences qu'elles ont déjà acquises.

######## Paragraphe 4 bis : Certificats complémentaires associés aux brevet professionnel, diplôme d'Etat et diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport 

**Art. D212-65**

Des certificats complémentaires peuvent être associés aux brevet professionnel, diplôme d'Etat et diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport. Ils attestent de compétences professionnelles répondant à un besoin spécifique et sont délivrés dans les mêmes conditions que le diplôme.

Les certificats complémentaires sont créés :

— soit par un arrêté du ministre chargé des sports ;

— soit par un arrêté des ministres chargés de la jeunesse et des sports ;

— soit dans le cas de la création commune d'un certificat, par un arrêté des ministres intéressés.

Ces arrêtés définissent le référentiel de compétences et le référentiel de certification. Ils peuvent fixer des mesures d'équivalence ou de dispense.

Ils peuvent être enregistrés au répertoire spécifique mentionné à l'article L. 6113-6 du code du travail.

**Art. D212-66**

Le référentiel de compétences identifie les compétences et les connaissances, y compris transversales, qui en découlent. Le référentiel de certification est composé d'une ou d'un ensemble d'unités constitutives du certificat complémentaire et d'un référentiel d'évaluation qui définit les critères et les modalités d'évaluation des acquis.

######## Paragraphe 5 : Diplômes d'Etat des métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne

**Art. D212-67**

Les diplômes permettant l'enseignement, l'encadrement et l'entraînement contre rémunération des sports de montagne, chacun dans la spécialité correspondante, sont les suivants :

1° Le diplôme d'Etat de ski-moniteur national de ski alpin ;

2° Le diplôme d'Etat de ski-moniteur national de ski alpin spécialisé en entraînement ;

3° Le diplôme d'Etat de ski-moniteur national de ski nordique de fond ;

4° Le diplôme d'Etat de ski-moniteur national de ski nordique de fond spécialisé en entraînement ;

5° Le diplôme d'Etat d'alpinisme-guide de haute montagne ;

6° Le diplôme d'Etat d'alpinisme-accompagnateur en moyenne montagne.

**Art. D212-68**

Les diplômes d'Etat de ski-moniteur national de ski alpin et moniteur national de ski nordique de fond ainsi que le diplôme d'Etat d'alpinisme-accompagnateur en moyenne montagne sont enregistrés au niveau III du répertoire national des certifications professionnelles.

Les diplômes d'Etat de ski-moniteur national de ski alpin spécialisé en entraînement et moniteur national de ski nordique de fond spécialisé en entraînement ainsi que le diplôme d'Etat d'alpinisme-guide de haute montagne sont enregistrés au niveau II du répertoire national des certifications professionnelles.

**Art. D212-69**

Ces diplômes sont délivrés à l'issue d'une formation comprenant :

1° Une formation générale commune aux métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne ;

2° Une formation spécifique à chacun d'entre eux.

**Art. D212-69-1**

Les programmes de formation conduisant à la délivrance de ces diplômes respectent le principe de l'alternance fondé sur l'articulation de périodes de formation en centre de formation et de mise en situation professionnelle sous tutorat pédagogique.

**Art. D212-69-2**

Les programmes de formation et les modalités d'obtention des diplômes sont fixés par arrêté du ministre chargé des sports, après avis des sections permanentes de la commission spécialisée compétente du Conseil supérieur des sports de montagne.

L'école nationale de ski et d'alpinisme assure la formation mentionnée au premier alinéa, ainsi que l'évaluation des candidats.

######## Paragraphe 7 : Reconnaissance des diplômes étrangers

**Art. R212-84**

Les diplômes étrangers sont admis en équivalence aux diplômes mentionnés à l'article L. 212-1 par le ministre chargé des sports après avis de la commission de reconnaissance des qualifications, dont la composition, comprenant notamment des représentants de l'administration, des employeurs et des personnels techniques, est fixée conformément à l'article D. 212-84-1.

**Art. D212-84-1**

La commission de reconnaissance des qualifications mentionnée à l'article R. 212-84 est placée auprès du ministre chargé des sports. Elle est présidée par le directeur des sports ou son représentant. Ses membres sont nommés par arrêté du ministre chargé des sports pour une durée de cinq ans.

Outre son président, sa composition est fixée comme suit :

1° Quatre représentants désignés par les ministres concernés dont :

a) Deux délégués régionaux académiques à la jeunesse, à l'engagement et aux sports ou leurs représentants ;

b) Un représentant du ministre de l'éducation nationale ;

c) Un représentant du ministre de l'enseignement supérieur ;

2° Un représentant du Comité national olympique et sportif français désigné par son président ;

3° Deux représentants désignés par la branche professionnelle du sport dont un représentant des employeurs et un représentant des salariés ;

4° Un représentant de l'association des directeurs techniques nationaux désigné par son président.

###### Section 2 : Obligation de déclaration d'activité

####### Sous-section 1 : Personnes titulaires des diplômes, titres à finalité professionnelle ou certificats de qualification requis

**Art. R212-85**

Toute personne désirant exercer l'une des activités mentionnées au premier alinéa du I de l'article L. 212-1 doit en faire préalablement la déclaration au préfet du département dans lequel elle compte exercer son activité à titre principal.

Cette déclaration est renouvelée tous les cinq ans.

Le préfet est informé de tout changement de l'un des éléments qui y figurent.

Le préfet vérifie le dossier de demande et en accuse réception dans le mois suivant sa réception dès lors que celui-ci est complet, ou, le cas échéant, demande au déclarant de le compléter dans un délai d'un mois. A défaut, la demande est déclarée irrecevable.

La liste des pièces nécessaires à la déclaration d'activité et à son renouvellement est fixée par arrêté du ministre chargé des sports.

Les dispositions du présent article ne s'appliquent pas, dans l'exercice de leurs missions, aux militaires et aux enseignants des établissements d'enseignement publics et des établissements d'enseignement privés sous contrat avec l'Etat.

L'autorité administrative qui nomme les éducateurs sportifs ayant la qualité de fonctionnaire relevant du titre II, III ou IV du statut général des fonctionnaires de l'Etat et des collectivités territoriales peut, avec l'accord de l'agent, procéder à la déclaration prévue à l'article L. 212-11.

**Art. R212-86**

I. — Le préfet délivre une carte professionnelle d'éducateur sportif aux personnes mentionnées à l'article R. 212-85 à l'exclusion des personnes :

1° Ayant fait l'objet de l'une des condamnations mentionnées au I de l'article L. 212-9 ;

2° Qui font l'objet d'une des mesures prévues au II de l'article L. 212-9 ou L. 212-13 ;

3° Qui font l'objet de l'interdiction prévue au 2° du I de l'article L. 232-23 ;

4° Qui font l'objet d'une interdiction judiciaire d'exercer les activités mentionnées à l'article L. 212-1.

La carte professionnelle est, à la demande du préfet, restituée par les titulaires ayant fait l'objet de l'une des mesures mentionnées aux 1° à 4°.

II. — Les éléments suivants figurent sur la carte professionnelle :

1° Le nom de naissance, le prénom, la date et le lieu de naissance du déclarant ainsi que sa photo d'identité ;

2° La préfecture de délivrance de la carte professionnelle, sa date de péremption ainsi que son numéro d'identification.

III. — La carte professionnelle permet d'accéder à des informations dématérialisées portant sur les éléments suivants :

1° Le diplôme, titre à finalité professionnelle le cas échéant ou certificat de qualification ainsi que les conditions d'exercice afférentes à chaque certification, la date de la formation de mise à niveau, le corps et la mission lorsque l'éducateur relève des dispositions de l'article L. 212-3 ;

2° Le public qui peut être encadré par le déclarant lorsque celui-ci fait l'objet :

— d'une interdiction judiciaire d'exercer une activité en contact avec les mineurs ;

— d'une interdiction d'exercer une activité sociale ou professionnelle en lien direct avec les activités mentionnées à l'article L. 212-1.

**Art. R212-87**

Toute personne suivant une formation préparant à un diplôme, un titre à finalité professionnelle ou un certificat de qualification inscrit sur la liste arrêtée par le ministre chargé des sports prévue à l'article R. 212-2 qui souhaite exercer l'une des fonctions mentionnées au premier alinéa de l'article L. 212-1 doit en faire préalablement la déclaration au préfet du département dans les conditions mentionnées à l'article R. 212-85.

Le préfet délivre une attestation de stagiaire.

####### Sous-section 2 : Ressortissants d'un Etat membre de  l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen souhaitant s'établir en France

**Art. R212-88**

Tout ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qualifié pour y exercer tout ou partie des activités dans les fonctions mentionnées à l'article L. 212-1 conformément aux conditions mentionnées à l'article R. 212-90 et qui souhaite s'établir sur le territoire national à cet effet doit en faire préalablement la déclaration au préfet du département dans lequel il compte exercer son activité à titre principal ou au ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne.

Toutefois, lorsque la déclaration porte sur une activité s'exerçant en environnement spécifique au sens des dispositions de l'article L. 212-7 le ministre chargé des sports est compétent pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne. Il désigne par arrêté le préfet compétent pour les activités autres que celles mentionnées aux 1° et 2° de l'article R. 212-91 et que l'activité d'accompagnateur en moyenne montagne.

La liste des pièces nécessaires à la déclaration d'activité et à son renouvellement est fixée par arrêté du ministre chargé des sports.

Le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, vérifie le dossier de demande et en accuse réception dans le mois suivant sa réception dès lors que celui-ci est complet, ou, le cas échéant, demande au déclarant de le compléter dans un délai d'un mois. A défaut, la demande est déclarée irrecevable.

La déclaration est renouvelée tous les cinq ans. Le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, est informé de tout changement de l'un des éléments qui y figure.

**Art. R212-89**

Après qu'il a été accusé réception de la déclaration dans les conditions prévues à l'article R. 212-88 par le préfet ou le ministre chargé des sports, le préfet délivre une carte professionnelle d'éducateur sportif au déclarant dont les qualifications professionnelles répondent aux conditions de reconnaissance mentionnées à l'article R. 212-90, à l'exclusion des personnes ayant fait l'objet de l'une des condamnations ou mesures mentionnées les articles L. 212-9, L. 212-13 et L. 232-23 ou d'une interdiction judiciaire d'exercer les activités mentionnées à l'article L. 212-1 et sous réserve, le cas échéant, de la vérification des compétences linguistiques du demandeur.

Dans le cas où il existe un doute sérieux et concret sur le niveau de connaissance de la langue française du déclarant, le préfet peut exiger, postérieurement à la reconnaissance des qualifications professionnelles et préalablement à la délivrance de la carte professionnelle d'éducateur sportif, qu'il se soumette à un contrôle, afin de garantir l'exercice en toute sécurité des activités physiques et sportives et sa capacité à alerter les secours.

La carte professionnelle permet au déclarant d'exercer son activité sur le territoire national dans les mêmes conditions que les titulaires des diplômes, titres à finalité professionnelle ou certificats de qualification inscrits sur la liste arrêtée par le ministre chargé des sports prévue à l'article R. 212-2.

La carte professionnelle porte mention des conditions d'exercice afférentes à la qualification professionnelle du déclarant attestée conformément au 1°, au 2°, au 3° ou au 4° de l'article R. 212-90 pour tout ou partie des activités dans les fonctions mentionnées à l'article L. 212-1.

La carte professionnelle est, à la demande du préfet, restituée par les titulaires ayant fait l'objet d'une des condamnations ou mesures mentionnées aux articles L. 212-9, L. 212-13 et L. 232-23 ou d'une interdiction judiciaire d'exercer les activités mentionnées à l'article L. 212-1.

**Art. R212-89-1**

Le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, accorde, au cas par cas, l'accès à une partie des activités mentionnées à l'article L. 212-1, conformément aux conditions mentionnées à l'article R. 212-90, lorsque l'ensemble des exigences suivantes sont remplies :

1° Le déclarant est pleinement qualifié pour exercer, dans l'Etat membre d'origine, l'activité professionnelle pour laquelle l'accès partiel est sollicité ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat membre d'origine et la profession réglementée sur le territoire national sont telles que l'application de mesures de compensation reviendrait à imposer au déclarant de suivre le cycle complet de formation requis pour avoir pleinement accès à cette profession ;

3° L'activité professionnelle peut objectivement être séparée d'autres activités relevant de la profession réglementée.

Le respect de l'exigence mentionnée au 3° est apprécié au regard du caractère autonome ou non autonome de l'exercice de l'activité, dans l'Etat membre d'origine.

Lorsque l'accès partiel est accordé, l'activité est exercée sous le titre professionnel de l'Etat membre d'origine et les destinataires des services sont clairement informés, par le professionnel, du champ de son activité professionnelle.

Dans le cas où le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, estime que l'accès partiel est de nature à nuire à la sécurité des pratiquants et des tiers, il peut refuser de l'accorder. La décision de refus est proportionnée à l'objectif poursuivi.

**Art. R212-90**

Est réputé satisfaire à l'obligation de qualification requise pour exercer tout ou partie des activités mentionnées à l'article L. 212-1, tout ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui se trouve dans l'une des situations suivantes :

1° Etre titulaire d'une attestation de compétences ou d'un titre de formation requis par un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen dans lequel l'accès à l'activité ou son exercice est réglementé et délivré par une autorité compétente de cet Etat ;

2° Justifier avoir exercé l'activité, dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen qui ne réglemente pas l'accès à l'activité ou son exercice, à temps plein pendant une année ou à temps partiel pendant une durée totale équivalente, au cours des dix années précédentes et être titulaire d'une ou plusieurs attestations de compétences ou d'un ou plusieurs titres de formation délivrés par l'autorité compétente d'un de ces Etats, attestant la préparation à l'exercice de l'activité pour tout ou partie des activités mentionnées à l'article L. 212-1 ;

3° Etre titulaire d'un titre de formation délivré par l'autorité compétente d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui ne réglemente pas l'accès à l'activité ou son exercice, sanctionnant une formation réglementée visant spécifiquement l'exercice de tout ou partie des activités dans les fonctions mentionnées à l'article L. 212-1 et consistant en un cycle d'études complété, le cas échéant, par une formation professionnelle, un stage professionnel ou une pratique professionnelle ;

4° Etre titulaire d'un titre de formation acquis dans un pays tiers et admis en équivalence dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen qui réglemente l'accès à l'activité ou son exercice et justifier avoir exercé cette activité pendant au moins deux ans dans cet Etat.

**Art. R212-90-1**

Pour l'exercice de tout ou partie des activités dans les fonctions mentionnées à l'article L. 212-1, la qualification professionnelle du déclarant, attestée conformément au 1°, au 2°, au 3° ou au 4° de l'article R. 212-90, est regardée comme présentant une différence substantielle avec la qualification professionnelle requise sur le territoire national, lorsque la formation du déclarant n'est pas de nature à garantir la sécurité des pratiquants et des tiers.

Lorsque le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne estime qu'il existe une différence substantielle avec la qualification professionnelle requise sur le territoire national et après avoir vérifié que cette différence n'est pas entièrement couverte par les connaissances, aptitudes et compétences acquises par le déclarant au cours de son expérience professionnelle à temps plein ou à temps partiel ou de l'apprentissage tout au long de la vie et ayant été, à cette fin, formellement validée par un organisme compétent, dans un Etat membre ou dans un pays tiers, il saisit pour avis la commission de reconnaissance des qualifications dans le délai mentionné à l'article R. 212-89.

Dans le délai d'un mois à compter de sa saisine, la commission se prononce sur l'existence d'une différence substantielle avec la qualification professionnelle requise sur le territoire national et propose le cas échéant au préfet, ou au ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, si elle estime que les connaissances, aptitudes et compétences acquises par le déclarant au cours de son expérience professionnelle à temps plein ou à temps partiel ou de l'apprentissage tout au long de la vie ne sont pas de nature à couvrir, en tout ou partie, la différence substantielle constatée, de soumettre celui-ci à une épreuve d'aptitude ou à un stage d'adaptation d'une durée maximum de trois ans, dont elle propose les modalités. Après avoir pris connaissance de l'avis de la commission, le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, informe le déclarant du choix qui lui revient soit de se soumettre à une épreuve d'aptitude, soit d'accomplir un stage d'adaptation, dont le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, précise les modalités. Le déclarant fait connaître son choix entre l'épreuve d'aptitude et le stage d'adaptation dans un délai d'un mois.

Pour les activités s'exerçant en environnement spécifique au sens des dispositions de l'article L. 212-7, la commission, avant d'émettre son avis, saisit pour avis, lorsqu'ils existent, les organismes de concertation spécialisés. Après s'être prononcée sur l'existence d'une différence substantielle, la commission propose, le cas échéant, au préfet, ou au ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, par dérogation au droit d'option ouvert au déclarant entre l'épreuve d'aptitude et le stage d'adaptation et pour des motifs tenant à la sécurité des personnes, de soumettre le déclarant à une épreuve d'aptitude. Après avoir pris connaissance de l'avis de la commission, le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, peut exiger que le déclarant se soumette à une épreuve d'aptitude.

Un arrêté du ministre chargé des sports détermine, pour chacune des activités s'exerçant en environnement spécifique, les critères d'appréciation de la différence substantielle, le programme, les modalités d'organisation et d'évaluation de l'épreuve d'aptitude et établit la liste des établissements dans lesquels elle est organisée. La commission propose et le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, détermine celles des matières du programme sur lesquelles le déclarant est testé, en fonction de la différence substantielle constatée et des connaissances, aptitudes et compétences acquises par celui-ci au cours de son expérience professionnelle à temps plein ou à temps partiel ou de l'apprentissage tout au long de la vie.

**Art. R212-90-2**

La décision du préfet de délivrer une carte professionnelle intervient dans un délai de trois mois à compter de la présentation du dossier complet du déclarant ou à compter de l'avis du ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne,. Ce délai peut être prorogé d'un mois, par décision motivée.

Dans le cas où le préfet décide de ne pas délivrer de carte professionnelle ou dans le cas où ce dernier ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, décide de soumettre le déclarant à une épreuve d'aptitude ou de lui faire accomplir un stage d'adaptation, cette décision est motivée. L'épreuve d'aptitude se déroule dans un délai de six mois à compter de la décision.

**Art. R212-91**

Les activités s'exerçant en environnement spécifique au sens des dispositions de l'article L. 212-7 sont :

1° Le ski et ses dérivés ;

2° L'alpinisme ;

3° La plongée subaquatique ;

4° Le parachutisme ;

5° La spéléologie.

####### Sous-section 3 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen souhaitant exercer dans le cadre d'une prestation de services

**Art. R212-92**

Sous réserve d'avoir adressé au préfet ou au ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne. une déclaration dans les conditions prévues au présent article, peuvent exercer sur le territoire national tout ou partie des activités mentionnées à l'article L. 212-1, à titre temporaire et occasionnel et sans y être établis, les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen légalement établis dans l'un de ces Etats pour y exercer les mêmes activités et qui, dans le cas où ni ces activités ni la formation y conduisant n'y sont réglementées, les ont exercées dans un ou plusieurs Etats membres à temps plein pendant au moins une année ou à temps partiel pendant une durée totale équivalente, au cours des dix années précédant la prestation.

Le préfet compétent est celui du département où le déclarant compte fournir la majeure partie de la prestation. Toutefois, lorsque la déclaration porte sur les activités s'exerçant en environnement spécifique au sens des dispositions de l'article L. 212-7, le ministre chargé des sports est compétent pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne Il désigne par arrêté le préfet compétent pour les autres activités se déroulant en environnement spécifique au sens de l'article L. 212-7.

La déclaration est renouvelée tous les ans. Le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, est informé de tout changement de l'un quelconque des éléments qui y figurent.

Les pièces nécessaires à la déclaration de la première prestation et à son renouvellement sont fixées par arrêté du ministre chargé des sports.

**Art. R212-93**

Lors de la première prestation, le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, peut, aux fins d'éviter des dommages graves pour la sécurité des bénéficiaires de la prestation de service, procéder à une vérification préalable des qualifications professionnelles du prestataire.

Dans le mois qui suit la réception du dossier de déclaration, selon le cas :

1° Le cas échéant, le préfet ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, notifie au prestataire une demande motivée d'informations complémentaires ainsi que le délai supplémentaire rendu nécessaire avant l'expiration duquel il l'informera de sa décision, en tout état de cause avant la fin du deuxième mois qui suit la réception du complément d'informations ;

2° Dans le cas où le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, ne procède pas à la vérification des qualifications, un récépissé de déclaration de prestation de services qui permet au prestataire d'exercer son activité sur le territoire national dans les mêmes conditions que les titulaires des diplômes, titres à finalité professionnelle ou certificats de qualification inscrits sur la liste arrêtée par le ministre chargé des sports prévue à l'article R. 212-2 est notifié par le préfet au prestataire.

3° Dans le cas où le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, procède à la vérification des qualifications, est notifiée au prestataire la décision, soit de lui délivrer le récépissé de déclaration de prestation de services par le préfet, soit de le soumettre à une épreuve d'aptitude lorsque cette vérification fait ressortir qu'il existe entre ses qualifications professionnelles et les qualifications professionnelles requises sur le territoire national une différence substantielle de nature à nuire à la sécurité des bénéficiaires de la prestation de services qui n'est pas couverte par les connaissances, aptitudes et compétences qu'il a acquises au cours de son expérience professionnelle à temps plein ou à temps partiel ou de l'apprentissage tout au long de la vie, par le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne.

Dans tous les cas, la prestation de services doit pouvoir intervenir dans les deux mois suivant la réception du dossier de déclaration complet, sauf difficulté particulière justifiant que ce délai soit porté à trois mois.

En l'absence de réponse dans les délais ci-dessus mentionnés, le prestataire est réputé exercer légalement son activité sur le territoire national.

Dans le cas où il existe un doute sérieux et concret sur le niveau de connaissance de la langue française du déclarant, le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, peut exiger, postérieurement à la vérification des qualifications le cas échéant et préalablement à la délivrance du récépissé de déclaration de prestation de services, qu'il se soumette à un contrôle, afin de garantir l'exercice en toute sécurité des activités physiques et sportives et sa capacité à alerter les secours. Le déclarant dispose d'un droit de recours.

**Art. R212-93-1**

Le préfetou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, accorde, au cas par cas, l'accès à une partie des activités mentionnées à l'article L. 212-1, conformément aux conditions fixées à l'article R. 212-92, lorsque l'ensemble des exigences suivantes sont remplies :

1° Le déclarant est pleinement qualifié pour exercer, dans l'Etat membre d'établissement, l'activité professionnelle pour laquelle l'accès partiel est sollicité ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat membre d'établissement et la profession réglementée sur le territoire national sont telles, que l'application de mesures de compensation reviendrait à imposer au déclarant de suivre le cycle complet de formation requis pour avoir pleinement accès à cette profession ;

3° L'activité professionnelle peut objectivement être séparée d'autres activités relevant de la profession réglementée.

Le respect de l'exigence mentionnée au 3° est apprécié au regard du caractère autonome ou non autonome de l'exercice de l'activité dans l'Etat membre d'origine.

Lorsque l'accès partiel est accordé, l'activité est exercée sous le titre professionnel de l'Etat membre d'origine et les destinataires des services sont clairement informés, par le professionnel, du champ de son activité professionnelle.

Dans le cas où le préfetou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, estime que l'accès partiel est de nature à nuire à la sécurité des pratiquants et des tiers, il peut refuser de l'accorder. La décision de refus est proportionnée à l'objectif poursuivi.

**Art. R212-94**

Les activités s'exerçant en environnement spécifique au sens des dispositions de l'article L. 212-7 sont mentionnées à l'article R. 212-91.

Un arrêté du ministre chargé des sports détermine, pour chacune des activités s'exerçant en environnement spécifique, les critères d'appréciation de la différence substantielle, le programme, les modalités d'organisation et d'évaluation de l'épreuve d'aptitude mentionnée à l'article R. 212-93 et établit la liste des établissements dans lesquels elle est organisée. Le préfet, ou le ministre chargé des sports pour les activités mentionnées aux 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne, détermine celles des matières du programme sur lesquelles le déclarant est testé, en fonction de la différence substantielle constatée.

####### Sous-section 4 : Carte professionnelle européenne des guides de montagne

**Art. R212-94-1**

Peuvent faire la demande de la carte professionnelle européenne, définie au I de l'article 1er de l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles des professions réglementées par voie électronique :

1° Les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qualifiés pour y exercer l'activité de guide de montagne et souhaitant s'établir en France ou y effectuer une prestation de services à titre temporaire et occasionnel ;

2° Les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qualifiés pour exercer l'activité de guide de montagne en France et souhaitant s'établir dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou y effectuer une prestation de services.

Le ministre chargé des sports est l'autorité compétente pour instruire les demandes de carte professionnelle européenne de guide de montagne.

**Art. R212-94-2**

Dans le cas visé au 1° de l'article R. 212-94-1, dans lequel la France est Etat membre d'accueil, la demande de carte professionnelle européenne de guide de montagne, accompagnée des documents justificatifs requis, dont la liste est fixée par arrêté du ministre chargé des sports, est adressée, par l'autorité compétente de l'Etat membre d'origine, au ministre chargé des sports, qui y statue.

Dans un délai de deux mois à compter de la réception de l'avis du ministre chargé des sports, le préfet du département de l'Isère peut décider, au vu des documents justificatifs produits :

1° De délivrer la carte professionnelle européenne de guide de montagne ;

2° En cas de doutes dûment justifiés, de solliciter des informations complémentaires auprès du demandeur ou de l'autorité compétente de l'Etat membre d'origine. Ces informations sont communiquées par le demandeur ou par l'autorité compétente de l'Etat membre d'origine dans un délai de deux semaines ;

3° D'imposer, par décision motivée, une épreuve d'aptitude au demandeur, dans le cas où il estime qu'il existe, entre la qualification professionnelle de ce dernier et la qualification professionnelle requise sur le territoire national, une différence substantielle non entièrement couverte par les connaissances, aptitudes et compétences acquises par le demandeur au cours de son expérience professionnelle à temps plein ou à temps partiel ou de l'apprentissage tout au long de la vie. Lorsque la demande concerne une prestation de services temporaire et occasionnelle, l'épreuve d'aptitude est organisée dans le délai d'un mois à compter de la décision ;

4° De refuser, par décision motivée, de délivrer la carte professionnelle européenne de guide de montagne, dans le cas où le demandeur ne satisfait pas à l'ensemble des exigences. Le demandeur est informé des voies de recours dont il dispose.

Le délai de deux mois mentionné au deuxième alinéa peut être prorogé pour une durée de deux semaines, par décision motivée portée à la connaissance du demandeur. Cette prorogation est renouvelable une fois dans le cas où la sécurité des bénéficiaires des services l'exige.

En l'absence de décision prise dans le délai de trois mois à compter de la réception de la demande ou en l'absence d'organisation de l'épreuve d'aptitude dans le délai d'un mois, la carte professionnelle européenne de guide de montagne est délivrée.

Dans le cas où la carte professionnelle européenne de guide de montagne a été délivrée sur la base d'informations inexactes ou fausses, elle peut être retirée.

Dans le cadre de l'établissement permanent, la carte professionnelle européenne de guide de montagne vaut décision de reconnaissance.

Dans le cadre de la prestation de services temporaire et occasionnelle, la carte professionnelle européenne de guide de montagne est délivrée pour une durée de douze mois. Elle vaut autorisation d'exercer et se substitue à la déclaration prévue à l'article R. 212-92.

**Art. R212-94-3**

Dans le cas visé au 2° de l'article R. 212-94-1, dans lequel la France est Etat membre d'origine, la demande de carte professionnelle européenne de guide de montagne, accompagnée des documents justificatifs requis par l'Etat membre d'accueil, est adressée au ministre chargé des sports, qui l'instruit.

Le ministre chargé des sports s'assure du caractère complet du dossier et vérifie l'établissement légal du demandeur ainsi que la validité et l'authenticité des documents justificatifs fournis par le demandeur dans les délais suivants :

1° Dans le cas où le dossier est complet, le ministre chargé des sports vérifie, dans un délai d'un mois à compter de la réception de la demande, si le demandeur est légalement établi en France et si les documents justificatifs qu'il a fournis sont valides et authentiques ;

2° Dans le cas où le dossier est incomplet, le ministre chargé des sports réclame les documents manquants dans un délai d'une semaine à compter de la réception de la demande et procède aux vérifications mentionnées au deuxième alinéa dans le délai d'un mois à compter de la réception des documents manquants. A défaut d'être complétée dans le délai de trois mois, la demande est déclarée irrecevable et le ministre chargé des sports en informe le demandeur.

Une fois qu'il a procédé aux vérifications mentionnées au deuxième alinéa, le ministre chargé des sports transmet sans délai la demande à l'Etat membre d'accueil et informe simultanément le demandeur de cette transmission.

####### Sous-section 5 : Mécanisme d'alertes

**Art. R212-94-4**

Dans le système d'information du marché intérieur, le ministère chargé des sports communique aux autorités compétentes des autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, dans les conditions prévues au chapitre III de l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles des professions réglementées, les informations suivantes :

1° Les restrictions ou interdictions définitives ou temporaires apportées en totalité ou en partie, par les autorités administratives ou les juridictions nationales, à l'exercice de la profession d'éducateur sportif ;

2° L'identité des éducateurs sportifs reconnus coupables, par le juge judiciaire, d'avoir présenté de fausses preuves à l'appui de leurs demandes de reconnaissance de qualifications professionnelles.

###### Section 3 : Police des activités d'enseignement

**Art. D212-95**

Les conseils départementaux de la jeunesse, des sports et de la vie associative institués par l'article 28 du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives exercent les fonctions de la commission mentionnée au troisième alinéa de l'article L. 212-13.

#### TITRE II : SPORTIFS

##### Chapitre Ier : Sport de haut niveau

###### Section 1 : Acteurs

####### Sous-section 1 : Inscription sur la liste des sportifs de haut niveau

**Art. R221-1**

La qualité de sportif de haut niveau s'obtient par l'inscription sur la liste des sportifs de haut niveau arrêtée par le ministre chargé des sports sur proposition de la fédération délégataire compétente, après avis du directeur technique national.

**Art. R221-1-1**

Le ministre chargé des sports arrête la liste des disciplines sportives reconnues de haut niveau avant le 31 décembre de l'année des Jeux olympiques et paralympiques d'été et, pour les disciplines relevant du programme des Jeux olympiques et paralympiques d'hiver, avant le 31 décembre de l'année de ces Jeux olympiques et paralympiques.

**Art. R221-2**

Nul ne peut être inscrit sur la liste des sportifs de haut niveau :

1° S'il n'a pas fait l'objet d'une proposition en ce sens par une fédération sportive délégataire ;

2° S'il ne pratique pas ou n'a pas pratiqué la compétition au plan international dans une discipline sportive dont le caractère de haut niveau a été reconnu par le ministre chargé des sports ;

3° S'il ne justifie pas ou n'a pas justifié d'un niveau sportif suffisant dans les conditions prévues aux articles R. 221-4, R. 221-5 et R. 221-6 ;

4° S'il est âgé de moins de douze ans au cours de l'année de son inscription sur la liste ;

5° S'il n'a pas conclu une convention avec une fédération sportive délégataire conformément à l'article L. 221-2-1.

**Art. D221-2-1**

I. — La convention prévue à l'article L. 221-2-1 détermine les droits et obligations réciproques de la fédération et du sportif de haut niveau.

1° En matière de formation et d'accompagnement socioprofessionnel du sportif, elle stipule :

— les modalités du suivi de la formation ;

— les modalités de l'insertion et du suivi socioprofessionnels ;

— le cas échéant, les conditions et modalités d'attribution individuelle des aides personnalisées accordées par l'Etat ;

— le cas échéant, les conditions et modalités d'attribution des aides et primes fédérales ;

2° En matière de protection et de suivi médical du sportif, elle énonce :

— les modalités de gestion administrative en matière d'assurance accidents du travail et maladies professionnelles dont il bénéficie ;

— les droits et modalités de gestion en matière de retraite dont il bénéficie ;

— les garanties offertes par l'assurance de la fédération en matière de couverture des dommages corporels auxquels la pratique sportive de haut niveau peut l'exposer ;

— les modalités de son suivi médical ;

3° En matière de pratique compétitive, elle mentionne :

— les modalités de sélection en équipe nationale ;

— les obligations du sportif en équipe nationale, notamment celles liées au comportement et aux règles vestimentaires ;

4° En matière d'éthique sportive et de droit à l'image, elle précise :

— les règles relatives aux droits et obligations et aux conditions d'utilisation par le sportif de son image, ainsi que ses obligations vis-à-vis des partenaires de la fédération ;

— les droits liés à l'exploitation de l'image individuelle du sportif lors des sélections nationales ;

— les modalités d'expression du sportif et de son devoir de réserve en matière de communication et de publicité au regard tant de l'image de la fédération que du sport et de ses valeurs ;

— les règles en matière de paris sportifs et de lutte contre le dopage.

II. — La convention est signée par le président de la fédération, le directeur technique national de la fédération, le sportif et, le cas échéant, ses représentants légaux.

**Art. R221-3**

L'inscription sur la liste des sportifs de haut niveau est effectuée dans l'une des catégories suivantes : Elite, Senior, Relève, Reconversion.

**Art. R221-4**

Peut être inscrit dans la catégorie " Elite " le sportif qui réalise une performance ou obtient un classement significatif lors des épreuves de référence internationale. Cette performance, ce classement et ces épreuves sont fixés dans le projet de performance fédéral de la fédération délégataire compétente.

L'inscription dans cette catégorie est valable deux ans. Elle peut être renouvelée dans les mêmes conditions.

**Art. R221-5**

Peut être inscrit dans la catégorie "Senior" le sportif qui réalise une performance ou obtient un classement significatif lors des mêmes épreuves de référence internationales définies pour la catégorie "Elite" mais qui ne remplit pas les conditions requises pour figurer sur celle-ci. Cette performance, ce classement et ces épreuves sont fixés dans le projet de performance fédéral de la fédération délégataire compétente.

L'inscription dans cette catégorie est valable un an. Elle peut être renouvelée dans les mêmes conditions

**Art. R221-6**

Peut être inscrit dans la catégorie "Relève" le sportif qui est sélectionné en équipe de France pour une compétition internationale inscrite dans le projet de performance fédéral de la fédération délégataire compétente.

L'inscription dans cette catégorie est valable un an. Elle peut être renouvelée dans les mêmes conditions.

**Art. R221-7**

Peut être inscrit dans la catégorie Reconversion le sportif qui a été inscrit sur la liste des sportifs de haut niveau dans la catégorie Elite ou qui a été inscrit sur cette liste dans les catégories autres que la catégorie Reconversion pendant quatre ans, dont trois ans au moins dans la catégorie Senior, qui cesse de remplir les conditions d'inscription dans les catégories Elite, Senior ou Relève et qui présente un projet d'insertion professionnelle.

L'inscription dans la catégorie Reconversion est valable un an. Elle peut être renouvelée pour la même durée dans la limite de cinq ans.

**Art. R221-8**

La durée d'inscription sur la liste des sportifs de haut niveau dans l'une des catégories prévues aux articles R. 221-4, R. 221-5 et R. 221-6 peut être prorogée pour une durée d'un an, après avis motivé du directeur technique national placé auprès de la fédération délégataire compétente, lorsque le sportif n'a pas, momentanément, réalisé les performances ou obtenu les classements requis, notamment pour des raisons médicales ou pour des raisons liées à la maternité.

**Art. R221-8-1**

L'autorité administrative compétente pour signer les conventions mentionnées à l'article L. 221-8 est le directeur de l'Agence nationale du sport prévue à l'article L. 112-10.

####### Sous-section 2 : Inscription sur la liste des entraîneurs de haut niveau

**Art. R221-9**

La qualité d'entraîneur de haut niveau s'obtient par l'inscription sur la liste des entraîneurs de haut niveau arrêtée par le ministre chargé des sports, sur proposition de la fédération délégataire compétente, après avis du directeur technique national, et pour l'une des disciplines reconnues de haut niveau.

Cette inscription est valable un an. Elle peut être renouvelée dans les mêmes conditions.

####### Sous-section 3 : Inscription sur la liste des arbitres et juges sportifs de haut niveau

**Art. R221-10**

La qualité d'arbitre et de juge sportif de haut niveau s'obtient par l'inscription sur la liste des arbitres et juges sportifs de haut niveau arrêtée par le ministre chargé des sports, sur proposition de la fédération délégataire compétente, après avis du directeur technique national et pour l'une des disciplines reconnues de haut niveau.

L'inscription est valable un an. Elle peut être renouvelée dans les mêmes conditions.

####### Sous-section 4 : Inscription sur les listes des sportifs Espoirs et des collectifs nationaux

**Art. R221-11**

Une liste des sportifs Espoirs regroupe les sportifs âgés de douze ans au moins ou inscrits dans un établissement d'enseignement secondaire au cours de l'année de leur inscription sur cette liste présentant, dans les disciplines sportives reconnues de haut niveau, des compétences sportives attestées par le directeur technique national placé auprès de la fédération délégataire compétente, en lien avec les critères d'inscription en liste sportif de haut niveau.

Les critères d'inscription à cette liste sont fixés dans le projet de performance fédéral de la fédération délégataire compétente. L'inscription dans cette catégorie est valable un an. Elle peut être renouvelée dans les mêmes conditions.

**Art. R221-12**

Une liste des sportifs des Collectifs nationaux regroupe les sportifs qui concourent à la performance des équipes de France dans une discipline sportive reconnue de haut niveau sans justifier d'un niveau sportif suffisant prévu aux articles R. 221-4, R. 221-5 et R. 221-6.

Les critères d'inscription à cette liste sont fixés dans le projet de performance fédéral de la fédération délégataire compétente.

**Art. R221-13**

Les listes des sportifs Espoirs et des collectifs nationaux sont arrêtées pour une année par le ministre chargé des sports, sur proposition de la fédération compétente et après avis du directeur technique national.

####### Sous-section 5 : Suspension, retrait des listes et interdiction d'inscription sur ces listes

**Art. R221-14**

La qualité de sportif de haut niveau, d'entraîneur de haut niveau, d'arbitre et juge sportif de haut niveau, de sportif espoir ou des Collectifs nationaux est retirée lorsque le bénéficiaire cesse de satisfaire aux conditions requises pour l'obtenir.

**Art. R221-15**

I. — La qualité de sportif de haut niveau, d'entraîneur de haut niveau, d'arbitre et juge sportif de haut niveau, de sportif espoir ou des Collectifs nationaux peut être retirée ou suspendue à tout moment par décision motivée du ministre chargé des sports :

1° Sur proposition de la fédération compétente, lorsque l'intéressé a fait l'objet d'une sanction disciplinaire grave prise conformément aux dispositions des statuts et règlements de la fédération ;

2° A l'initiative du ministre chargé des sports, ou sur proposition de la fédération compétente :

a) Dans le cas d'infraction dûment constatée aux dispositions législatives et réglementaires relatives à la lutte contre le dopage ; dans ce cas, l'Agence française de lutte contre le dopage peut également demander au ministre une sanction ;

b) Lorsque l'intéressé a manqué à l'une des obligations prévues par le décret mentionné à l'article L. 221-11 ;

c) Lorsque l'intéressé a commis des faits susceptibles de justifier une condamnation pour crime ou pour l'un des délits prévus :

— au paragraphe 2 de la section I du chapitre II du titre II du livre II du code pénal ;

— à la section III du chapitre II du titre II du livre II du code pénal ;

— à la section IV du chapitre II du titre II du livre II du code pénal ;

— à la section I du chapitre III du titre II du livre II du code pénal ;

— à la section II du chapitre V du titre II du livre II du code pénal ;

— à la section V du chapitre VII du titre II du livre II du code pénal ;

— au présent code ;

— aux articles L. 3421-1 et L. 3421-4 du code de la santé publique.

3° A l'initiative du ministre chargé des sports, lorsque l'état de santé d'un sportif ne lui permet plus la pratique de sa discipline sportive dans le cadre du projet de performance fédéral ou lorsque celui-ci ne s'est pas soumis à la surveillance médicale prévue à l'article L. 231-6.

II. — Lorsque la demande de retrait est formulée par le sportif, le ministre chargé des sports lui en donne acte, après que le sportif en a informé la fédération délégataire compétente.

**Art. R221-15-1**

Le ministre chargé des sports peut, à tout moment par une décision motivée, s'opposer à l'inscription d'un sportif sur les listes mentionnées à l'article L. 221-2 lorsqu'une des conditions mentionnée aux 1° et 2° de l'article R. 221-15 est remplie.

**Art. R221-15-2**

Lorsqu'un sportif a fait l'objet d'une décision de sanction disciplinaire relative à la lutte contre le dopage et que cette décision n'est pas devenue définitive, le ministre chargé des sports peut prononcer, à titre conservatoire et par décision motivée, une mesure de suspension provisoire de l'une des listes figurant à l'article L. 221-2. Le sportif est mis à même, par tout moyen, de faire valoir ses observations sur cette mesure, dont la durée ne peut se prolonger au-delà du moment où la décision disciplinaire acquiert un caractère définitif. La durée de la suspension provisoire est déduite de la durée de suspension que le ministre chargé des sports peut ultérieurement prononcer.

Les droits obtenus antérieurement à cette suspension sont maintenus jusqu'à une éventuelle sanction définitive de retrait ou de suspension.

**Art. R221-16**

Avant toute décision de suspension ou de retrait, l'intéressé est mis à même de présenter des observations écrites ou orales.

Lorsque la demande de suspension ou de retrait est motivée par des raisons disciplinaires, la fédération sportive compétente joint à sa proposition le procès-verbal de la réunion de l'organisme qui a prononcé la sanction.

###### Section 2 : Les projets de performances fédéraux

**Art. R221-17**

Dans les disciplines reconnues de haut niveau, les fédérations sportives délégataires peuvent solliciter la validation, sous le terme de " Projet de performance fédéral ", de la politique et des dispositifs qu'elles mettent en place pour permettre aux sportifs d'atteindre le plus haut niveau de leur discipline ainsi que pour assurer leur formation et leur préparation à la vie professionnelle.

**Art. R221-18**

La validation des projets de performance fédéraux est subordonnée à la présentation, par la fédération délégataire compétente, d'une demande présentant les deux programmes mentionnés au 3° de l'article L. 131-15 :

1° Un programme d'excellence sportive qui définit la stratégie fédérale de préparation à la performance des équipes de France ;

2° Un programme d'accession au sport de haut niveau qui définit la stratégie fédérale de détection et de formation pour accéder au programme d'excellence.

Les projets de performance fédéraux doivent indiquer :

a) Les objectifs sportifs et les moyens nécessaires ;

b) Les performances, le classement et les épreuves permettant l'inscription sur liste ministérielle ;

c) La prise en compte de la stratégie de performance par public et par territoire ;

d) Le dispositif d'information et de formation professionnelle continue des entraîneurs ;

e) Les modalités du suivi socioprofessionnel des sportifs de haut niveau ;

f) Les modalités de mise en œuvre de la formation sportive et citoyenne prévue à l'article L. 221-11 ;

g) Les modalités du suivi et de l'évaluation du projet de performance fédéral.

**Art. R221-19**

Les projets de performance fédéraux regroupent les structures gérées, séparément ou conjointement, notamment sur la base d'une convention, par la fédération délégataire concernée, par une association qui lui est affiliée, ou par une personne morale de droit public. Ils sont composés, à titre principal, de structures ou de groupe de structures dénommés " pôles France " ou " pôles Espoirs " et répondant aux conditions fixées par les articles R. 221-20 et R. 221-21.

**Art. R221-20**

Constitue un " pôle France " toute structure permanente ou tout groupe de structures liées entre elles, notamment par convention, accueillant, à titre principal, des sportifs inscrits sur la liste des sportifs de haut niveau prévue à l'article R. 221-1 du présent code dans les catégories Elite, Senior ou Relève et permettant à ces derniers de bénéficier :

1° D'une préparation sportive de haut niveau ;

2° D'une formation scolaire ou universitaire aménagée ou adaptée en application des articles L. 331-6 ou L. 611-4 du code de l'éducation, ou d'une formation professionnelle ;

3° D'une surveillance médicale répondant aux conditions prévues par l'article L. 231-6 du présent code.

Les " pôles France " ne peuvent accueillir que des sportifs âgés de douze ans au moins ou inscrits dans un établissement scolaire du secondaire au cours de l'année de leur inscription dans le pôle.

**Art. R221-21**

Constitue un " pôle Espoirs " toute structure ou tout groupe de structures liées entre elles, notamment par convention, accueillant, à titre principal, des sportifs inscrits sur la liste des sportifs Espoirs prévue à l'article R. 221-11 et permettant à ces derniers de bénéficier des formations et préparation prévues aux 1° à 3° de l'article R. 221-20.

Les " pôles Espoirs " ne peuvent accueillir que des sportifs âgés de douze ans au moins ou inscrits dans un établissement scolaire du secondaire au cours de l'année de leur inscription dans le pôle.

**Art. R221-22**

La validation est accordée par arrêté du ministre chargé des sports. Elle est valable pour une période de quatre ans commençant à courir à compter du 1er juillet qui suit immédiatement les Jeux olympiques et paralympiques d'été, et, pour les disciplines inscrites au programme des Jeux olympiques et paralympiques d'hiver, à compter du 1er janvier qui suit immédiatement ces Jeux olympiques et paralympiques.

**Art. R221-23**

Le directeur technique national placé auprès de la fédération compétente veille au bon fonctionnement du projet de performance fédéral qui a obtenu sa validation dans les conditions prévues par la présente section.

**Art. R221-24**

Chaque année, le ministre chargé des sports établit et rend publique la liste des " pôles France " et des " pôles Espoirs ".

###### Section 3 : Autres mesures relatives aux sportifs de haut niveau

**Art. D221-27**

Le contenu de la formation sportive et citoyenne prévue à l'article L. 221-11 porte sur :

— les valeurs de la République ;

— les valeurs de l'olympisme ;

— l'éthique dans le sport ;

— le cadre juridique et économique applicable au sportif.

Cette formation est mise en œuvre selon les modalités précisées dans les projets de performance fédéraux. Les fédérations sportives veillent à ce que le contenu de cette formation soit accessible et adapté aux différents publics auxquels elle est destinée.

##### Chapitre II : Sport professionnel

###### Section 1 : Commissions des agents sportifs et délégués aux agents sportifs

**Art. R222-1**

Chacune des fédérations délégataires concernées par l'application du présent chapitre, dont la liste est fixée par arrêté du ministre chargé des sports, constitue une commission des agents sportifs et désigne un délégué aux agents sportifs. Le président et les membres de la commission des agents sportifs, ainsi que le délégué aux agents sportifs, sont nommés par l'instance dirigeante compétente. Celle-ci nomme également un suppléant pour chacun d'eux.

La commission des agents sportifs participe, avec la commission interfédérale des agents sportifs mentionnée à l'article R. 222-7, à l'organisation de l'examen de la licence d'agent sportif. Elle peut organiser une formation préalable à la délivrance de la licence d'agent sportif. Elle délivre, suspend et retire cette licence. Elle prononce les sanctions disciplinaires prévues à l'article L. 222-19.

La commission des agents sportifs élabore un projet de règlement des agents sportifs qu'elle transmet pour avis au ministre chargé des sports puis soumet à l'approbation de l'instance dirigeante compétente de la fédération. Le règlement des agents sportifs fixe les règles qu'il appartient à la fédération d'édicter en application des dispositions législatives et réglementaires du présent chapitre.

Le délégué aux agents sportifs contrôle l'activité des agents sportifs et engage les procédures susceptibles de déboucher sur le prononcé des sanctions prévues à l'article L. 222-19. Il est choisi, ainsi que son suppléant, en raison de ses compétences en matière juridique et sportive.

**Art. R222-2**

Outre le président, la commission des agents sportifs comprend :

1° Une personnalité qualifiée choisie en raison de ses compétences en matière juridique ;

2° Une personnalité qualifiée choisie en raison de ses compétences dans la discipline concernée ;

3° Le cas échéant, un représentant de la ligue professionnelle créée par la fédération conformément aux dispositions de l'article L. 132-1 ;

4° Une personnalité représentative des associations sportives, sociétés sportives et organisateurs de manifestations sportives de la discipline ;

5° Un agent sportif ;

6° Un entraîneur de la discipline ;

7° Un sportif de la discipline.

La commission des agents sportifs est renouvelée dans les trois mois suivant les élections tenues à leur échéance normale pour le renouvellement des instances dirigeantes de la fédération. Les sièges devenant vacants par suite de l'empêchement définitif de leurs titulaires sont pourvus par l'instance dirigeante compétente.

**Art. R222-3**

Lorsqu'elle siège en matière disciplinaire, la commission des agents sportifs est uniquement composée de son président et des membres mentionnés aux 1° à 3° de l'article R. 222-2.

Le membre mentionné au titre du 5° de l'article R. 222-2 ne siège pas lorsque la commission se prononce sur l'exercice de l'activité d'agent sportif par un ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen autre que la France.

**Art. R222-4**

La commission des agents sportifs se réunit sur convocation de son président ou à la demande de trois de ses membres au moins. Elle ne peut délibérer valablement que si la moitié au moins de ses membres est présente. En matière disciplinaire, la commission des agents sportifs ne peut délibérer valablement que si trois au moins de ses membres sont présents.

Les décisions sont prises à la majorité des membres présents. En cas de partage égal des voix, le président a voix prépondérante.

**Art. R222-5**

Le délégué aux agents sportifs, le directeur technique national placé auprès de la fédération, ou son représentant, et un représentant du Comité national olympique et sportif français participent aux travaux de la commission des agents sportifs avec voix consultative. Toutefois, ces personnes n'assistent pas aux séances lorsque la commission siège comme jury de l'examen de la licence d'agent sportif ou en matière disciplinaire.

La commission peut entendre toute personne dont l'audition lui paraît utile. Les dispositions du présent alinéa ne sont pas applicables lorsqu'elle siège comme jury de l'examen de la licence d'agent sportif.

**Art. R222-6**

Les membres de la commission des agents sportifs, ainsi que le délégué aux agents sportifs et les autres personnes mentionnées à l'article R. 222-5 :

1° Sont tenus à la confidentialité pour les informations dont ils sont dépositaires en raison de leur fonction ;

2° Ne peuvent prendre part aux délibérations et aux décisions de la commission lorsqu'ils ont un intérêt, direct ou indirect, au dossier ou à l'affaire.

L'instance dirigeante compétente met fin au mandat des personnes qui ont manqué aux obligations prévues au présent article.

###### Section 2 : Commission interfédérale des agents sportifs

**Art. R222-7**

Le Comité national olympique et sportif français constitue une commission interfédérale des agents sportifs dont le président et les membres sont nommés par l'instance dirigeante compétente.

La commission interfédérale des agents sportifs participe, avec les commissions des agents sportifs des fédérations délégataires, à l'organisation de l'examen de la licence d'agent sportif. Elle établit chaque année un rapport sur la mise en œuvre par les commissions des agents sportifs des dispositions du présent chapitre. Elle peut saisir le ministre chargé des sports de toute proposition relative à la réglementation de la profession d'agent sportif.

**Art. R222-8**

Outre le président, la commission interfédérale des agents sportifs comprend un membre de chacune des commissions mentionnées à l'article R. 222-1, nommé sur proposition de cette commission.

Les suppléants du président et des autres membres de la commission interfédérale des agents sportifs sont nommés dans les mêmes conditions.

Le président et son suppléant sont désignés pour une durée de quatre ans. Le mandat des autres membres et de leurs suppléants prend fin lors du renouvellement de la commission des agents sportifs dont ils sont membres. Les sièges devenant vacants par suite de l'empêchement définitif de leurs titulaires sont pourvus par l'instance dirigeante compétente du comité national olympique.

**Art. R222-9**

La commission interfédérale des agents sportifs se réunit sur convocation de son président ou à la demande du tiers de ses membres au moins. Elle ne peut délibérer valablement que si la moitié au moins de ses membres est présente.

Les décisions sont prises à la majorité des membres présents. En cas de partage égal des voix, le président a voix prépondérante.

Les dispositions de l'article R. 222-6 sont applicables aux membres de la commission interfédérale des agents sportifs.

###### Section 3 : Licence d'agent sportif

####### Sous-section 1 : Dispositions générales

**Art. R222-10**

Dans chaque discipline sportive, la licence d'agent sportif est délivrée par la commission des agents sportifs de la fédération délégataire compétente aux personnes physiques :

1° Qui, sauf dispense résultant de l'application des dispositions des articles R. 222-18, R. 222-19, dernier alinéa, ou R. 222-27, ont satisfait aux épreuves de l'examen mentionné à l'article R. 222-14 et ont suivi, lorsqu'elle est organisée, la formation préalable mentionnée à l'article R. 222-19 ;

2° Qui ne se trouvent dans aucun des cas d'incompatibilité ou d'incapacité prévus aux articles L. 222-9 à L. 222-11 et respectent les dispositions des articles L. 222-12 à L. 222-14.

**Art. R222-11**

La demande de licence d'agent sportif est adressée à la commission des agents sportifs.

Le règlement des agents sportifs détermine les modalités, la forme et le contenu de cette demande ainsi que les documents dont elle doit être accompagnée.

**Art. R222-12**

La commission des agents sportifs peut, à la demande du titulaire, suspendre une licence d'agent sportif. Le règlement des agents sportifs précise les modalités des demandes de suspension et de levée de la suspension.

Sans préjudice de l'exercice de poursuites disciplinaires, la commission suspend d'office la licence de l'agent sportif qui se trouve dans un des cas d'incompatibilité prévus aux 1°, 2°, 4° et 5° de l'article L. 222-9. Elle retire la licence de l'agent sportif frappé d'une des incapacités prévues au 3° de l'article L. 222-9 ou à l'article L. 222-11.

L'agent sportif dont la licence est suspendue demeure soumis au pouvoir disciplinaire de la commission des agents sportifs.

**Art. R222-13**

La commission des agents sportifs communique chaque année au ministre chargé des sports la liste des agents sportifs titulaires de la licence d'agent sportif dans la discipline pour laquelle elle est compétente, en signalant ceux dont la licence est suspendue.

La liste mentionnée au premier alinéa est publiée dans les conditions prévues par le règlement des agents sportifs.

####### Sous-section 2 : Examen de la licence d'agent sportif

**Art. R222-14**

Une session de l'examen de la licence d'agent sportif est ouverte chaque année dans chacune des disciplines sportives pour lesquelles une commission des agents sportifs a été instituée en application de l'article R. 222-1.

Peuvent s'inscrire à l'examen les personnes qui ne se trouvent dans aucun des cas d'incapacité prévus aux articles L. 222-9 (3°) et L. 222-11.

Les formalités d'inscription sont définies, pour chaque discipline sportive, par la commission des agents sportifs de la fédération délégataire compétente.

**Art. R222-15**

L'examen de la licence d'agent sportif comprend :

1° Une première épreuve, permettant d'évaluer l'aptitude du candidat à exercer la profession d'agent sportif en s'assurant qu'il possède les connaissances utiles à cet exercice, notamment en matière sociale, fiscale et contractuelle ainsi que dans le domaine des assurances et celui des activités physiques et sportives ;

2° Une seconde épreuve, permettant d'évaluer la connaissance qu'a le candidat des règlements édictés par la fédération délégataire compétente et la ligue professionnelle qu'elle a pu constituer, par les fédérations internationales dont la fédération délégataire est membre et par tout autre organisme sportif international mentionné par le règlement des agents sportifs.

Seuls peuvent se présenter à la seconde épreuve les candidats qui ont été admis à la première épreuve ou en sont dispensés conformément aux dispositions de l'article R. 222-18.

Le programme ainsi que la nature écrite ou orale de chaque épreuve sont rendus publics deux mois au moins avant la date à laquelle elle doit se dérouler.

**Art. R222-16**

La commission interfédérale des agents sportifs fixe le programme de la première épreuve et sa nature écrite ou orale. Constituée en jury d'examen, elle élabore le sujet de l'épreuve, fixe le barème de notation et détermine la note obtenue par chaque candidat. Elle communique cette note à la commission des agents sportifs de la fédération délégataire compétente pour la discipline sportive au titre de laquelle l'intéressé s'est présenté.

La commission des agents sportifs de la fédération délégataire compétente déclare admis à la première épreuve les candidats ayant obtenu une note égale ou supérieure à une note minimale préalablement fixée par le règlement des agents sportifs de la fédération. Elle notifie les résultats aux intéressés dans les deux mois suivant la date de l'épreuve et en assure la publication dans les conditions prévues par le règlement.

**Art. R222-17**

La seconde épreuve est organisée, pour chaque discipline sportive, par la commission des agents sportifs de la fédération délégataire compétente. Cette commission fixe le programme de l'épreuve et sa nature écrite ou orale. Constituée en jury d'examen, elle élabore le sujet de l'épreuve, fixe le barème de notation et détermine la note obtenue par chaque candidat.

La commission des agents sportifs déclare admis à l'examen les candidats ayant obtenu à la seconde épreuve une note minimale préalablement fixée par le règlement des agents sportifs. Elle notifie les résultats aux intéressés dans le mois suivant la date de l'épreuve et en assure la publication dans les conditions prévues par le règlement.

**Art. R222-18**

Un agent sportif qui a obtenu une licence d'agent sportif délivrée par une fédération délégataire sans avoir été dispensé de la première épreuve et qui sollicite la délivrance d'une licence dans une autre discipline est dispensé de la première épreuve.

Les candidats admis à la première épreuve et ajournés à la seconde conservent le bénéfice de la première épreuve s'ils se présentent à la session suivante de l'examen dans la même discipline sportive.

Le règlement des agents sportifs peut, eu égard aux qualifications dont les intéressés justifient, prévoir des cas de dispense de la première ou de la seconde épreuve, ou de dispense de l'examen.

####### Sous-section 3 : Formation préalable à la délivrance de la licence d'agent sportif et formation continue

**Art. R222-19**

Lorsque le règlement des agents sportifs le prévoit, les personnes admises à l'examen d'agent sportif ou qui en sont dispensées suivent une formation préalable à la délivrance de la licence d'agent sportif.

Le contenu et la durée de cette formation sont fixés par la commission des agents sportifs. La formation ne peut faire l'objet d'une évaluation qui conditionne la délivrance de la licence d'agent sportif.

Le règlement des agents sportifs peut prévoir des cas de dispense de la formation préalable.

**Art. R222-20**

Lorsque le règlement des agents sportifs le prévoit, les titulaires de la licence d'agents sportifs suivent une formation continue visant à mettre à jour leurs connaissances.

###### Section 4 : Exercice de la profession d'agent sportif par les ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen

####### Sous-section 1 : Dispositions communes

**Art. R222-21**

Dans le cas où il existe un doute sérieux et concret sur le niveau de connaissance de la langue française de l'agent sportif, l'autorité compétente peut exiger, postérieurement à la vérification des qualifications professionnelles et préalablement à la délivrance de la licence d'agent sportif, qu'il se soumette à un contrôle afin de garantir l'exercice en toute sécurité des opérations de placement des sportifs et des entraîneurs.

####### Sous-section 2 : Ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen souhaitant s'établir en France

**Art. R222-22**

Les ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen mentionnés à l'article L. 222-15 qui souhaitent s'établir sur le territoire national pour y exercer la profession d'agent sportif souscrivent une déclaration auprès de la commission des agents sportifs de la fédération délégataire compétente.

Si l'intéressé entend exercer son activité dans le cadre de plusieurs disciplines sportives, il souscrit une déclaration auprès de chaque fédération délégataire compétente.

**Art. R222-23**

La déclaration est accompagnée des pièces suivantes :

1° Une preuve de la nationalité du déclarant ;

2° Si le déclarant estime remplir les conditions prévues au 1° de l'article L. 222-15, l'attestation de compétences ou le titre de formation délivré par un Etat membre de l'Union européenne ou partie à l'Espace économique européen dans lequel l'accès et l'exercice de la profession ou la formation d'agent sportif est réglementée ;

3° Si le déclarant estime remplir les conditions prévues au 2° de l'article L. 222-15, soit la preuve qu'il a exercé l'activité d'agent sportif pendant une année à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen dans lequel ni la formation ni l'accès et l'exercice de la profession d'agent sportif ne sont réglementés, ainsi qu'une ou plusieurs attestations de compétence ou titres de formation délivrés par l'autorité compétente de l'Etat d'origine et attestant sa préparation à l'exercice de la profession, soit le titre de formation délivré par un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui ne règlemente pas l'accès à l'activité ou son exercice, sanctionnant une formation réglementée visant spécifiquement l'exercice des fonctions mentionnées à l'article L. 222-7 et consistant en un cycle d'études complété, le cas échéant, par une formation professionnelle, un stage professionnel ou une pratique professionnelle.

Les pièces et informations devant accompagner la déclaration sont précisées par le règlement des agents sportifs de la fédération délégataire compétente.

**Art. R222-24**

La commission des agents sportifs accuse réception de la déclaration. Si elle n'est pas accompagnée de l'ensemble des pièces requises, la commission invite l'intéressé à produire les pièces manquantes. Cette invitation est notifiée dans le mois qui suit la réception de la demande.

Dans un délai d'un mois à compter de la date de réception du dossier complet, la commission notifie à l'intéressé sa décision relative à la reconnaissance de sa qualification. Toutefois, la commission peut, par une décision motivée notifiée dans ce délai, prolonger la période d'instruction de la demande. La décision relative à la reconnaissance de qualification est alors notifiée dans les trois mois de la réception du dossier complet.

Si la commission estime que l'intéressé ne remplit pas les conditions pour exercer en France, ou si elle prescrit une mesure de compensation conformément aux dispositions de l'article R. 222-26, elle motive sa décision.

L'absence de notification d'une décision dans le délai d'un ou trois mois mentionné au deuxième alinéa vaut reconnaissance tacite de la qualification du demandeur.

**Art. R222-25**

Si la commission des agents sportifs estime que les justificatifs mentionnés à l'article R. 222-23 attestent d'un niveau de qualification au moins équivalent à celui exigé en France pour l'exercice de la profession d'agent sportif, elle reconnaît la qualification du demandeur.

**Art. R222-26**

Si la commission estime qu'il existe une différence substantielle entre le niveau de qualification attesté par les justificatifs mentionnés à l'article R. 222-23 et le niveau de qualification exigé pour exercer en France l'activité d'agent sportif, elle reconnaît la qualification si elle estime que cette différence est entièrement couverte par l'expérience, les aptitudes, les compétences acquises par l'intéressé au cours de son expérience professionnelle à temps plein ou à temps partiel ou de l'apprentissage tout au long de la vie et ayant été, à cette fin, formellement validées par un organisme compétent, dans un Etat membre ou dans un pays tiers. Dans le cas contraire, elle détermine les modalités d'une mesure de compensation qui peut être soit une épreuve d'aptitude, soit un stage d'adaptation.

La décision motivée prescrivant une mesure de compensation est notifiée à l'intéressé dans le délai d'un ou trois mois mentionné au deuxième alinéa de l'article R. 222-24. L'épreuve d'aptitude se déroule dans un délai de six mois à compter de cette décision. La commission reconnaît ensuite la qualification de l'intéressé dans le mois qui suit la réception des pièces justifiant l'accomplissement de la mesure de compensation. Si elle ne notifie pas sa décision dans ce délai, elle est réputée avoir reconnu tacitement sa qualification.

**Art. R222-27**

La reconnaissance de qualification permet à l'intéressé d'obtenir une licence d'agent sportif sans avoir subi l'examen mentionné à l'article R. 222-14 ni suivi la formation préalable mentionnée à l'article R. 222-19.

####### Sous-section 3 : Ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen souhaitant exercer dans le cadre d'une prestation de service


**Art. R222-28**

Les ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, légalement établis dans l'un de ces Etats pour y exercer l'activité d'agent sportif et qui entendent l'exercer en France de façon temporaire et occasionnelle, souscrivent une déclaration dans les conditions prévues à l'article R. 222-29.

**Art. R222-29**

La déclaration mentionnée à l'article R. 222-28 est adressée, un mois au moins avant le début de l'exercice en France, à la commission des agents sportifs de la fédération délégataire compétente.

La déclaration est accompagnée des pièces suivantes :

1° Une preuve de la nationalité du déclarant ;

2° Une attestation d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen certifiant que le déclarant y est légalement établi et n'encourt aucune interdiction d'exercer, même temporaire ;

3° La justification des qualifications professionnelles du déclarant et, si la profession ou la formation n'est pas réglementée dans l'Etat où il est établi, la preuve qu'il a exercé l'activité d'agent sportif pendant au moins une année à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes dans un ou plusieurs Etat membres.

La forme et le contenu de la déclaration sont précisés par le règlement des agents sportifs de la fédération délégataire compétente.

En cas de changement dans la situation établie par les documents fournis lors de la déclaration, le déclarant fournit à la commission des agents sportifs les éléments permettant de l'actualiser.

**Art. R222-30**

Lorsque l'intéressé a adressé à la fédération délégataire compétente une déclaration conforme aux dispositions de l'article R. 222-29, la commission des agents sportifs lui délivre une attestation mentionnant un exercice temporaire ou occasionnel de l'activité d'agent sportif sur le territoire national dans un délai d'un mois.

Si la commission des agents sportifs de la fédération délégataire estime, dans un délai d'un mois, qu'il existe une différence substantielle de nature à nuire au respect des obligations auxquelles sont soumis les agents sportifs dans la conduite des opérations visées à l'article L. 222-7, une notification motivée est adressée au prestataire. La commission peut vérifier si les qualifications, aptitudes et connaissances du prestataire qu'il a acquises au cours de son expérience professionnelle à temps plein ou à temps partiel ou tout au long de la vie sont de nature à couvrir cette différence. Lorsque celles-ci couvrent la différence, la commission des agents sportifs de la fédération délégataire délivre une attestation selon les modalités visées au premier alinéa. Dans le cas contraire, une épreuve d'aptitude pourra être proposée au prestataire.

###### Section 5 : Contrôle




####### Sous-section 1 : Obligations de transmission pesant sur l'agent sportif




**Art. R222-31**

L'agent sportif communique annuellement au délégué aux agents sportifs de la fédération délégataire compétente les informations et documents comptables relatifs à son activité d'agent sportif définis par le règlement des agents sportifs.

Il communique également au délégué aux agents sportifs, sur demande de celui-ci, tout élément nécessaire au contrôle de son activité d'agent sportif, notamment des documents relatifs à la société mentionnée à l'article L. 222-8 qu'il a pu constituer et aux préposés de cette société.

**Art. R222-32**

L'agent sportif transmet au délégué aux agents sportifs, dans un délai d'un mois à compter de leur signature, la copie des contrats ci-dessous énumérés :

1° Contrats mentionnés au deuxième alinéa de l'article L. 222-17, en exécution desquels il met en rapport les parties intéressées à la conclusion d'un contrat relatif à l'exercice rémunéré d'une activité sportive ou d'entraînement, ou prévoyant la conclusion d'un contrat de travail relatif à l'exercice d'une telle activité ;

2° Contrats mentionnés au premier alinéa de l'article L. 222-7, relatifs à l'exercice rémunéré d'une activité sportive ou d'entraînement ou prévoyant la conclusion d'un contrat de travail relatif à l'exercice d'une telle activité, conclus par son entremise ;

3° Contrats mentionnés au troisième alinéa de l'article L. 222-5, en exécution desquels il met en rapport les parties intéressées à la conclusion d'un contrat relatif à l'exercice d'une activité sportive par un mineur ou dont la cause est l'exercice d'une telle activité ;

4° Contrats mentionnés au deuxième alinéa de l'article L. 222-5, relatifs à l'exercice d'une activité sportive par un mineur ou dont la cause est l'exercice d'une telle activité, conclus par son entremise ;

5° Conventions mentionnées au premier alinéa de l'article L. 222-16, passées avec un ressortissant d'un Etat qui n'est pas membre de l'Union européenne ou partie à l'Espace économique européen et ayant pour objet la présentation d'une partie intéressée à la conclusion d'un contrat mentionné au premier alinéa de l'article L. 222-7.

L'agent sportif transmet au délégué aux agents sportifs, dans un délai d'un mois à compter de leur signature, la copie des avenants et modifications des contrats mentionnés aux 1° à 3° du présent article, ainsi que des documents relatifs à leur rupture.

**Art. R222-33**

Si les contrats et avenants mentionnés à l'article R. 222-32 ne lui ont pas été transmis dans le délai imparti, le délégué aux agents sportifs peut, sans préjudice de l'engagement de poursuites disciplinaires, mettre l'agent sportif en demeure de les lui communiquer.

Les modalités de transmission des contrats sont précisées par le règlement des agents sportifs.

####### Sous-section 2 : Transmission d'informations par d'autres personnes




**Art. R222-34**

Lorsqu'il existe une ligue professionnelle, celle-ci transmet à la demande du délégué aux agents sportifs les documents nécessaires au contrôle de l'activité des agents sportifs et notamment les contrats qu'elle homologue.

Lorsqu'il existe un organisme assurant le contrôle juridique et financier des associations et sociétés sportives, celui-ci met à disposition du délégué aux agents sportifs les documents nécessaires au contrôle de l'activité des agents sportifs.

**Art. R222-35**

Les associations et sociétés affiliées à la fédération ou à la ligue professionnelle qu'elle a constituée ainsi que les licenciés de la fédération communiquent au délégué aux agents sportifs, sur sa demande :

1° Les informations et documents comptables relatifs aux opérations de placement des sportifs et entraîneurs définis par le règlement des agents sportifs ;

2° Les autres documents nécessaires au contrôle des opérations de placement des sportifs et entraîneurs définis par le règlement des agents sportifs ;

3° La copie des contrats mentionnés à l'article L. 222-5 relatifs à l'exercice d'une activité sportive par un mineur, ou dont la cause est l'exercice d'une activité sportive par un mineur ;

4° La copie des contrats mentionnés à l'article L. 222-7 relatifs à l'exercice rémunéré d'une activité sportive ou d'entraînement ou prévoyant la conclusion d'un contrat de travail ayant pour objet l'exercice d'une telle activité ;

5° Les avenants et modifications des contrats mentionnés aux 3° et 4° du présent article ainsi que les documents relatifs à leur rupture ;

6° Un état des litiges relatifs aux contrats mentionnés aux 3°, 4° et 5° ainsi qu'aux modifications et ruptures de ces contrats.

Les modalités de communication des documents mentionnés dans le présent article sont précisées par le règlement des agents sportifs.

**Art. R222-36**

Les associations, sociétés et licenciés communiquent à l'agent sportif qui les a mis en rapport pour la conclusion d'un des contrats mentionnés aux articles L. 222-5 et L. 222-7 la copie desdits contrats.

####### Sous-section 3 : Rémunération des agents sportifs



**Art. R222-37**

Pour l'application des dispositions du troisième alinéa (1°) de l'article L. 222-17, limitant la rémunération de l'agent sportif à 10 % du montant du contrat conclu par les parties qu'il a mises en rapport, un arrêté du ministre chargé des sports précise, le cas échéant en fonction de la nature du contrat, le mode de calcul des sommes qui en constituent le montant.

###### Section 6 : Sanctions disciplinaires



**Art. R222-38**

La commission des agents sportifs peut, en cas de violation des dispositions des articles L. 222-5, L. 222-7 à L. 222-18, R. 222-20, R. 222-31 et R. 222-32 ainsi que des dispositions du règlement des agents sportifs édictées sur le fondement de l'article L. 222-18, prononcer à l'égard des agents sportifs les sanctions suivantes :

1° Un avertissement ;

2° Une sanction pécuniaire qui ne peut excéder le montant des amendes prévues pour les contraventions de la 5e classe ;

3° La suspension temporaire de la licence d'agent sportif ;

4° Le retrait de la licence d'agent sportif, éventuellement assorti de l'interdiction d'obtenir une autre licence dans la même discipline ou dans toute discipline pour une durée pouvant aller jusqu'à cinq ans.

Pour les agents sportifs mentionnés à l'article R. 222-28, les sanctions prévues aux 3° et 4° sont remplacées par l'interdiction d'exercer l'activité d'agent sportif en France pour une durée pouvant aller jusqu'à cinq ans.

Les sanctions mentionnées aux 2°, 3° et 4° du présent article peuvent être assorties du sursis. Le sursis est révoqué si un nouveau manquement est commis dans un délai de cinq ans à compter du prononcé de la sanction.

Les sanctions mentionnées aux 1°, 3° et 4° du présent article peuvent être cumulées avec la sanction mentionnée au 2°.

**Art. R222-39**

La commission des agents sportifs peut, en cas de violation des articles L. 222-5, L. 222-7, L. 222-10, L. 222-12 à L. 222-14, L. 222-17, L. 222-18, R. 222-35 et R. 222-36 ainsi que des dispositions du règlement des agents sportifs édictées sur le fondement de l'article L. 222-18, prononcer à l'égard des associations et sociétés affiliées à la fédération ou à la ligue professionnelle qu'elle a constituée ainsi que des licenciés de la fédération, les sanctions suivantes :

1° Un avertissement ;

2° Une sanction pécuniaire qui, lorsqu'elle est infligée à un licencié, ne peut excéder le montant des amendes prévues pour les contraventions de la 5e classe ;

3° Une sanction sportive dont la nature est précisée par le règlement des agents sportifs de la fédération délégataire compétente.

Les sanctions mentionnées aux 2° et 3° du présent article peuvent être assorties du sursis. Le sursis est révoqué si un nouveau manquement est commis dans un délai de cinq ans à compter du prononcé de la sanction.

Les sanctions mentionnées aux 1° et 3° du présent article peuvent être cumulées avec la sanction mentionnée au 2° du présent article.

**Art. R222-40**

Les poursuites disciplinaires sont engagées par le délégué aux agents sportifs, qui instruit l'affaire dans le respect du principe du contradictoire. Les griefs sont communiqués à la personne poursuivie, qui dispose d'un délai pour répondre et peut consulter avant la séance l'intégralité du dossier.

La personne poursuivie est convoquée à l'audience. Elle peut être représentée par un avocat ou assistée d'une ou plusieurs personnes de son choix. Elle peut demander que soient entendues les personnes de son choix. Le président peut rejeter les demandes d'audition abusives.

Les débats devant la commission des agents sportifs siégeant en matière disciplinaire sont publics. Toutefois, le président peut, d'office ou à la demande de la personne poursuivie, interdire l'accès de la salle pendant tout ou partie de la séance dans l'intérêt de l'ordre public ou lorsque le respect de la vie privée le justifie.

La commission délibère à huis clos, hors de la présence de la personne poursuivie, de ses défenseurs, des personnes entendues à l'audience et du délégué aux agents sportifs. Elle statue par une décision motivée qui est notifiée à l'intéressé.

Le règlement des agents sportifs précise les règles de procédure applicables.

**Art. R222-41**

La commission des agents sportifs publie dans les conditions prévues par le règlement des agents sportifs les sanctions prononcées en application de l'article L. 222-19 à l'encontre des agents sportifs, des licenciés, des associations et sociétés affiliées.

Le recours dont ces sanctions peuvent faire l'objet devant le tribunal administratif territorialement compétent, après accomplissement de la procédure de conciliation prévue aux articles R. 141-5 à R. 141-9, relève du plein contentieux.

**Art. R222-42**

Le règlement disciplinaire type des fédérations sportives agréées prévu à l'annexe I-6 n'est pas applicables aux actions disciplinaires fondées sur les dispositions de l'article L. 222-19.

###### Section 7 : Exploitation commerciale de l'image, du nom et de la voix des sportifs et entraîneurs professionnels

**Art. D222-50**

Peut bénéficier du versement de la redevance prévue à l'article L. 222-2-10-1, le sportif ou l'entraîneur professionnel, au titre de l'exploitation individuelle, par l'association ou la société sportive mentionnée aux articles L. 122-1 ou L. 122-2, de son image, de son nom ou de sa voix.

On entend par exploitation individuelle de l'image, du nom ou de la voix du sportif ou de l'entraîneur professionnel, l'utilisation ou la reproduction, associée à celle de l'association ou de la société sportive sur un même support, d'une manière identique ou similaire de l'image, du nom ou de la voix d'au moins un sportif ou entraîneur professionnel.

Les catégories de recettes générées par l'association ou la société sportive susceptibles de donner lieu au versement de la redevance mentionnée au premier alinéa sont les suivantes :

1° Les recettes tirées des contrats de parrainage au travers desquels l'association ou la société sportive peut exploiter individuellement l'image, le nom ou la voix d'au moins un sportif ou entraîneur professionnel, notamment sur des supports publicitaires ou de communication et sur tout type d'équipements ou tenues des sportifs et entraîneurs professionnels de l'association ou de la société sportive ;

2° Les recettes tirées des contrats de commercialisation des produits dérivés au travers desquels l'association ou la société sportive peuvent exploiter individuellement l'image, le nom ou la voix du sportif ou de l'entraîneur professionnel.

Sont exclues de ces catégories de recettes celles tirées de la cession des droits d'exploitation audiovisuelle des compétitions ou manifestations sportives définis aux articles L. 333-1 et suivants, celles tirées de la cession des titres d'accès à une compétition ou manifestation sportive, ainsi que les subventions publiques prévues à l'article L. 113-2.

##### Chapitre III : Autres dispositions applicables aux sportifs

##### Chapitre IV : Supporters

###### Section 1 : L'Instance nationale du supportérisme

**Art. D224-1**

A la demande du ministre chargé des sports, l'Instance nationale du supportérisme est consultée sur tout projet de loi ou projet de texte réglementaire relatif aux supporters ou à leurs associations ainsi que sur tout projet d'acte de l'Union européenne ou de convention internationale se rapportant au supportérisme.

L'Instance nationale du supportérisme détermine les thèmes d'évaluation et d'étude relatifs au supportérisme qu'elle inscrit à son programme de travail.

Elle propose toute recommandation visant à contribuer au dialogue entre les supporters et les autres acteurs du sport, à la participation des supporters au bon déroulement des manifestations et compétitions sportives et à l'amélioration de leur accueil.

Elle veille à favoriser les échanges et le partage d'informations entre les acteurs concernés. A ce titre, elle a connaissance de la liste des personnes référentes chargées des relations avec les supporters au sein de chaque discipline gérée par une ligue professionnelle.

Elle présente chaque année au ministre chargé des sports un rapport d'activité qui retrace la contribution de l'instance et celle des différents acteurs du sport, dont la Division nationale de lutte contre le hooliganisme, sur le supportérisme.

**Art. D224-2**

L'Instance nationale du supportérisme est présidée par le ministre chargé des sports ou son représentant.

Outre son président ainsi que le député et le sénateur prévus à l'article L. 224-2, elle comprend :

1° Douze représentants des associations de supporters disposant de l'agrément délivré par le préfet ou, lorsque leur siège est à Paris, par le préfet de police ;

2° Dix représentants d'associations sportives ou de sociétés sportives qui participent aux compétitions organisées par une ligue professionnelle ;

3° Cinq représentants de ligues professionnelles issus de disciplines différentes désignés par l'Association nationale des ligues de sports professionnels ;

4° Le président du Comité national olympique et sportif français ou son représentant ;

5° Le président du Comité paralympique et sportif français ou son représentant ;

6° Trois personnalités qualifiées à raison de leurs compétences en matière de supportérisme ;

7° Cinq représentants de structures concernées par les enjeux du supportérisme ;

8° Quatre représentants de l'Etat désignés, respectivement, sur proposition des ministres chargés des sports, de l'intérieur, de la justice et des transports ;

9° Trois représentants élus désignés respectivement par l'Association des maires de France, l'Association nationale des élus en charge du sport et France Urbaine.

**Art. D224-3**

Les membres de l'Instance nationale du supportérisme mentionnés aux 1° à 3° et 6° à 9° de l'article D. 224-2 sont nommés par arrêté du ministre chargé des sports pour une durée de trois ans.

Le mandat est renouvelable.

Les dispositions de l'article 74 de la loi n° 2014-873 du 4 août 2014 pour l'égalité réelle entre les femmes et les hommes et du décret n° 2015-354 du 27 mars 2015 relatif à l'égal accès des femmes et des hommes aux commissions et instances consultatives ou délibératives placées auprès du Premier ministre, des ministres ou de la Banque de France sont applicables à l'Instance nationale du supportérisme.

Les fonctions de membre de l'Instance nationale du supportérisme sont exercées à titre gratuit.

Les membres de l'Instance nationale du supportérisme peuvent se faire rembourser leurs frais de déplacement dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 modifié fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. D224-4**

L'Instance nationale du supportérisme se réunit et fonctionne dans les conditions prévues par les articles R. 133-3 à R. * 133-15 du code des relations entre le public et l'administration.

Elle se réunit au moins une fois par an en séance plénière. Elle peut se réunir en formation restreinte en fonction du programme de travail arrêté.

###### Section 2 : Relations entre les associations et sociétés sportives et leurs supporters

**Art. D224-5**

Les associations sportives ou sociétés sportives qui participent aux compétitions organisées par une ligue professionnelle désignent, en application de l'article L. 224-3, une ou plusieurs personnes référentes, ayant la qualité de bénévole ou de salarié, chargées des relations avec leurs supporters.

Elles informent la ligue professionnelle concernée de la ou des personnes référentes désignées.

Toute personne référente chargée des relations avec les supporters ne peut être membre de la ou des associations de supporters qui soutiennent l'association ou la société sportive qui l'a désignée, ni en charge des missions de sécurité des manifestations et compétitions sportives au sein ou pour le compte de cette association ou société sportive.

**Art. D224-6**

Toute personne référente chargée des relations avec les supporters est désignée par l'association ou, le cas échéant, la société sportive après que cette dernière a sollicité, à titre indicatif, l'avis des associations de supporters agréées par le ministre chargé des sports qui la soutiennent, par lettre recommandée avec demande d'avis de réception.

Ces associations de supporters disposent d'un délai de quinze jours à partir de la date de première présentation de la lettre recommandée pour formuler leur avis. En l'absence d'avis dans ce délai, l'association sportive ou la société sportive peut procéder à la désignation.

**Art. D224-7**

La personne référente chargée des relations avec les supporters assure le dialogue entre tous les supporters et les associations de supporters qui soutiennent l'association ou la société sportive.

Elle conseille et informe les dirigeants de l'association ou de la société sportive sur toutes questions ou demandes concernant les supporters ou les associations de supporters.

Elle assure également le dialogue avec les personnes référentes des autres associations ou sociétés sportives de la ligue professionnelle concernée et avec le représentant de l'Etat dans le département et, à Paris, le préfet de police, dans le cadre de la préparation des manifestations et compétitions sportives.

Elle assure, le cas échéant, la médiation entre les supporters, les associations de supporters, l'association ou la société sportive en cas de conflit les opposant.

**Art. D224-8**

L'association ou la société sportive, en lien avec les ligues professionnelles, s'assure que la personne référente chargée des relations avec les supporters suit périodiquement une formation de "référent des supporters".

###### Section 3 : Agrément des associations de supporters

**Art. D224-9**

L'agrément délivré par le préfet ou, lorsque leur siège est à Paris, par le préfet de police aux associations de supporters visées aux articles L. 224-3, L. 332-15, L. 332-16 et L. 332-17 peut être accordé aux associations de supporters satisfaisant aux conditions suivantes :

1° Elles doivent avoir adopté des statuts comportant des dispositions qui garantissent :

— leur fonctionnement démocratique, la transparence de leur gestion et l'égal accès des femmes et des hommes à leurs instances dirigeantes ;

— la liberté d'opinion et l'interdiction de toute discrimination de quelque nature que ce soit ;

— la promotion des valeurs du sport et le bon déroulement des manifestations et compétitions sportives ;

2° Elles doivent s'assurer que leurs membres adoptent, dans leur activité de supporters, une attitude conforme aux principes et dispositions statutaires énoncés ci-dessus ;

3° Elles doivent justifier de liens avec l'association sportive, la société sportive, ou la fédération sportive, ou la ligue professionnelle de la discipline qu'elles soutiennent. Elles peuvent, le cas échéant, justifier de liens avec une association nationale de supporters agréée de la discipline qu'elles soutiennent.

**Art. D224-10**

La demande d'agrément de l'association de supporters est adressée au préfet ou, lorsque son siège est à Paris, par le préfet de police, accompagnée des pièces suivantes :

a) La copie de l'insertion au Journal officiel de la République française ;

b) Un exemplaire des statuts et du règlement intérieur ;

c) Les procès-verbaux des trois dernières assemblées générales ;

d) Une liste des membres chargés de l'administration de l'association ;

e) Les bilans et comptes d'exploitation des trois derniers exercices ;

f) Toute pièce permettant de justifier le lien avec l'association sportive, la société sportive, ou la fédération sportive, la ligue professionnelle ou, le cas échéant, une association nationale de supporters agréée d'une discipline qu'elles soutiennent.

Dans le cadre de l'instruction des dossiers de demande d'agrément, le préfet ou, lorsque cette demande est formée par une association de supporters dont le siège est à Paris, le préfet de police peut solliciter l'avis, à titre indicatif, de l'association sportive, la société sportive, de la fédération sportive, de la ligue professionnelle concernées ou, le cas échéant, d'une association nationale de supporters agréée, ainsi que tout autre élément utile.

Lorsque l'association de supporters qui sollicite l'agrément est constituée depuis moins de trois années, les documents mentionnés aux c et e ci-dessus sont produits pour la période correspondant à sa durée d'existence.

**Art. D224-11**

L'arrêté préfectoral portant agrément est publié au recueil des actes administratifs de la préfecture. L'agrément est valable cinq ans.

La décision par laquelle le préfet ou, le cas échéant, le préfet de police refuse de délivrer l'agrément est motivée et notifiée à l'association.

**Art. D224-12**

Toute modification des statuts, du règlement intérieur et de la liste des membres chargés de l'administration de l'association intervenant postérieurement à la délivrance de l'agrément est communiquée sans délai au préfet ou, le cas échéant, au préfet de police.

**Art. D224-13**

L'agrément est retiré lorsque l'association de supporters cesse de satisfaire aux conditions requises pour l'obtenir.

Il est également retiré pour tout motif grave, notamment pour tout fait contraire à l'ordre public et à la moralité publique.

La décision de retrait est prise par le préfet ou, le cas échéant, le préfet de police, après que l'association de supporters a été préalablement informée des motifs pour lesquels le retrait est envisagé et mise à même de présenter des observations dans un délai de huit jours.

La décision est publiée au recueil des actes administratifs de la préfecture.

#### TITRE III : SANTÉ DES SPORTIFS ET LUTTE CONTRE LE DOPAGE

##### Chapitre préliminaire

##### Chapitre Ier : Suivi médical des sportifs

###### Section 1 : Certificat médical

####### Sous-section 1 : Surveillance médicale des sportifs professionnels

**Art. R231-1**

Des mesures particulières définies par arrêté des ministres chargés des sports et du travail fixent les modalités de la surveillance médicale des sportifs professionnels salariés.

####### Sous-section 2 : Certificat médical et questionnaire de santé

**Art. D231-1-1**

Les dispositions des articles L. 231-2 à L. 231-2-3 s'appliquent à toute licence délivrée par une fédération sportive ouvrant droit à la pratique d'une ou plusieurs disciplines sportives qu'elle organise.

La durée d'un an mentionnée à l'article L. 231-2-3 s'apprécie au jour de la demande de la licence ou de l'inscription à la compétition par le sportif.

Le certificat médical mentionné aux articles L. 231-2 et L. 231-2-1 permettant d'établir l'absence de contre-indication à la pratique du sport énonce, s'il y a lieu, la ou les disciplines pour lesquelles la pratique est contre-indiquée. Il peut, à la demande du licencié, ne porter que sur une discipline ou un ensemble de disciplines connexes.

**Art. D231-1-2**

Le renouvellement d'une licence s'entend comme la délivrance d'une nouvelle licence, sans discontinuité dans le temps avec la précédente, au sein de la même fédération.

**Art. D231-1-3**

L'organe collégial compétent en médecine prévu au II de l'article L. 231-2 et au III de l'article L. 231-2-1 correspond à la commission médicale prévue au point 2.4.2 de l'annexe I-5.

**Art. D231-1-4-1**

Pour les personnes mineures, en vue de l'obtention ou du renouvellement de la licence ou en vue de l'inscription à une compétition sportive visée à l'article L. 231-2-1, le sportif et les personnes exerçant l'autorité parentale renseignent conjointement un questionnaire relatif à son état de santé dont le contenu est précisé par arrêté conjoint du ministre chargé de la santé et du ministre chargé des sports.

Les personnes exerçant l'autorité parentale sur le sportif mineur attestent auprès de la fédération que chacune des rubriques du questionnaire donne lieu à une réponse négative. A défaut, elles sont tenues de produire un certificat médical attestant de l'absence de contre-indication à la pratique du sport ou de la discipline concernée datant de moins de six mois.

**Art. D231-1-5**

Les disciplines sportives qui présentent des contraintes particulières au sens de l'article L. 231-2-3 sont énumérées ci-après :

1° Les disciplines sportives qui s'exercent dans un environnement spécifique :

— la plongée subaquatique y compris souterraine ;

2° Les disciplines sportives, pratiquées en compétition, pour lesquelles la mise hors combat est autorisée, notamment ou exclusivement lorsqu'à la suite d'un coup porté l'un des adversaires se trouve dans un état le rendant incapable de se défendre et pouvant aller jusqu'à l'inconscience ;

3° Les disciplines sportives comportant l'utilisation d'armes à feu ou à air comprimé ;

4° Les disciplines sportives, pratiquées en compétition, comportant l'utilisation de véhicules terrestres à moteur à l'exception du karting et du modélisme automobile radioguidé ;

5° Les disciplines motonautiques.

###### Section 2 : Rôle des fédérations sportives

**Art. R231-2**

Les fédérations sportives publient chaque année un calendrier officiel des compétitions permettant aux sportifs de disposer d'un temps de récupération permettant de protéger leur santé.

**Art. R231-3**

La surveillance médicale à laquelle les fédérations sportives mentionnées à l'article L. 231-6 soumettent leurs licenciés inscrits sur la liste des sportifs de haut niveau ou reconnus dans le projet de performance fédéral a pour but de prévenir les risques sanitaires inhérents à la pratique sportive intensive.

**Art. R231-4**

L'instance dirigeante compétente de la fédération désigne dans les conditions fixées par le règlement médical de celle-ci un médecin chargé de coordonner les examens prévus dans le cadre de la surveillance médicale définie à l'article R. 231-3.

**Art. R231-9**

Les résultats des examens réalisés dans le cadre de la surveillance médicale définie à l'article R. 231-3 sont transmis au sportif ainsi qu'au médecin mentionné à l'article R. 231-4. Ils sont inscrits au livret individuel prévu à l'article L. 231-7.

**Art. R231-10**

Chaque année, le médecin mentionné à l'article R. 231-4 dresse un bilan de l'action relative à la surveillance médicale prévue par le présent chapitre. Ce bilan fait état des modalités de mise en oeuvre et de la synthèse des résultats collectifs de cette surveillance. Il est présenté par ce médecin à la première assemblée générale fédérale qui en suit l'établissement et adressé par la fédération au ministre chargé des sports.

**Art. R231-11**

Les personnes appelées à connaître, en application du présent chapitre, des données individuelles relatives à la surveillance médicale des licenciés inscrits sur la liste des sportifs de haut niveau ou reconnus dans le projet de performance fédéral sont tenues au secret professionnel dans les conditions et sous les réserves énoncées aux articles 226-13 et 226-14 du code pénal.

##### Chapitre II : Lutte contre le dopage

###### Section 1 : Prévention

####### Sous-section 1 : Rôle des antennes médicales de prévention du dopage 

**Art. D232-1**

Constitue une antenne médicale de prévention du dopage toute structure mise en place par un établissement de santé afin de mettre en œuvre des consultations spécialisées et des actions de prévention en matière de dopage à destination des sportifs.

Cette structure est constituée au sein d'un service de médecine du sport.

A défaut d'un tel service, elle peut être constituée au sein d'un autre service d'un établissement de santé.

En complément, notamment afin d'optimiser son implantation territoriale, cette structure peut faire appel à :

— un service de médecine du sport d'un autre établissement ;

— une structure déterminée par son projet d'organisation et de fonctionnement.

**Art. D232-2**

Les antennes médicales de prévention du dopage doivent, sous la coordination du ministre chargé des sports :

1° Mettre en place un dispositif de consultations spécialisées ouvert aux sportifs qui utilisent des substances ou méthodes dopantes ou qui sont susceptibles d'en faire usage ;

2° Proposer, le cas échéant, un suivi médical ou médico-psychologique aux sportifs mentionnés au 1° ;

3° Mettre en place des actions de prévention du dopage à destination des sportifs conformément aux orientations données par le chef du service régional de l'Etat chargé des sports. Lorsqu'elles visent les publics cibles mentionnés à l'article R. 232-41-12-1 et portent sur les thématiques mentionnées à l'article R. 232-41-12-2, ces actions sont conformes au programme d'éducation mentionné au 12° du I de l'article L. 232-5 ;

4° Apporter une aide méthodologique aux porteurs d'actions de prévention, notamment celles ayant reçu un concours financier de l'Etat.

Elles peuvent également se voir confier l'exercice d'une activité spécifique relative à la prévention du dopage au bénéfice de l'ensemble des antennes. Celle-ci est prévue par l'arrêté d'agrément de l'antenne.

**Art. D232-3**

Les sportifs qui ont fait l'objet d'une sanction en application des articles L. 232-21-1 à L. 232-23-3-12 bénéficient d'au moins une consultation médicale au sein d'une antenne médicale de prévention du dopage.

A l'issue de cette consultation, une attestation nominative conforme au modèle type reproduit en annexe II-1-1 est remise au sportif concerné par le médecin de l'antenne et une copie est transmise sans délai, par tout moyen, à la fédération dont le sportif relève ainsi qu'à l'Agence française de lutte contre le dopage.

####### Sous-section 2 :  Agrément des antennes médicales de prévention du dopage

**Art. R232-4**

Les antennes médicales de prévention du dopage sont agréées par le préfet de région après avis du directeur général de l'agence régionale de santé territorialement compétent.

**Art. D232-4-1**

L'agrément est délivré lorsqu'il est satisfait aux conditions définies à l'article D. 232-5. Il précise le ressort territorial d'intervention des antennes médicales de prévention du dopage. Dans chaque ressort territorial, une seule antenne bénéficie de l'agrément mentionné à l'article L. 232-1.

**Art. D232-5**

Pour obtenir l'agrément mentionné à l'article L. 232-1, une antenne médicale de prévention du dopage doit répondre aux conditions suivantes :

1° Etre dirigée par un médecin ayant des compétences en médecine du sport ou dans la prise en charge des dépendances ou encore justifiant d'une expérience dans la prévention du dopage ;

2° Etre dotée d'un projet d'organisation et de fonctionnement qui permet d'identifier les personnels, les professionnels de santé ou du sport ou encore les psychologues nécessaires pour assurer les missions prévues à l'article D. 232-2. Ce projet précise, le cas échéant, le réseau de partenaires, au sein ou en dehors de l'établissement de santé, utile à l'accomplissement de ses missions ;

3° Proposer un projet de convention d'objectifs, validé par le chef du service régional de l'Etat chargé des sports et par le directeur général de l'agence régionale de santé qui contient :

a) Les objectifs relatifs aux missions mentionnées aux 1° à 4° de l'article D. 232-2 ;

b) Le cas échéant, les objectifs relatifs à l'activité spécifique mentionnée à l'article D. 232-2 qui lui est confiée ;

c) Le budget de l'antenne ;

d) Un organigramme nominatif de l'ensemble des professionnels intervenant au sein de l'antenne ;

e) Le projet d'organisation et de fonctionnement mentionné au 2° ;

f) Les éléments qui doivent figurer dans le rapport d'activité annuel de l'antenne.

**Art. D232-6**

L'agrément est retiré, par le préfet de région, lorsque l'antenne cesse de remplir les conditions prévues pour sa délivrance ou n'est plus en mesure d'assurer ses missions.

L'antenne est préalablement informée des motifs pour lesquels le retrait est envisagé et mise à même de présenter des observations dans un délai de huit jours.

###### Section 2 : Agence française de lutte contre le dopage

####### Sous-section 1 : Organisation administrative

**Art. R232-10**

Le collège de l'Agence française de lutte contre le dopage, mentionné à l'article L. 232-6, délibère sur :

1° Le budget annuel et ses modifications en cours d'année ;

2° Le compte financier et l'affectation des résultats ;

3° Le règlement comptable et financier ;

4° Le règlement intérieur des services et les règles de déontologie ;

5° Les conditions générales de passation des conventions ;

6° Les conditions générales de placement des fonds disponibles ;

7° Les acquisitions, échanges et aliénations de biens immobiliers ;

8° Les emprunts ;

9° Les dons et legs ;

10° Les transactions d'un montant supérieur à un seuil qu'il fixe, sur proposition du président ;

11° Les conditions générales de tarification des prestations que l'agence effectue pour le compte de tiers ;

12° Les conditions générales d'emploi et de recrutement des agents ;

13° Les modalités de rémunération des préleveurs auxquels l'agence fait appel pour la réalisation des contrôles ;

14° Les modalités de rémunération des experts auxquels l'agence fait appel, notamment de ceux qui participent au comité prévu par l'article L. 232-2 ;

15° La liste des médecins désignés en vue de participer aux travaux du comité mentionné au 14°.

Les délibérations prévues aux 6° et 9° sont transmises pour information aux ministres chargés des sports et du budget, dans un délai de quinze jours à compter de leur adoption par le collège.

Les délibérations prévues aux 1°, 2°, 13° et 14° ainsi que celle par laquelle est fixé le tarif prévu à l'article R. 232-82 sont transmises sans délai aux ministres chargés des sports et du budget. En cas de désaccord, ceux-ci disposent alors d'un délai de quinze jours pour demander au collège une nouvelle délibération. Les secondes délibérations sont transmises, pour information, aux ministres.

Les délibérations prévues aux 7° et 8° reçoivent l'approbation expresse des ministres chargés des sports et du budget.

La délibération prévue au 3° est exécutoire en l'absence d'opposition du ministre chargé des sports ou du ministre chargé du budget dans un délai de quinze jours à compter de sa réception.

**Art. R232-11**

Le collège de l'Agence française de lutte contre le dopage peut, dans les limites qu'il détermine, déléguer au président de l'agence les décisions relatives à l'agrément prévu à l'article R. 232-41-12-3 , à l'autorisation d'usage à des fins thérapeutiques prévue à l'article L. 232-2 et à la reconnaissance de validité des autorisations d'usage à des fins thérapeutiques mentionnées au 9° du I de l'article L. 232-5. Le président peut, dans les limites qu'il détermine, déléguer la signature de ces décisions à des agents de l'agence.

Le collège peut, dans les limites qu'il détermine, déléguer au directeur du département des contrôles la désignation des sportifs soumis aux obligations de localisation mentionnées à l'article L. 232-15, les décisions relatives à l'agrément individuel prévu à l'article R. 232-68 et les décisions relatives à l'agrément des vétérinaires prévu aux articles R. 241-1 et R. 241-2.

Le président de l'agence et le directeur du département des contrôles rendent compte au collège, lors de la séance la plus proche, des décisions prises en vertu des délégations qui leur sont ainsi consenties.

Le collège peut désigner un de ses membres ou un agent de l'agence pour le représenter devant la commission des sanctions.

**Art. R232-12**

Le collège de l'agence arrête son règlement intérieur, lequel fixe notamment les règles de convocation des membres ainsi que les modalités de délibération.

**Art. R232-12-1**

I. — La commission des sanctions peut constituer des sections de trois ou cinq membres, présidées par une personne mentionnée au 1° de l'article L. 232-7-2.

La commission des sanctions ne peut siéger en formation plénière que si cinq au moins de ses membres sont présents. Une section de cinq membres ne peut siéger que si au moins trois de ses membres sont présents ou remplacés. Une section de trois membres ne peut siéger qui si tous ses membres sont présents ou remplacés.

La commission des sanctions se réunit en formation plénière sur convocation de son président. Elle se réunit en formation de section sur convocation du président de la section. La convocation fixe l'ordre du jour de la séance.

La commission des sanctions établit en présence d'au moins six de ses membres un règlement intérieur qui précise les modalités de son fonctionnement.

II. — Lorsque la commission des sanctions constitue une section, elle en désigne le président et en fixe la composition de manière à assurer la diversité des compétences.

Cette décision est publiée au Journal officiel de la République française.

III. — En cas d'empêchement du président de la commission, ses attributions sont exercées par le vice-président. En cas d'empêchement du président et du vice-président, les attributions du président sont exercées par l'un des autres membres de la commission mentionnés au 1° de l'article L. 232-7-2, qu'il désigne.

En cas d'empêchement d'un membre d'une section, ce membre est remplacé par un membre de la commission désigné par le président de la commission.

**Art. R232-13**

Le collège de l'agence peut décider de la publication de ses décisions et délibérations au Journal officiel de la République française.

**Art. R232-14**

Le secrétaire général de l'Agence est nommé par le président après avis du collège. Sa rémunération y compris, le cas échéant, ses indemnités sont fixées suivant la même procédure.

**Art. R232-15**

Le président de l'agence représente l'agence en justice et agit en son nom.

**Art. R232-16**

Le président de l'agence est ordonnateur des recettes et des dépenses. Il peut désigner le secrétaire général comme ordonnateur secondaire.

Il peut transiger dans les conditions fixées par le 10° de l'article R. 232-10 du présent code et par les articles 2044 à 2052 du code civil.

Dans le cadre des règles générales fixées par le collège, il a qualité pour :

1° Décider des placements ;

2° Passer au nom de l'agence les conventions et marchés ;

3° Recruter le personnel et fixer les rémunérations et les indemnités ;

4° Tenir la comptabilité des engagements.

**Art. R232-17**

L'organisation des services est fixée par le président de l'agence, après avis du collège.

**Art. R232-18**

Sans préjudice des dispositions du premier alinéa de l'article R. 232-11, le président de l'agence peut donner délégation au secrétaire général et au directeur du département des contrôles, dans le respect de leurs attributions, pour signer tous actes relatifs au fonctionnement de l'agence et à l'exercice de ses missions dans les limites qu'il détermine.

Dans les matières relevant de sa compétence, le directeur du département des contrôles peut déléguer sa signature aux agents placés sous son autorité hiérarchique, dans les limites qu'il détermine, et désigner les agents habilités à le représenter.

**Art. R232-19**

Le secrétaire général est chargé du fonctionnement des services de l'agence sous l'autorité du président. A ce titre, dans les matières relevant de sa compétence, il peut déléguer sa signature dans les limites qu'il détermine et désigner les agents habilités à le représenter.

Le secrétaire général peut, par délégation du président, tenir la comptabilité des engagements de dépenses dans les conditions définies par le règlement comptable et financier.

####### Sous-section 2 : Statut des membres, agents et collaborateurs de l'agence

**Art. D232-20**

Lors de la première séance qui suit sa nomination, chaque membre du collège de l'Agence française de lutte contre le dopage prête le serment suivant : " Je jure de bien et loyalement remplir mes fonctions de membre du collège de l'Agence française de lutte contre le dopage et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne jamais rien révéler ou utiliser de ce qui sera porté à ma connaissance en tant que membre de ce collège. "

**Art. R232-22**

Les frais occasionnés par les déplacements et les séjours des personnels et des membres du collège et de la commission des sanctions de l'agence sont remboursés dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Les délibérations prévues au 8° de l'article 2 ainsi qu'aux articles 3 et 7 du décret mentionné à l'alinéa précédent sont prises par le collège de l'agence.

**Art. R232-23**

L'agence peut employer des agents contractuels de droit public, sous contrat à durée déterminée ou indéterminée, à temps complet ou incomplet, et des salariés de droit privé à temps complet ou à temps partiel. Les contrats des agents de droit public sont soumis aux dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

Chaque contrat conclu entre l'agence et l'un de ses agents précise s'il relève du droit public ou du code du travail.

Des fonctionnaires, des magistrats ou des militaires peuvent être détachés ou mis à disposition auprès de l'agence dans les conditions prévues par leurs statuts respectifs.

**Art. R232-24**

Les agents de l'Agence française de lutte contre le dopage :

1° Sont tenus à la discrétion et au secret professionnels dans les conditions définies aux articles L. 121-6 et L. 121-7 du code général de la fonction publique ;

2° Ne peuvent, par eux-mêmes ou par personne interposée, avoir, dans les organismes dont les activités ont un lien avec les missions de l'agence, aucun intérêt de nature à compromettre leur indépendance ;

3° Sont soumis aux dispositions du décret n° 2020-69 du 30 janvier 2020 relatif aux contrôles déontologiques dans la fonction publique.

**Art. R232-25**

Les personnes collaborant occasionnellement aux travaux de l'agence, les experts et les personnalités qualifiées ne peuvent réaliser des travaux dans lesquels ils auraient un intérêt direct ou indirect. Ils sont soumis aux obligations énoncées au 1° de l'article R. 232-24. En cas de manquement à ces obligations, le collège, statuant à la majorité de ses membres, peut mettre fin à leurs fonctions.

Les personnes mentionnées à l'alinéa précédent adressent au président de l'agence, à l'occasion de leur nomination ou de leur entrée en fonction, une déclaration mentionnant leurs liens directs ou indirects avec tout organisme dont les activités ont un lien avec les missions de l'agence. Cette déclaration est actualisée à leur initiative dès qu'une modification de ces liens intervient ou que de nouveaux liens sont noués.

**Art. R232-26**

Les agents non statutaires de l'agence bénéficient de la garantie de ressources des travailleurs privés d'emploi.

####### Sous-section 3 : Régime budgétaire et comptable

**Art. R232-27**

Les ressources de l'Agence française de lutte contre le dopage comprennent :

1° Les subventions de l'Etat et de ses établissements publics ;

2° Les revenus des prestations qu'elle facture ;

3° Les dons et legs ;

4° Les autres ressources propres.

**Art. R232-28**

L'exercice budgétaire et comptable débute le 1er janvier et s'achève le 31 décembre.

Le collège arrête le budget prévisionnel de l'agence chaque année avant le début de l'exercice. Le budget comporte la prévision des recettes attendues et des dépenses nécessitées par l'exercice des missions confiées à l'agence. Il peut être modifié en cours d'année. Il est présenté en équilibre sincère. Les crédits inscrits au budget sont limitatifs et appréciés au regard des dépenses de fonctionnement hors dépenses de personnel, des dépenses d'investissement et des dépenses de personnel. En cas de dégradation prévisible du résultat, le collège délibère dans les meilleurs délais sur une décision modificative du budget permettant le retour à l'équilibre.

En cas de désaccord du ministre chargé des sports ou du ministre chargé du budget sur le budget annuel, les opérations de recettes et de dépenses sont effectuées, jusqu'à ce que le collège ait de nouveau délibéré, sur la base des prévisions budgétaires de l'exercice précédent, déduction faite, le cas échéant, des crédits affectés à des dépenses non renouvelables.

**Art. R232-29**

L'agence est dotée d'un agent comptable nommé par arrêté des ministres chargés du budget et des sports.

Il est chargé de la tenue des comptabilités de l'agence, du recouvrement des droits et contributions mentionnés à l'article R. 232-27 et de toutes les autres recettes de l'agence, du paiement des dépenses et du maniement des fonds ainsi que des mouvements de comptes de disponibilités.

Avec l'accord du président de l'agence, l'agent comptable peut, sous son contrôle, confier la comptabilité analytique et la comptabilité matière aux services de l'agence.

**Art. R232-30**

Les comptes de l'agence sont établis selon les règles du plan comptable général.

Celui-ci peut faire l'objet d'adaptations proposées par le président de l'agence après avis du collège et approuvées par le ministre chargé du budget.

Les taux d'amortissement et de dépréciation ainsi que les modalités de tenue des inventaires sont fixés par le règlement comptable et financier.

L'agent comptable établit un compte financier au terme de chaque exercice. Le compte financier comprend le compte de résultat, le bilan, l'annexe, la balance générale des comptes à la clôture de l'exercice, le tableau de rapprochement des prévisions et des réalisations et, le cas échéant, la balance des comptes spéciaux.

Le compte financier est préparé par l'agent comptable et soumis par le président de l'agence au collège, qui entend l'agent comptable. Le compte financier est arrêté par le collège. L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes au plus tard à l'expiration du quatrième mois suivant la clôture de l'exercice.

Le rapport annuel fait une présentation du compte financier et reproduit le compte de résultat et le bilan.

**Art. R232-31**

L'agent comptable est tenu de faire diligence pour assurer le recouvrement de toutes les ressources de l'agence. Les recettes sont recouvrées par l'agent comptable soit spontanément, soit en exécution des instructions du président de l'agence.

L'agent comptable adresse aux débiteurs les factures correspondantes et reçoit leurs règlements. Tous les droits acquis au cours d'un exercice doivent être pris en compte au titre de cet exercice.

**Art. R232-32**

Lorsque les créances de l'agence, autres que la subvention de l'Etat mentionnée au 1° de l'article R. 232-27, n'ont pu être recouvrées à l'amiable, les poursuites sont conduites conformément aux usages du commerce ou peuvent faire l'objet d'états rendus exécutoires par le président de l'agence. Les états exécutoires peuvent être notifiés aux débiteurs par lettre recommandée avec demande d'avis de réception. Leur recouvrement est poursuivi jusqu'à opposition devant la juridiction compétente.

**Art. R232-33**

L'agent comptable procède aux poursuites. Celles-ci peuvent, à tout moment, être suspendues sur ordre écrit du président de l'agence si la créance est l'objet d'un litige. Le président de l'agence suspend également les poursuites si, en accord avec l'agent comptable, il estime que la créance n'est pas recouvrable ou que l'octroi d'un délai par l'agent comptable est conforme à l'intérêt de l'agence.

**Art. R232-34**

Le président de l'agence peut décider, sur avis conforme de l'agent comptable :

1° Une remise gracieuse des créances de l'agence en cas de gêne des débiteurs ;

2° La remise totale ou partielle des majorations de retard ou des pénalités appliquées sur demande justifiée des débiteurs ;

3° Une admission en non-valeur des créances, en cas d'insolvabilité des débiteurs ou lorsque leurs créances ne sont pas recouvrables.

Le collège fixe le montant au-delà duquel l'une des remises mentionnées au 1° ou au 2° est soumise à son approbation.

**Art. R232-35**

Toutes les dépenses doivent être liquidées et ordonnancées au cours de l'exercice auquel elles se rattachent. Les dépenses de l'agence sont réglées par l'agent comptable sur ordre du président de l'agence ou après avoir été acceptées par ce dernier. Les ordres de dépenses sont appuyés des pièces justificatives nécessaires, notamment des factures, mémoires, marchés, baux ou conventions. L'acceptation de la dépense revêt la forme soit d'une mention datée et signée, apposée sur le mémoire, la facture ou toute pièce en tenant lieu, soit d'un certificat séparé d'exécution de service, l'une ou l'autre précisant que le règlement peut être valablement opéré pour la somme indiquée.

L'agent comptable peut payer sans ordonnancement préalable ou avant service fait certaines catégories de dépenses, dans les conditions prévues par le règlement comptable et financier.

**Art. R232-36**

La liste des pièces justificatives de recettes et de dépenses est préparée par l'agent comptable et proposée par le président de l'agence à l'agrément du ministre chargé du budget. En cas de perte, destruction ou vol des justifications remises à l'agent comptable, le ministre chargé du budget peut autoriser ce dernier à pourvoir à leur remplacement. Les pièces justificatives sont conservées dans les archives de l'agent comptable pendant dix ans au moins à partir de la date de clôture de l'exercice auquel elles se rapportent.

**Art. R232-37**

L'agent comptable est tenu d'exercer :

1° En matière de recettes, le contrôle de l'autorisation de percevoir les recettes et de la mise en recouvrement des créances et de la régularité des réductions et des annulations des ordres de recettes, dans la limite des éléments dont il dispose ;

2° En matière de dépenses, le contrôle de la qualité de l'ordonnateur ou de son délégué, de la disponibilité des crédits, de l'exacte imputation des dépenses aux chapitres qu'elles concernent selon leur nature ou leur objet, de la validité de la créance dans les conditions prévues au 4 et du caractère libératoire du règlement ;

3° En matière de patrimoine, le contrôle de la conservation des droits, privilèges et hypothèques et de la conservation des biens dont il tient la comptabilité matière ;

4° En ce qui concerne la validité de la créance, le contrôle de la justification du service fait et de l'exactitude des calculs de liquidation et de l'application des règles de prescription et de déchéance.

Lorsqu'il constate, à l'occasion des contrôles qu'il réalise, des irrégularités ou des inexactitudes dans les certifications délivrées par le président de l'agence, l'agent comptable suspend le paiement des dépenses. Il en informe le président.

Lorsque l'agent comptable a suspendu le paiement des dépenses, le président de l'agence peut, par écrit et sous sa responsabilité, requérir l'agent comptable de payer. Celui-ci défère à la réquisition et rend compte au ministre chargé du budget, qui transmet l'ordre de réquisition à la Cour des comptes.

Par dérogation aux dispositions du précédent alinéa, l'agent comptable doit refuser de déférer à l'ordre de réquisition lorsque la suspension du paiement est motivée par l'absence de justification du service fait, le caractère non libératoire du règlement ou le manque de fonds disponibles.

Dans ce cas, l'agent comptable rend immédiatement compte au ministre chargé du budget.

**Art. R232-38**

Le contrôle de la gestion de l'agent comptable de l'Agence française de lutte contre le dopage est assuré par le directeur régional des finances publiques d'Ile-de-France.

**Art. R232-39**

Des régies de recettes et de dépenses peuvent être créées auprès de l'agence par décision du président, sur avis conforme de l'agent comptable, dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R232-40**

Les fonds de l'agence sont déposés et placés dans les conditions prévues par l'article 197 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

####### Sous-Section 4 -  Traitement automatisé de données à caractère personnel visant à mettre en œuvre l'établissement du profil biologique des sportifs mentionnés à l'article L. 230-3

**Art. R232-41-1**

Est autorisée la création, par l'Agence française de lutte contre le dopage, d'un traitement automatisé de données à caractère personnel visant à faciliter l'établissement du profil biologique de sportifs au sens de l'article L. 230-3 et à orienter les contrôles relatifs à la lutte contre le dopage.

Ce traitement rassemble les données biologiques mises en évidence par les analyses consécutives aux prélèvements biologiques prévus au premier alinéa de l'article L. 232-12.

**Art. R232-41-2**

Le traitement mentionné à l'article R. 232-41-1 a pour finalités de :

1° Rassembler des informations biologiques sur tout sportif au sens de l'article L. 230-3 faisant l'objet d'un contrôle antidopage ;

2° Détecter l'utilisation d'une substance ou d'une méthode interdite et la sanctionner dans les conditions fixées par les articles L. 232-21-1 à L. 232-23-3-12 ;

3° Favoriser la mise en œuvre de contrôles relatifs à la lutte contre le dopage ;

4° Dissuader les sportifs de recourir à des substances ou méthodes interdites ;

5° Préserver la santé des intéressés.

**Art. R232-41-3**

I. ― Peuvent être enregistrées dans le traitement automatisé des données à caractère personnel mentionné à l'article R. 232-41-1 les catégories de données suivantes :

1° Les données relatives à l'état civil du sportif :

a) Nom et prénom ;

b) Date et lieu de naissance ;

c) Sexe ;

2° Les données se rapportant à l'activité du sportif :

a) Sport pratiqué ;

b) En cas d'affiliation de l'intéressé à une fédération sportive nationale agréée, la dénomination de cette dernière ;

c) Mention de son absence de participation à un entrainement ou une compétition au cours des deux heures précédant le prélèvement sanguin ;

d) Mention, s'il y a lieu, de son séjour ou de sa participation à des stages ou des compétitions à une altitude supérieure à 1 500 mètres ou du recours à un dispositif de simulation de l'altitude au cours des deux dernières semaines précédant le prélèvement de l'échantillon ;

e) Mention, s'il y a lieu, de son exposition à des conditions environnementales extrêmes au cours des deux heures précédant le prélèvement de l'échantillon, y compris les séances dans une chaleur artificielle ;

f) Mention, s'il y a lieu, de sa participation à une compétition d'endurance intensive, durant au minimum trois jours consécutifs immédiatement avant le prélèvement d'un échantillon ;

3° Des indications communiquées par l'intéressé et relatives à un traitement médical en cours ou récent ;

4° Des indications communiquées par l'intéressé et relatives à des transfusions sanguines et à des pertes sanguines en raison d'un accident, d'un état pathologique ou d'un don de sang au cours des trois mois précédant le prélèvement de l'échantillon ;

5° Les données mesurées ou calculées dans les échantillons de sang du sportif :

a) Hématocrite ;

b) Hémoglobine ;

c) Volume globulaire moyen ;

d) Concentration corpusculaire moyenne en hémoglobine ;

e) Numération érythrocytaire (globules rouges) ;

f) Pourcentage de réticulocytes ;

g) Numération des réticulocytes ;

h) Hémoglobine corpusculaire moyenne ;

i) Indice faisant apparaître la différence entre le taux d'hémoglobine et le taux de réticulocytes, dénommé " Off-score

j) Distribution des globules rouges avec déviation de standard ;

k) Fraction de réticulocyte immature ;

l) Plaquettes ;

m) Leucocytes (globules blancs) ;

6° Les données mesurées ou calculées dans les échantillons d'urine du sportif :

a) Testostérone ;

b) Epitestostérone ;

c) Androstérone ;

d) Etiocholanolone ;

e) 5α-androstanediol ;

f) 5β-androstanediol ;

g) Hormone lutéinisante ;

h) Hormone chorionique gonadotrophine ;

i) Indice faisant apparaître la concentration de testostérone par rapport à celle d'épitestostérone, dénommé " rapport T/ E " ;

j) Densité urinaire ;

k) Facteurs de perturbation du profil biologique (inhibiteurs de la 5α-réductase, éthyl-glucuronide, kétoconazole, inhibiteurs de l'aromatase et anti-œstrogènes).

II. — Les données entrant dans la catégorie mentionnée aux 5° et 6° du I peuvent être précisées ou complétées, aux fins de mettre en évidence l'utilisation d'une substance ou d'une méthode interdite, par une délibération du collège de l'Agence française de lutte contre le dopage prise conformément aux recommandations de l'Agence mondiale antidopage et publiée sur le site internet de l'agence.

**Art. R232-41-4**

Les données mentionnées à l'article R. 232-41-3 peuvent être communiquées à l'Agence française de lutte contre le dopage par :

1° L'Agence mondiale antidopage à partir du système d'administration et de gestion antidopage hébergé sur une plate-forme internet sécurisée au Canada ;

2° Une fédération sportive internationale ayant passé, à cet effet, une convention avec l'Agence française de lutte contre le dopage, à la condition que le lieu d'hébergement des données traitées se trouve dans un Etat assurant un niveau de protection suffisant de la vie privée et des libertés et droits fondamentaux des personnes à l'égard du traitement dont ces données font l'objet ou peuvent faire l'objet.

**Art. R232-41-5**

Sont seuls habilités à enregistrer ou modifier les données mentionnées à l'article R. 232-41-3 :

1° Pour les données mentionnées aux 1° à 4° de l'article R. 232-41-3, les agents du département des contrôles de l'Agence française de lutte contre le dopage ;

2° Pour les données mentionnées aux 5° et 6° du même article, les membres du personnel du laboratoire mentionné à l'article L. 232-18 ;

**Art. R232-41-6**

Le rapprochement aux fins d'interprétation entre les données mentionnées aux b et c du 1°, au 2°, au 3° et au 4° de l'article R. 232-41-3, d'une part, et celles mentionnées aux 5° et 6° du même article, d'autre part, ne peut être réalisé que par le responsable de l'unité de gestion du passeport de l'athlète.

**Art. R232-41-7**

Peuvent être destinataires des données mentionnées à l'article R. 232-41-3 dans la limite de leurs attributions respectives et sous réserve du besoin d'en connaître :

1° Les personnes au sein de l'Agence mondiale antidopage désignées par le président de cette autorité ;

2° Les personnes au sein d'une fédération sportive internationale désignées par le président de la fédération, sous réserve du respect des conditions prévues au 2° de l'article R. 232-41-4 ;

3° Le responsable de l'unité de gestion du passeport de l'athlète mentionnée à l'article R. 232-67-8 ainsi que les agents placés sous son autorité qu'il désigne.

**Art. R232-41-8**

Les données mentionnées à l'article R. 232-41-3 sont effacées au plus tard à l'expiration d'un délai de dix ans à compter de la date de leur enregistrement dans le traitement.

**Art. R232-41-9**

L'Agence française de lutte contre le dopage est responsable du respect des règles de gestion du traitement.

Le droit d'accès et de rectification s'exerce auprès de cette dernière dans les conditions prévues par les articles 15 et 16 du règlement (UE) 2016/679 du 27 avril 2016. Le responsable du traitement dispose d'un délai d'un mois pour donner suite à la demande qui peut être prolongé de deux mois, compte tenu de la complexité et du nombre de demandes.

Le droit d'opposition prévu à l'article 21 du même règlement ne s'applique pas au présent traitement.

####### Sous-section 5 : Transmission de documents par voie électronique

**Art. R232-41-10**

Peut être réalisée par voie électronique, dans des conditions définies par l'agence, la transmission des documents et actes de procédure relatifs :

1° A la désignation des sportifs aux fins de constituer le groupe cible mentionné à l'article L. 232-15 et au respect des obligations de localisation prévues à cet article ;

2° A la suspension provisoire à titre conservatoire prévue à l'article L. 232-23-4 ;

3° Au profil biologique du sportif ;

4° Aux demandes d'autorisation d'usage à des fins thérapeutiques ou de reconnaissance d'une telle autorisation ;

5° A la procédure disciplinaire prévue aux articles R. 232-88 à R. 232-98-1, y compris la transmission de tout ou partie du dossier disciplinaire.

**Art. R232-41-11**

Les transmissions par voie électronique s'opèrent au moyen d'une application informatique dédiée accessible par le réseau internet.

Les caractéristiques techniques de cette application garantissent la fiabilité de l'identification des personnes destinataires, l'intégrité des documents adressés ainsi que la sécurité et la confidentialité des échanges entre ces personnes et l'Agence française de lutte contre le dopage. Elles permettent également d'établir de manière certaine la date et l'heure de la mise à disposition d'un document ainsi que celles de sa première consultation par son destinataire.

####### Sous-section 6 : Education contre le dopage 

**Art. R232-41-12**

Le plan d'éducation mentionné au 12° du I de l'article L. 232-5 comprend une évaluation de la situation et détermine les publics cibles, objectifs et activités ainsi que les procédures de suivi.

**Art. R232-41-12-1**

Pour identifier les publics cibles auxquels est en priorité destinée une éducation contre le dopage, l'Agence française de lutte contre le dopage tient compte du niveau de pratique des sportifs et du personnel d'encadrement, de la discipline sportive et des risques de dopage associés, ainsi que des prochaines échéances sportives. Elle tient également compte du programme annuel de contrôles prévu au 1° du I de l'article L. 232-5.

Les publics cibles comprennent au moins les sportifs de niveau national et international et leur personnel d'encadrement, les sportifs membres du groupe cible mentionné à l'article L. 232-15, les sportifs ayant fait l'objet de la suspension prévue à l'article L. 232-23, ainsi que les personnes inscrites sur les listes mentionnées à l'article L. 221-2.

**Art. R232-41-12-2**

Le programme d'éducation mentionné au 12° du I de l'article L. 232-5 porte au moins sur les thématiques suivantes :

— les principes et valeurs associés à la lutte contre le dopage ;

— les droits et responsabilités des sportifs et des membres du personnel d'encadrement du sportif et des autres publics cibles ;

— la notion de responsabilité objective en matière de dopage ;

— les conséquences du dopage ;

— les violations des règles relatives à la lutte contre le dopage ;

— les substances et méthodes interdites ;

— les risques liés aux compléments alimentaires ;

— l'usage de médicaments et l'autorisation d'usage à des fins thérapeutiques ;

— la procédure de contrôle, notamment des prélèvements urinaires et sanguins, les analyses, et le profil biologique des sportifs ;

— les obligations de localisation mentionnées à l'article L. 232-15 ;

— le signalement d'un fait de dopage.

**Art. R232-41-12-3**

Les actions d'éducation engagées dans le cadre du programme d'éducation mentionné au 12° du I de l'article L. 232-5 sont dispensées par des éducateurs agréés par l'agence, dans les conditions qu'elle détermine.

####### Sous-section 7 : Respect de leurs obligations par les fédérations sportives 

**Art. R232-41-12-4**

Chaque fédération agréée désigne un référent antidopage chargé de veiller au respect par la fédération de ses obligations en matière de lutte contre le dopage prévues au 5° du I et au III de l'article L. 232-5, aux articles L. 231-5, L. 231-5-1, L. 231-8, L. 232-10-2 et L. 232-23-5, au deuxième alinéa de l'article L. 232-14 ainsi qu'aux articles R. 232-41-16, R. 232-48, R. 232-52 et R. 232-57 et d'être l'interlocuteur de l'Agence française de lutte contre le dopage en ce qui concerne l'ensemble de ces obligations, notamment aux fins de la transmission des informations mentionnées au premier alinéa de l'article L. 232-10-2 ;

Pour l'accomplissement de ses missions, le référent antidopage peut procéder à des échanges d'information avec l'agence, le ministère chargé des sports, l'Agence nationale du sport, le comité national olympique et sportif français et le comité paralympique et sportif français.

**Art. R232-41-12-5**

Pour s'assurer du respect par les fédérations de leurs obligations en matière de lutte contre le dopage, l'Agence française de lutte contre le dopage est habilitée à :

1° Interroger, dans des conditions qu'elle définit, les fédérations agréées sur les moyens mis en œuvre par elles pour assurer le respect de ces obligations ;

2° Lorsque les réponses apportées par les fédérations agréées ou lorsque des informations portées à sa connaissance le justifient, diligenter, sur décision de son collège, un audit concernant les moyens mis en œuvre par les fédérations pour assurer le respect de ces obligations. Le ministre chargé des sports est informé sans délai de la décision de l'Agence française de lutte contre le dopage.

L'audit est conduit dans des conditions définies par l'agence. Il donne lieu à l'établissement d'un rapport provisoire sur lequel la fédération est invitée à présenter ses observations.

Après avoir mis la fédération en mesure de présenter ses observations, l'agence établit le rapport d'audit définitif qui peut comporter des recommandations à son égard.

L'agence transmet au ministre chargé des sports et à la fédération sportive concernée le rapport d'audit définitif. Elle peut également décider de transmettre ce rapport à l'Agence nationale du sport, au Comité national olympique et sportif français, le cas échéant, au Comité paralympique et sportif français, ainsi qu'à la fédération internationale concernée.

Après transmission du rapport d'audit définitif, l'agence peut décider sa publication sur son site internet, en intégralité, par extrait ou sous la forme d'une synthèse.

**Art. R232-41-12-6**

Les fédérations sportives et, le cas échéant, les ligues professionnelles sont informées des procédures conduites par l'Agence française de lutte contre le dopage en vertu de la section 4 du chapitre II du titre III du livre II dans les conditions prévues aux articles R. 232-88-1, R. 232-89, R. 232-89-1, R. 232-90, R. 232-92, R. 232-93, R. 232-97, R. 232-98-1 et R. 232-98-2.

Les fédérations sportives et les ligues professionnelles concernées sont également informées, sous réserve des nécessités d'une enquête ou d'une procédure disciplinaire, de ce que l'intéressé a reçu l'information mentionnée au premier alinéa de l'article R. 232-88 et la notification mentionnée au premier alinéa du II de l'article R. 232-89.

####### Sous-section 8 : Traitement automatisé de données à caractère personnel visant à mettre en œuvre le dispositif de caméras individuelles mentionnées à l'article L. 232-12


**Art. R232-41-13**

Est autorisée la création par l'Agence française de lutte contre le dopage, en application de l'article L. 232-12, d'un traitement de données à caractère personnel provenant des caméras individuelles fournies aux personnes mentionnées à l'article L. 232-11.

**Art. R232-41-13-1**

Le traitement mentionné à l'article R. 232-41-13 a pour finalités :

1° La prévention des incidents au cours des opérations de contrôle ;

2° Le constat des violations et infractions aux dispositions du titre III du livre II et la poursuite de leurs auteurs par la collecte de preuves ;

3° La formation des personnes chargées des contrôles.

**Art. R232-41-13-2**

Les catégories de données à caractère personnel et informations enregistrées dans le traitement sont :

1° Les images et les sons captés par les caméras individuelles utilisées par les personnes mentionnées à l'article L. 232-11 dans les circonstances et pour les finalités prévues à l'article L. 232-12 ;

2° Le jour et les plages horaires d'enregistrement ;

3° L'identification de la personne porteuse de la caméra lors de l'enregistrement des données ;

4° Le lieu où ont été collectées les données.

Si les données mentionnées aux 3° et 4° ne peuvent être enregistrées sur le même support que les images et sons visés au 1°, la personne mentionnée à l'article L. 232-11 porteuse de la caméra les inscrit sur le procès-verbal de contrôle ou un document qui y est joint.

Les données enregistrées dans le traitement sont susceptibles de faire apparaitre, directement ou indirectement, des éléments mentionnés au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Il est interdit de sélectionner dans les traitements une catégorie particulière de personnes à partir de ces seules données.

**Art. R232-41-13-3**

I. — Lorsque les personnes chargées des contrôles ont procédé à l'enregistrement d'un contrôle dans les conditions prévues à l'article L. 232-12, les données enregistrées par les caméras individuelles sont transférées sur un support informatique sécurisé à l'issue de la mission de contrôle. Les enregistrements ne peuvent être consultés qu'après ce transfert. Aucun système de transmission permettant de visionner les images à distance en temps réel ne peut être mis en œuvre.

II. — Dans la limite de leurs attributions respectives et de leur besoin d'en connaître, ont seuls accès aux données et informations mentionnées à l'article R. 232-41-13-2 :

1° Le secrétaire général de l'Agence française de lutte contre le dopage ;

2° Les agents individuellement désignés et habilités par le secrétaire général mentionné au 1°.

Ces personnes sont seules habilitées à procéder à l'extraction des données et informations mentionnées à l'article R. 232-41-13-2 pour les besoins exclusifs d'une enquête, d'une procédure disciplinaire ou dans le cadre d'une action de formation des personnes chargées des contrôles.

III. — Dans la limite de leurs attributions respectives et de leur besoin d'en connaitre dans le cadre d'une enquête ou d'une procédure disciplinaire, ou dans le cadre d'une action de formation, peuvent être destinataires de tout ou partie des données et informations enregistrées dans le traitement :

1° Les agents habilités par le secrétaire général de l'Agence française de lutte contre le dopage à conduire des enquêtes ;

2° Les agents participant à l'exercice du pouvoir disciplinaire, ainsi que les membres du collège réuni en formation disciplinaire et les membres de la formation de la commission des sanctions appelée à connaitre d'un dossier ;

3° Les agents chargés de la formation des personnes chargées des contrôles.

**Art. R232-41-13-4**

Les données mentionnées à l'article R. 232-41-13-2 sont conservées pendant un délai de trois ans à compter du jour de leur enregistrement.

Au terme de ce délai, ces données sont effacées automatiquement des traitements.

Lorsque les données ont, dans le délai mentionné au premier alinéa, été extraites et transmises pour les besoins d'une enquête ou d'une procédure disciplinaire, elles sont conservées pendant la durée de la procédure disciplinaire ou pendant la durée de l'enquête et de la procédure disciplinaire en résultant le cas échéant.

Les données mentionnées au 1° de l'article R. 232-41-13-2 sont anonymisées lorsqu'elles sont utilisées à des fins de formation.

**Art. R232-41-13-5**

Chaque opération de consultation, d'extraction et d'effacement de données fait l'objet d'un enregistrement dans le traitement ou, à défaut, d'une consignation dans un registre spécialement ouvert à cet effet. Cette consignation comprend :

1° Les nom, prénom et fonction de la personne procédant à l'opération de consultation et d'extraction ;

2° La date et l'heure de la consultation et de l'extraction ainsi que le motif de cette extraction ;

3° La personne destinataire des données ;

4° L'identification des enregistrements audiovisuels extraits et de la caméra dont ils sont issus.

Ces données sont conservées trois ans.

**Art. R232-41-13-6**

L'information générale des sportifs sur l'emploi de caméras individuelles est délivrée sur le site de l'Agence française de lutte contre le dopage.

Le droit d'opposition prévu à l'article 110 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement mentionné à l'article R. 232-41-13.

Le droit d'accès s'exerce auprès de l'Agence française de lutte contre le dopage dans les conditions prévues à l'article 105 de la même loi.

###### Section 3 : Agissements interdits, contrôles et enquêtes

####### Sous-section préliminaire : Interdiction de recourir aux services d'une personne qui a fait l'objet d'une sanction en matière de lutte contre le dopage

**Art. R232-41-15**

Le secrétaire général de l'Agence française de lutte contre le dopage informe l'Agence mondiale antidopage, la fédération internationale concernée et, le cas échéant, l'organisation nationale antidopage étrangère concernée, de l'identité des personnes auxquelles les sportifs ne peuvent avoir recours ou dont ils ne peuvent solliciter les services au titre de l'article L. 232-9-1.

**Art. R232-41-16**

Les fédérations informent l'Agence française de lutte contre le dopage, par lettre recommandée avec demande d'avis de réception ou par tout moyen permettant de garantir l'origine et la réception de cette transmission d'information, de l'identité de leurs sportifs licenciés ou membres du personnel d'encadrement des sportifs licenciés qui recourent, directement ou indirectement, dans le cadre de leur activité sportive ou professionnelle, aux services des personnes mentionnées au I de l'article L. 232-9-1.

####### Sous-section 1 : Organisation des contrôles

######## Paragraphe 1 : Principes.

**Art. R232-42**

Les opérations de contrôle sont diligentées, dans le respect du programme national annuel de contrôle défini par le collège, par le directeur du département des contrôles, conformément aux dispositions de l'article L. 232-12.

Seuls le directeur du département des contrôles, les agents de ce département habilités par le directeur et les agents relevant du secrétariat général de l'agence connaissent l'identité des personnes qui seront soumises à un contrôle ou les critères retenus pour la convocation aux contrôles.

**Art. R232-43**

Les échantillons sont transmis au laboratoire auquel il a été fait appel sous une forme respectant l'anonymat.

Les analyses sont effectuées conformément aux normes internationales.

A l'exception des substances pour lesquelles une limite de décision au sens de l'annexe 1 du code mondial antidopage est précisée dans la liste des interdictions ou dans un document technique établi par l'Agence mondiale antidopage, la présence, relevée dans l'échantillon d'un sportif, de toute quantité d'une substance interdite ou de ses métabolites ou marqueurs constitue une violation des règles relative à la lutte contre le dopage.

L'identification ou la mesure de certaines substances interdites est, le cas échéant, effectuée selon les critères particuliers prévus à titre exceptionnel pour ces substances par la liste des interdictions, les standards internationaux et les documents techniques établis par l'Agence mondiale antidopage.

**Art. R232-44**

Un comité d'orientation scientifique est institué auprès de l'agence pour l'assister sur les questions d'ordre scientifique .

A cet effet :

1° Il propose au collège, chaque année, au moins un appel à projets de recherche intéressant la lutte contre le dopage et émet un avis sur les projets présentés ;

2° Il assiste l'agence dans l'élaboration de la stratégie de recherche ;

3° Il peut être saisi aux fins d'avis à caractère scientifique par le collège de l'agence et le secrétaire général de toute question intéressant la recherche.

Il comprend :

1° Neuf membres, dont le président, désignés par le président de l'agence après avis du collège ;

2° Abrogé ;

3° Un membre désigné par le ministre chargé des sports ;

4° Un membre désigné par le ministre chargé de la santé ;

5° Un membre désigné par le ministre chargé de la recherche.

Les membres sont choisis en raison de leurs compétences médicales, pharmaceutiques et scientifiques, y compris dans le domaine des sciences sociales.

Le mandat des membres est de trois ans renouvelable. Ils exercent leur fonction à titre gratuit.

Le président de l'agence et le secrétaire général participent de droit aux travaux du comité.

Le président du comité peut convier aux réunions toute personne qu'il juge utile. Le président de l'agence peut autoriser tout agent de l'agence, en raison de ses missions, à participer aux travaux du comité.

Le comité d'orientation scientifique est réuni au moins deux fois par an.

######## Paragraphe 2 : Examens et prélèvements autorisés.

**Art. R232-45**

Sont soumis aux dispositions de la présente section les contrôles diligentés, en application des 1°, 2°, 3° et 4° du I de l'article L. 232-5, par l'Agence française de lutte contre le dopage, soit de sa propre initiative, soit à la demande des fédérations sportives agréées.

**Art. R232-46**

La décision prescrivant un contrôle mentionné à l'article R. 232-45 est prise par le directeur du département des contrôles de l'Agence française de lutte contre le dopage et désigne la ou les personnes agréées dans les conditions prévues à l'article R. 232-68 ou l'organisme mentionné au premier alinéa du II de l'article L. 232-5, qui sont chargés du contrôle. L'ordre de mission que le directeur du département des contrôles établit précise :

1° Le type de prélèvement ou de dépistage auquel il sera procédé ;

2° Les modalités de choix des sportifs contrôlés, telles que la désignation par le directeur du département des contrôles de l'Agence française de lutte contre le dopage, le fait de figurer dans le groupe cible mentionné à l'article L. 232-15, la sélection aléatoire, le choix du préleveur, le classement, l'établissement d'un nouveau record à l'occasion d'une manifestation sportive ; la personne chargée du contrôle peut également effectuer un contrôle sur tout sportif inscrit ou participant à une manifestation sportive ou à un entrainement y préparant ou encore se trouvant sur les lieux de la manifestation ou de l'entrainement y préparant, dès lors qu'il est licencié d'une fédération sportive ;

**Art. R232-46-1**

Les opérations de contrôle mentionnées à l'article L. 232-14-1 ne peuvent être réalisées que si le sportif a fait part de son consentement.

Ce consentement peut être sollicité et recueilli par :

— le directeur du département des contrôles de l'Agence française de lutte contre le dopage ;

— un organisme sportif international compétent ;

— un organisateur d'une manifestation sportive internationale.

Il est valable pour l'ensemble des contrôles mentionnés à l'article L. 232-14-1 diligentés sur le territoire français ou par l'Agence française de lutte contre le dopage.

La demande de consentement est adressée au sportif par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé ou encore par tout moyen permettant d'en garantir l'origine et la réception. Le sportif dispose d'un délai d'un mois, à compter de la réception de la demande qui lui a été adressée, pour transmettre son consentement. A défaut de réponse dans ce délai, le sportif est réputé avoir refusé son consentement.

Lorsque le consentement est sollicité par l'organisateur d'une manifestation sportive internationale, il peut être demandé par tout moyen. Le consentement du sportif est alors joint à la demande d'inscription à la manifestation.

Le consentement du sportif est exprimé par écrit.

Pour les sportifs mineurs, le consentement du représentant légal est requis.

**Art. R232-46-2**

Le directeur du département des contrôles de l'Agence française de lutte contre le dopage et les organismes sportifs internationaux compétents se transmettent, par tout moyen, les informations relatives aux consentements recueillis.

Les organisateurs de manifestations sportives internationales transmettent, par tout moyen, à l'Agence française de lutte contre le dopage ainsi qu'à l'organisme sportif international compétent les informations relatives aux consentements recueillis.

**Art. R232-46-3**

Sous réserve de la définition qu'en donne chaque fédération mentionnée au 3° de l'article L. 230-2, la période de compétition commence à 23 h 59 la veille d'une compétition à laquelle le sportif doit participer et se termine à la fin de cette compétition ou, s'il y a lieu, à l'issue du processus de prélèvement le cas échéant lié à cette compétition.

Sauf disposition contraire dans l'accord mentionné au 2° de l'article L. 232-16, les contrôles additionnels diligentés par l'Agence française de lutte contre le dopage sur le site d'une manifestation sportive internationale sont regardés comme des contrôles en dehors des périodes de compétition.

**Art. D232-47**

Une notification du contrôle est remise au sportif désigné pour être contrôlé par la personne chargée du contrôle ou par l'escorte prévue à l'article R. 232-56 désignée par elle.

La notification précise la date, l'heure, le lieu et la nature du contrôle. Elle doit être signée par le sportif et remise ou transmise sans délai à la personne chargée du contrôle ou à l'escorte.

Pour les sportifs désignés pour être contrôlés qui ne s'entraînent pas dans un lieu fixe, ou en cas de circonstances particulières ne permettant pas la notification du contrôle par écrit, l'agence fixe les modalités permettant de garantir l'origine et la réception de cette notification. Les fédérations sportives agréées en assurent la diffusion auprès des intéressés.

Le refus de prendre connaissance, de signer ou de retourner la notification est constitutif d'une soustraction au prélèvement d'un échantillon au sens du 1° de l'article L. 232-9-2.

**Art. R232-47-1**

Le sportif se présente au contrôle dans les conditions prévues par la notification qui lui a été transmise.

La personne chargée du contrôle peut, sur demande du sportif ou d'un tiers, autoriser le sportif à retarder son arrivée au poste de contrôle du dopage ou l'autoriser à le quitter temporairement à la condition que l'intéressé soit accompagné de manière continue par la personne chargée du contrôle ou l'escorte mentionnée à l'article R. 232-56.

**Art. R232-48**

La personne physique ou morale responsable des lieux mentionnés à l'article L. 232-13-1 met des locaux appropriés à la disposition de la personne chargée du contrôle.

Les fédérations sportives agréées et les organisateurs de compétition ou de manifestation sportives sont tenus de prévoir la présence d'un délégué antidopage lors de toute compétition ou manifestation sportive.

**Art. R232-49**

Chaque contrôle comprend :

1° Le cas échéant, l'information de la personne en charge du contrôle de l'utilisation par le sportif des produits de santé définis à l'article L. 5311-1 du code de la santé publique, en particulier de médicaments, qu'ils aient fait ou non l'objet d'une prescription, ou de compléments alimentaires ;

2° Un examen médical auquel la personne chargée du contrôle procède si elle est médecin et si elle l'estime nécessaire ;

3° Un ou plusieurs des prélèvements et opérations de dépistage énumérés à l'article R. 232-50 du présent code ;

4° La rédaction et la signature du procès-verbal.

Le sportif peut faire état d'une autorisation d'usage à des fins thérapeutiques ou d'une demande d'autorisation d'usage à des fins thérapeutiques prévues à l'article L. 232-2 du code du sport et fournir tout autre élément à l'appui de ses déclarations. Si la personne chargée du contrôle est médecin, elle peut en outre se faire présenter le livret individuel médical et sportif prévu à l'article L. 231-7 du même code.

Le sportif mentionne sur le procès-verbal ses date et lieu de naissance, ainsi que son adresse postale et, s'il en dispose, l'adresse électronique auxquelles lui seront adressés les documents consécutifs au résultat du contrôle.

**Art. R232-50**

En application de l'article L. 232-12, il peut être procédé à des prélèvements d'urine, de sang, de salive et de phanères et à des opérations de dépistage, notamment de l'imprégnation alcoolique, par l'air expiré.

**Art. R232-51**

Les prélèvements et opérations de dépistage énumérés à l'article R. 232-50 se font sous la surveillance directe de la personne chargée du contrôle ou, sauf pour les personnes protégées au sens de l'article L. 230-7, de l'escorte prévue à l'article R. 232-56. Ils sont effectués dans les conditions suivantes :

1° Le récipient destiné à recevoir chaque échantillon est adapté à la nature de celui-ci et à celle des analyses. Il est conçu pour éviter tout risque de contamination et de pollution ;

2° Les matériels nécessaires pour procéder au prélèvement et au recueil d'urine, de sang, de salive et de phanères sont fournis soit par l'Agence française de lutte contre le dopage, soit par l'organisme mentionné au premier alinéa du II de l'article L. 232-5 ;

3° Lors d'un recueil d'urine, la personne chargée du contrôle s'assure que la densité, la quantité prélevée et la répartition entre les échantillons répondent aux besoins de l'analyse ; l'opération de contrôle est poursuivie jusqu'à ce que ces conditions soient satisfaites ;

4° Les prélèvements de sang et de salive sont réalisés avec du matériel stérile à usage unique ;

5° A l'exception de l'échantillon sanguin qui est réparti par la personne chargée du contrôle, chaque échantillon est réparti, soit par l'intéressé sous la surveillance de la personne chargée du contrôle, soit par cette dernière, en deux flacons scellés qui comportent un étiquetage d'identification portant un numéro de code ; chaque flacon contient une quantité suffisante pour permettre la réalisation d'une première analyse et, si nécessaire, d'une seconde ;

6° Les prélèvements sont répartis et conditionnés dans des dispositifs de transport à usage unique précodés et sécurisés, qui permettent d'identifier des échantillons A et B ; le conditionnement des prélèvements sanguins peut porter, outre sur le sang total, sur le sérum, le plasma, ou les deux ;

7° Les appareils permettant d'analyser l'air expiré sont conformes à des types homologués par l'Agence française de lutte contre le dopage ;

8° Dans le cas de dépistage par l'air expiré, un second contrôle peut être effectué sans délai après vérification du bon fonctionnement de l'appareil. Il est de droit lorsqu'il est demandé par la personne contrôlée. Lorsqu'un contrôle révèle un état d'imprégnation alcoolique, la personne chargée du contrôle en informe sans délai l'organisation de l'entraînement ou de la compétition ou manifestation sportive.

Les conditions de prélèvement et de transport des échantillons sont précisées dans un référentiel de bonnes pratiques établi par le département des contrôles de l'Agence française de lutte contre le dopage.

**Art. R232-52**

La personne chargée du contrôle vérifie, par tout moyen, l'identité du sportif contrôlé, au besoin avec l'assistance notamment :

— du délégué antidopage prévu à l'article L. 232-14 ou d'une personne désignée par la fédération en cas d'absence de désignation d'un délégué antidopage ou d'inexécution de sa part de l'obligation mentionnée à l'article R. 232-60 ;

— de l'organisateur de la compétition ou de la manifestation ;

— de l'escorte prévue à l'article R. 232-56.

Si le sportif contrôlé est un mineur, tout prélèvement nécessitant une technique invasive ne peut être effectué qu'au vu, outre de l'autorisation de l'intéressé lui-même, d'une autorisation écrite de la ou des personnes investies de l'autorité parentale remise lors de la prise ou du renouvellement de la licence. Si le sportif contrôlé est un majeur protégé et que la réalisation d'un tel prélèvement entre dans les catégories d'actes pour lesquelles l'intéressé bénéficie de l'assistance de la personne chargée de sa protection dans les conditions de l'article 459 du code civil, ce prélèvement ne peut être réalisé qu'au vu d'une autorisation écrite de cette personne remise dans les mêmes conditions. L'absence d'autorisation est constitutive d'une soustraction au prélèvement d'un échantillon au sens du 1° de l'article L. 232-9-2.

**Art. R232-53**

Lorsque l'ordre de mission mentionné à l'article R. 232-46 prévoit un recueil des urines, la personne chargée du contrôle ou l'escorte prévue à l'article R. 232-56 qui assure la surveillance directe de la miction, doit être du même sexe que la personne contrôlée.

**Art. R232-54**

La personne chargée du contrôle peut être assistée, dans les opérations énumérées aux articles R. 232-49 et R. 232-50, soit par une autre personne agréée, soit par une personne qui suit la formation préalable à la délivrance de l'agrément.

**Art. R232-55**

A compter de la notification à l'intéressé de la décision prescrivant le contrôle et jusqu'à la fin des opérations de prélèvement et de dépistage, la personne contrôlée reste en permanence accompagnée par la personne chargée du contrôle ou par une escorte.

**Art. R232-56**

Le délégué antidopage désigne les escortes mises à la disposition de la personne chargée du contrôle. Il peut exercer lui-même cette fonction.

La personne chargée du contrôle s'assure que les escortes ainsi désignées ont suivi la formation prévue à l'article R. 232-57. A défaut, la personne chargée du contrôle peut assurer elle-même la formation des escortes mises à sa disposition par le délégué antidopage.

En l'absence d'escortes mises à sa disposition et formées à cet effet, la personne chargée du contrôle peut décider soit de procéder au contrôle, soit de l'annuler lorsqu'elle estime qu'il ne peut être réalisé dans de bonnes conditions. Dans ce dernier cas, elle établit un rapport à l'attention de l'Agence française de lutte contre le dopage qui peut en transmettre une copie à la fédération sportive ou à l'organisateur intéressé.

Les escortes peuvent également être désignées par la personne chargée du contrôle, par l'Agence française de lutte contre le dopage ou par l'organisme mentionné au premier alinéa du II de l'article L. 232-5.

**Art. R232-57**

Les fédérations sportives agréées et les organisateurs de compétition ou de manifestation sportive sont tenus d'organiser la formation des délégués antidopage mentionnés à l'article L. 232-14 et des escortes prévues à l'article R. 232-56. La liste des personnes ainsi formées est transmise chaque année à l'Agence française de lutte contre le dopage.

L'Agence française de lutte contre le dopage et les organismes mentionnés au premier alinéa du II de l'article L. 232-5 organisent également la formation des escortes qu'ils peuvent désigner en application du quatrième alinéa de l'article R. 232-56.

Le contenu et les modalités des formations prévues au présent article sont définis par l'Agence française de lutte contre le dopage.

**Art. R232-58**

La personne contrôlée doit assister à l'ensemble des opérations de contrôle.

La personne chargée du contrôle dresse sans délai procès-verbal des conditions dans lesquelles elle a procédé aux prélèvements et opérations de dépistage.

Les observations que la personne chargée du contrôle ou le sportif contrôlé souhaite présenter sur les conditions de déroulement du contrôle sont consignées dans le procès-verbal.

Le sportif contrôlé vérifie l'identité entre les numéros de code des échantillons mentionnés au 5° de l'article R. 232-51 et ceux qui sont inscrits sur le procès-verbal. Cette vérification est consignée au procès-verbal.

Le sportif contrôlé peut préciser sur le procès-verbal s'il a récemment utilisé une spécialité pharmaceutique ou suivi un traitement médical.

Le sportif y fait également état :

— de toute autorisation d'usage à des fins thérapeutiques ;

— de toute demande d'autorisation d'usage à des fins thérapeutiques ;

— de tout autre élément à l'appui de ses déclarations.

Le procès-verbal est signé par la personne chargée du contrôle et par le sportif. Le refus de signer de ce dernier ne fait pas obstacle à la transmission des échantillons aux fins d'analyse.

Le modèle de procès-verbal est arrêté par l'Agence française de lutte contre le dopage.

**Art. R232-58-1**

Il est créé un traitement de données à caractère personnel pour recueillir les informations portées sur le procès-verbal mentionné au dernier alinéa de l'article R. 232-58, y compris les informations mentionnées au cinquième alinéa de cet article.

Le traitement a pour finalité d'assurer la coordination des contrôles entre les organisations antidopage signataires du code mondial antidopage.

Les informations recueillies peuvent être utilisées aux fins de la mise en œuvre des enquêtes et procédures disciplinaires conduites par l'agence.

Ces informations sont recueillies dans le respect des dispositions de l'article 4 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et dans la stricte mesure où elles sont nécessaires à la poursuite des finalités du traitement.

**Art. R232-58-2**

Sont seuls habilités à enregistrer ou modifier les données mentionnées à l'article R. 232-58-1 le directeur du département des contrôles de l'Agence française de lutte contre le dopage, les agents placés sous son autorité et les personnes chargées des contrôles habilitées par lui à cet effet.

**Art. R232-58-3**

Les données mentionnées à l'article R. 232-58-1 sont communiquées aux personnes ayant besoin d'en connaître au sein de l'Agence mondiale antidopage et des organisations antidopage signataires du code mondial antidopage concernées à partir du système d'administration et de gestion antidopage de l'Agence mondiale antidopage hébergé sur une plate-forme internet sécurisée située au Canada.

**Art. R232-58-4**

Les données mentionnées à l'article R. 232-58-1 sont effacées au plus tard à l'expiration d'un délai de dix ans à compter de la date de leur enregistrement dans le traitement.

**Art. R232-58-5**

L'Agence française de lutte contre le dopage est responsable du traitement.

Les droits des personnes concernées prévus aux articles 12 à 18 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données et aux articles 48 à 53 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exercent auprès de ce responsable dans les conditions prévues aux articles 39, 40 et 43 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Le responsable du traitement dispose d'un délai d'un mois pour donner suite à la demande qui peut être prolongé de deux mois, compte tenu de la complexité et du nombre de demandes.

Le droit d'opposition prévu à l'article 21 du règlement précité ne s'applique pas au présent traitement.

**Art. R232-59**

Lorsqu'un sportif désigné pour être contrôlé ne se soumet pas à tout ou partie des opérations décrites à l'article R. 232-49, y compris en refusant de compléter le procès-verbal de contrôle, la personne chargée du contrôle mentionne sur le procès-verbal l'ensemble de ces circonstances.

Elle peut recueillir par écrit le témoignage des personnes ayant assisté aux faits et joindre leurs déclarations au procès-verbal.

**Art. R232-60**

Le délégué antidopage est tenu, à la demande de la personne chargée du contrôle, de participer à la désignation des sportifs à contrôler et d'assister celle-ci dans le déroulement des opérations de contrôle.

Il ne peut être présent aux opérations prévues aux 1° à 3° de l'article R. 232-49.

**Art. R232-61**

En l'absence de désignation d'un délégué antidopage ou en cas d'inexécution de l'obligation mentionnée à l'article R. 232-60 de prêter son concours, la personne chargée du contrôle en fait mention au procès-verbal.

Elle peut demander l'assistance d'une personne mentionnée à l'article R. 232-52.

En aucun cas, l'absence ou le refus de concours d'un délégué antidopage ne peut empêcher la personne chargée du contrôle de désigner les sportifs à contrôler et de procéder aux opérations de contrôle.

**Art. R232-62**

La personne chargée du contrôle transmet une copie du procès-verbal de contrôle à l'intéressé, le cas échéant, aux personnes investies de l'autorité parentale ou aux représentants légaux et à l'Agence française de lutte contre le dopage.

Elle transmet au laboratoire auquel il a été fait appel en application de l'article L. 232-18, sous une forme respectant l'anonymat, les échantillons recueillis, accompagnés d'une copie du procès-verbal de contrôle.

**Art. R232-63**

L'acheminement des échantillons au laboratoire auquel il a été fait appel en application de l'article L. 232-18 et leur conservation par celui-ci s'effectuent dans des conditions de température adaptées, spécifiées par l'agence. Ils doivent assurer l'intégrité des échantillons, la sécurité des personnels et la confidentialité des procédures.

**Art. R232-64**

Le laboratoire auquel il a été fait appel en application de l'article L. 232-18 procède à l'analyse de l'échantillon A, transmis en application de l'article R. 232-62.

Sauf demande contraire de l'agence, il conserve l'échantillon B en vue d'une éventuelle analyse de contrôle. Celle-ci est de droit à la demande de l'intéressé. Elle est effectuée à ses frais et dans les conditions prévues par les normes internationales.

Lorsque le sportif ou son représentant ne sont pas disponibles aux dates proposées pour la réalisation de l'analyse de l'échantillon, le laboratoire procède à l'analyse en présence d'un témoin indépendant, qu'il désigne, aux frais de l'intéressé.

La présence d'une substance interdite dans l'échantillon d'un sportif doit être regardée comme établie dans chacune des situations suivantes :

— cette substance ou l'un de ses métabolites ou de ses marqueurs a été décelée dans l'échantillon A et le sportif renonce à l'analyse de l'échantillon B, qui n'est pas analysé ;

— l'échantillon B est analysé et les résultats de cette analyse confirment la présence de la substance, ou de l'un de ses métabolites ou de ses marqueurs décelés dans l'échantillon A ;

— l'échantillon A ou B est fractionné en deux parties et l'analyse de la partie de confirmation de l'échantillon confirme la présence de la substance interdite, de ses métabolites ou de ses marqueurs décelés dans la première partie de l'échantillon fractionné, ou le sportif renonce à l'analyse de la partie de confirmation de l'échantillon fractionné.

**Art. R232-65**

Le laboratoire auquel il a été fait appel en application de l'article L. 232-18 établit un rapport d'analyse qui présente le résultat des analyses ainsi que les types de méthodes utilisées.

Le laboratoire transmet, par tout moyen, le rapport d'analyse au secrétaire général de l'agence.

Conformément aux normes internationales, le laboratoire communique, par tout moyen, les résultats d'analyse atypiques ou anormaux à l'autorité de contrôle, si elle est autre que l'agence, à la fédération internationale et, le cas échéant, à l'organisation nationale antidopage concernée.

Seul le résultat d'analyse positif est notifié par l'agence au sportif contrôlé et, le cas échéant, à la ou aux personnes investies à son égard de l'autorité parentale ou à son représentant légal.

Le sportif contrôlé et la fédération nationale concernée peuvent demander, par écrit, à l'agence la communication du résultat d'analyse lorsque celui-ci est négatif.

L'agence peut en outre informer la personne chargée du contrôle de la présence d'une substance interdite dans les prélèvements qu'elle a effectués, des décisions éventuellement prises ultérieurement, ainsi que de toute autre information nécessaire à l'exercice de sa mission.

**Art. R232-66**

La conservation des échantillons après leur analyse par le laboratoire auquel il a été fait appel par l'Agence française de lutte contre le dopage en application de l'article L. 232-18 s'effectue dans les conditions techniques prévues par les normes internationales.

La durée de conservation des échantillons est définie par l'Agence française de lutte contre le dopage, dans le respect des délais minimum et maximum fixés par les normes internationales.

Le délai de conservation est interrompu par tout acte d'instruction ou de poursuite.

######## Paragraphe 2-1 : Etablissement du profil biologique des sportifs entrant dans le champ de l'article L. 230-3

**Art. R232-67-1**

Les dispositions du présent paragraphe sont applicables à tout sportif au sens de l'article L. 230-3 du présent code lorsque l'autorité prescrivant un prélèvement urinaire ou sanguin spécifie que celui-ci est susceptible d'être pris en compte pour l'établissement du profil biologique institué par l'article L. 232-12-1.

**Art. R232-67-2**

La preuve du recours à des substances ou à des méthodes interdites figurant sur la liste mentionnée au dernier alinéa de l'article L. 232-9 ne peut être apportée, au moyen du profil biologique, que dans le respect des dispositions du présent paragraphe.

**Art. R232-67-3**

Indépendamment du respect des exigences posées aux paragraphes 1 et 2 ci-dessus, un prélèvement sanguin ne peut concourir à l'établissement du profil biologique que s'il est réalisé :

— soit antérieurement à une séance d'entraînement ou à la participation à une manifestation sportive ;

— soit deux heures au moins à l'issue de l'activité physique découlant d'une séance d'entraînement ou de la participation à une manifestation sportive.

Le sportif doit rester en position assise, ses pieds touchant le sol, pendant une période d'au moins dix minutes avant le prélèvement de l'échantillon sanguin.

**Art. R232-67-4**

Lorsqu'il est procédé à un prélèvement sanguin, le procès-verbal de contrôle ou un document annexe, dont le modèle est arrêté par le collège de l'Agence française de lutte contre le dopage, doit comporter, outre les mentions prévues à l'article R. 232-58, les informations suivantes :

— nature du sport pratiqué ;

— en cas d'affiliation de l'intéressé à une fédération sportive nationale agréée, dénomination de cette dernière ;

— constat que le sportif est resté en position assise, ses pieds touchant le sol, pendant une période d'au moins dix minutes avant le prélèvement ;

— mention de son absence de participation à un entraînement ou à une compétition au cours des deux heures précédant le prélèvement sanguin ;

— mention, s'il y a lieu, de son séjour ou de sa participation à des stages ou des compétitions à une altitude supérieure à 1 500 mètres ou du recours à un dispositif de simulation de l'altitude, au cours des deux dernières semaines ;

— indications relatives à des transfusions sanguines et à des pertes sanguines en raison d'un accident, d'un état pathologique ou d'un don de sang au cours des trois derniers mois ;

— mention, s'il y a lieu, de son exposition à des conditions environnementales extrêmes au cours des deux dernières heures précédant le prélèvement de l'échantillon ;

— mention, s'il y a lieu, de sa participation à une compétition d'endurance intensive durant au minimum trois jours consécutifs immédiatement avant le prélèvement.

**Art. R232-67-5**

L'échantillon sanguin est acheminé et analysé dans les conditions prévues par les normes internationales.

**Art. R232-67-7**

L'analyse de l'échantillon de sang a pour objet de mettre en évidence les variables destinées à composer le module hématologique, le module stéroïdien et le module endocrinien du profil biologique du sportif et mentionnées au 5° du I de l'article R. 232-41-3.

L'analyse de l'échantillon d'urine a pour objet de mettre en évidence les variables destinées à composer le module stéroïdien du profil biologique du sportif et mentionnées au 6° du I de l'article R. 232-41-3.

**Art. R232-67-8**

Les résultats des analyses urinaires ou sanguines poursuivant les finalités énoncées au premier alinéa de l'article L. 232-12-1 sont transmis, sous une forme anonyme, à une unité de gestion du passeport de l'athlète approuvée par l'Agence mondiale antidopage.

**Art. R232-67-9**

L'unité de gestion du passeport de l'athlète traite les données biologiques portées à sa connaissance en les intégrant dans un algorithme de statistique prédictive.

Les modules hématologique, stéroïdien et endocrinien du profil biologique d'un sportif sont établis conformément aux normes internationales concernant les exigences et procédures de gestion des résultats pour le passeport biologique de l'athlète définies par l'Agence mondiale antidopage.

**Art. R232-67-10**

L'unité de gestion du passeport de l'athlète procède à l'examen initial de tous les profils.

Au vu des données successives intégrées dans l'algorithme de statistique prédictive concernant un sportif, le responsable de l'unité de gestion du passeport de l'athlète peut :

1° Porter les constatations qu'il a effectuées à la connaissance du directeur du département des contrôles en lui recommandant, le cas échéant, de poursuivre le recueil des données physiologiques ou d'orienter des contrôles ultérieurs et des analyses complémentaires ;

2° Soumettre les données du profil à l'examen d'un expert choisi dans la liste mentionnée à l'article R. 232-67-11 lorsqu'il constate un résultat de profil atypique ou que d'autres éléments du profil le justifient.

**Art. R232-67-10-1**

Au vu des premières constatations de l'expert mentionné au dernier alinéa de l'article R. 232-67-10, le responsable de l'unité de gestion du passeport de l'athlète peut recommander au directeur du département des contrôles de réaliser des contrôles ciblés.

Lorsque, en présence d'un résultat de profil atypique, l'expert considère, au vu des données hématologiques, stéroïdiennes ou endocriniennes successives, que la probabilité que le profil soit attribuable à l'usage d'une substance ou d'une méthode interdite l'emporte sur la probabilité qu'il soit attribuable à un état physiologique normal ou à un état pathologique, le responsable de l'unité de gestion du passeport de l'athlète soumet le profil biologique à l'examen du comité d'experts mentionné à l'article L. 232-22-1.

En l'absence de résultat de profil atypique, lorsque l'expert considère qu'il est très probable que le profil soit attribuable à l'usage d'une substance ou d'une méthode interdite et qu'il est très peu probable qu'il soit attribuable à un état physiologique normal ou à un état pathologique, le responsable de l'unité de gestion du passeport de l'athlète soumet le profil biologique à l'examen du comité d'experts mentionné à l'article L. 232-22-1.

Lorsque l'expert considère, au vu des données hématologiques, stéroïdiennes ou endocriniennes successives, qu'il est probable que les résultats observés soient attribuables à un état pathologique et qu'il est recommandé d'en informer le sportif, le responsable de l'unité de gestion du passeport de l'athlète en informe l'agence après avoir obtenu, s'il le juge nécessaire, la confirmation de la probable pathologie par d'autres experts. L'agence désigne alors un médecin chargé d'informer le sportif concerné.

Dans le cadre de l'établissement du profil stéroïdien, le responsable de l'unité de gestion du passeport de l'athlète peut s'abstenir de désigner un expert et procéder lui-même selon les alinéas précédents.

**Art. R232-67-11**

Sur proposition de l'unité de gestion du passeport de l'athlète, le collège de l'Agence française de lutte contre le dopage dresse la liste des experts susceptibles d'être désignés en vue de participer aux travaux du comité mentionné à l'article L. 232-22-1.

**Art. R232-67-12**

Le comité est composé de trois membres. Il comprend l'expert mentionné au dernier alinéa de l'article R. 232-67-10 ou le responsable de l'unité de gestion du passeport de l'athlète lorsque celui-ci n'a pas désigné cet expert en application des dispositions du dernier alinéa de l'article R. 232-67-10-1.

Les autres membres sont nommés par le responsable de l'unité de gestion du passeport de l'athlète parmi les experts figurant sur la liste arrêtée en application de l'article R. 232-67-11.

Pour un examen de profil hématologique, les membres doivent disposer de compétences en hématologie clinique, en médecine sportive ou en physiologie de l'exercice.

Pour un examen de profil stéroïdien, le comité doit comprendre des personnes qui ont des connaissances en analyse des stéroïdes en laboratoire, en dopage aux stéroïdes, en métabolisation des stéroïdes ou en endocrinologie clinique.

Pour un examen de profil endocrinien, le comité doit comprendre des personnes qui ont des qualifications dans les domaines de l'analyse des biomarqueurs endocriniens et du dopage à l'hormone de croissance ou de l'endocrinologie clinique, telle qu'elle s'applique au métabolisme des marqueurs de l'hormone de croissance.

A la demande d'un expert ou à l'initiative du responsable de l'unité de gestion du passeport de l'athlète, le comité peut consulter un ou plusieurs autres experts, figurant ou non sur la liste mentionnée à l'article R. 232-67-11.

**Art. R232-67-13**

Lorsqu'il est saisi du dossier d'un sportif, le comité rend un avis dans les conditions prévues par les normes internationales arrêtées par l'Agence mondiale antidopage.

L'avis du comité peut être recueilli par voie de consultation électronique dans des conditions qui garantissent la confidentialité des échanges.

**Art. R232-67-14**

Lorsque le comité estime que les éléments recueillis indiquent l'usage d'une substance ou méthode interdite, en retenant à l'unanimité qu'il est probable que le sportif ait eu recours à une substance ou à une méthode interdite, le secrétaire général procède à la notification prévue à l'article R. 232-88, à laquelle sont joints le dossier de documentation du passeport biologique ainsi que le rapport conjoint des experts.

Le sportif est invité à présenter ses observations dans un délai de vingt jours à compter de cette notification.

Après avoir pris connaissance de ces observations, ou en cas d'absence d'observations présentées dans le délai prévu à l'alinéa précédent, le comité rend un nouvel avis. En cas d'empêchement d'un de ses membres, ce comité est alors complété suivant les modalités définies à l'article R. 232-67-12.

Le comité doit confirmer sa position initiale à l'unanimité de ses membres ou constater son impossibilité de parvenir à la conclusion unanime qu'il est probable que le sportif ait eu recours à une substance ou à une méthode interdite.

Le nouvel avis est transmis sans délai au responsable de l'unité de gestion du passeport de l'athlète, qui le communique à l'agence.

**Art. R232-67-15**

Lorsque le comité confirme sa position initiale, le collège peut engager des poursuites disciplinaires à l'encontre du sportif concerné pour une violation présumée des dispositions de l'article L. 232-9. Les griefs sont alors notifiés au sportif dans les conditions prévues à l'article R. 232-89.

**Art. R232-67-16**

Lorsque le sportif est sanctionné pour une violation des règles antidopage consécutivement à un résultat de profil anormal, son profil biologique est remis à l'état initial au début de la période d'interdiction qui lui est imposée.

Lorsque le sportif est sanctionné pour une violation des règles antidopage sur la base d'autres informations que son profil biologique, ce profil demeure en vigueur sauf si l'usage d'une substance ou méthode interdite a donné lieu à une altération des marqueurs hématologiques ou stéroïdiens. Dans cette hypothèse, le profil du sportif est remis à l'état initial dès l'entrée en vigueur de la sanction.

######## Paragraphe 2-2 : Comparaison d'empreintes génétiques et examen de caractéristiques génétiques

######### Sous-Paragraphe 1 : Conditions des prélèvements et analyses 

**Art. R232-67-17**

Les prélèvements biologiques effectuées par l'Agence mondiale antidopage, une organisation nationale antidopage ou un organisme sportif international au sens de l'article L. 230-2 font l'objet des analyses mentionnées à l'article L. 232-12-2 :

1° A la demande de l'un des organismes mentionnés à l'article L. 232-13 lorsqu'est suspectée une administration de sang homologue, une substitution d'échantillons prélevés ou une manipulation génétique pouvant modifier les caractéristiques somatiques aux fins d'augmentation de la performance ;

2° A l'initiative du laboratoire ou à la demande de l'un des organismes mentionnés à l'article L. 232-13 pour établir l'existence d'une mutation génétique dans un ou plusieurs gènes impliqués dans la performance induisant une production endogène d'une substance interdite en application de l'article L. 232-9 ;

La demande de procéder à une analyse génétique ne peut mentionner l'identité du sportif et porte uniquement sur l'échantillon pseudonymisé.

**Art. R232-67-18**

Les conditions dans lesquelles l'information relative aux analyses génétiques est délivrée au sportif sont organisées de telle manière que, en décidant de prendre part à chaque compétition sportive, il consent également à ce que les échantillons prélevés lors des contrôles antidopage puissent faire l'objet d'analyses génétiques et à ce que les résultats soient enregistrés dans un traitement de données à caractère personnel.

Les conditions dans lesquelles cette information est délivrée sont définies à l'annexe II-2.

Les sportifs tenus de fournir des renseignements sur leur localisation en vertu du I et du II de l'article L. 232-15 du code du sport reçoivent en outre l'information mentionnée au premier alinéa lors de leur inclusion dans le groupe cible de l'Agence française de lutte contre le dopage ou à l'occasion de la demande de fournir des renseignements sur leur localisation.

Les organismes sportifs internationaux mentionnés à l'article L. 230-2 et les organisations antidopage étrangères s'assurent par tout moyen que l'information prévue au II de l'article L. 232-12-2 a été portée à la connaissance du sportif.

**Art. R232-67-19**

Aux fins de réalisation des analyses mentionnées à l'article L. 232-12-2, le laboratoire procède, d'une part, à l'isolement de l'acide désoxyribonucléique présent dans les échantillons de la matrice biologique et, d'autre part, à l'amplification par réaction de polymérisation en chaine de séquences spécifiques.

Lorsque l'analyse vise à caractériser un échantillon par l'analyse d'une partie du génome, le laboratoire compare de courtes séquences non-codantes caractéristiques présentes dans l'acide désoxyribonucléique isolé d'un ou de plusieurs échantillons prélevés sur un seul sportif.

En cas de recherche d'une modification génétique par apport de matériel génétique extérieur, l'analyse repose sur l'interprétation des résultats issus de l'amplification mentionnée au premier alinéa.

Dans les hypothèses prévues aux deux alinéas précédents, aucune information sur le patrimoine génétique du sportif n'est issue de l'analyse effectuée par le laboratoire.

Lorsque l'analyse vise à identifier la présence ou l'absence d'une mutation d'un gène impliqué dans la performance induisant une production endogène anormale d'une substance interdite en application de l'article L. 232-9, une analyse excluant toute connaissance de l'ensemble des caractéristiques génétiques du sportif peut être effectuée sur une partie ciblée du génome, par l'amplification mentionnée au premier alinéa suivie d'un séquençage d'une partie du gène spécifique.

######### Sous-Paragraphe 2 :  Traitement de données à caractère personnel

**Art. R232-67-20**

Il est créé un traitement de données à caractère personnel pour recueillir les résultats issus de la comparaison d'empreintes génétiques et de l'examen de caractéristiques génétiques en application de l'article L. 232-12-2.

**Art. R232-67-21**

Le laboratoire mentionné à l'article L. 232-12-2 est responsable du traitement.

**Art. R232-67-22**

Le traitement mentionné à l'article R. 232-67-20 a pour finalités, dans le cadre des politiques visant à protéger la santé des sportifs et à garantir l'équité et l'éthique des compétitions sportives, de conserver les résultats issus des analyses génétiques afin de permettre l'engagement de poursuites disciplinaires et de faciliter la coopération internationale entre les organisations antidopage et avec l'Agence mondiale antidopage.

A cet effet, le traitement rassemble les données issues des analyses génétiques effectuées pour :

1° Confirmer l'usage d'une méthode figurant sur la liste des interdictions mentionnée à l'article L. 232-9 consistant en :

a) L'administration de sang homologue ;

b) La substitution d'échantillons ;

c) La manipulation génétique pouvant modifier les caractéristiques somatiques aux fins d'augmentation de la performance ;

2° Confirmer la présence d'une mutation génétique dans un ou plusieurs gènes impliqués dans la performance induisant une production endogène d'une substance interdite en application du même article L. 232-9.

**Art. R232-67-23**

Les données à caractère personnel et informations enregistrées dans le traitement incluent, à l'exclusion de toute donnée permettant l'identification directe du sportif :

— le sexe du sportif ;

— les données génétiques révélées lors des analyses ayant pour finalité l'une de celles mentionnées à l'article L. 232-12-2 ;

— les dates de réalisation des analyses prévues au R. 232-67-17.

Les données enregistrées dans le traitement font apparaitre directement ou indirectement, des données génétiques et des données concernant la santé, telles que mentionnées au I de l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Il est interdit de sélectionner dans ce traitement une catégorie particulière de personnes à partir de ces seules données.

**Art. R232-67-24**

Sont seuls autorisés à enregistrer ou modifier les données et informations mentionnées à l'article R. 232-67-23 les agents spécialement habilités à cet effet par le directeur du laboratoire.

**Art. R232-67-25**

Peuvent être destinataires des données mentionnées à l'article R. 232-67-23, par le biais du système d'administration et de gestion antidopage hébergé sur une plateforme internet sécurisée au Canada, les personnes ayant besoin d'en connaitre, au sein des organismes suivants :

1° L'organisation antidopage pour le compte de laquelle est réalisée l'analyse ;

2° L'Agence mondiale antidopage.

Lorsque l'analyse est réalisée à la demande de l'Agence française de lutte contre le dopage, les données mentionnées au premier alinéa sont adressées à son Secrétaire général.

**Art. R232-67-26**

Lorsqu'elles révèlent la présence d'une substance ou l'usage d'une méthode interdites, les données mentionnées à l'article R. 232-67-23 sont conservées pendant toute la durée de la procédure disciplinaire.

A l'issue de ces procédures, ces données sont effacées sans délai du traitement mentionné à l'article R. 232-67-20.

Lorsque les analyses mentionnées au R. 232-67-19 ne révèlent la présence d'aucune substance ou l'utilisation d'aucune méthode interdites, les données qui en sont issues sont détruites sans délai.

**Art. R232-67-27**

L'information des sportifs sur la mise en œuvre de ce traitement est inscrite sur le procès-verbal de contrôle mentionné à l'article R. 232-58.

Le droit d'opposition prévu à l'article 110 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas au traitement mentionné à l'article R. 232-41-13.

Le droit d'accès s'exerce auprès du directeur du laboratoire antidopage français par l'intermédiaire de l'organisation antidopage responsable de la gestion des résultats dans les conditions prévues à l'article 105 de la même loi.

######## Paragraphe 3 : Agrément, formation et assermentation des personnes chargées des contrôles.

**Art. R232-68**

L'agrément des personnes chargées du contrôle au titre de l'article L. 232-11 est accordé par l'Agence française de lutte contre le dopage dans les conditions qu'elle définit.

Nul ne peut obtenir l'agrément prévu au présent article s'il a été l'auteur de faits ayant donné lieu à condamnation pénale pour agissements contraires à l'honneur, à la probité ou aux bonnes mœurs.

Il peut ne pas être accordé aux professionnels de santé qui ont fait l'objet d'une sanction disciplinaire dans les cinq années qui précèdent.

L'agrément est donné pour une durée de deux ans renouvelable.

**Art. R232-69**

Les personnes chargées du contrôle au titre de l'article L. 232-11 reçoivent une formation initiale et continue.

Le contenu des formations, la qualification des personnes qui en sont chargées et les modalités d'évaluation des connaissances sont fixés par l'Agence française de lutte contre le dopage.

**Art. R232-70**

L'agrément des personnes chargées du contrôle prend effet après qu'elles ont prêté serment devant le tribunal judiciaire de leur résidence ou devant celui de Paris, en déclarant : " Je jure de procéder avec exactitude et probité à tous contrôles, enquêtes, recherches, constats et opérations entrant dans le cadre de ma mission. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de celle-ci ".

En cas d'empêchement grave, le président du tribunal judiciaire peut autoriser la personne chargée du contrôle à prêter serment par écrit.

Il n'est procédé qu'à une seule prestation de serment.

**Art. R232-70-2**

Le président de l'agence, sur proposition du directeur du département des contrôles, peut nommer des professionnels de santé coordonnateurs parmi les personnes en charge des contrôles autorisées par le code de la santé publique à procéder à des prélèvements nécessitant une technique invasive.

Ces professionnels de santé coordonnateurs sont chargés de l'organisation et de la supervision des actions de formation et d'évaluation prévues à l'article R. 232-69. Ils participent également à la mise en œuvre du programme annuel de contrôles défini par le collège de l'agence.

**Art. R232-71**

Le directeur du département des contrôles organise, dans des conditions fixées par l'Agence française de lutte contre le dopage, le contrôle du respect de leurs obligations par les personnes agréées.

Lorsque la personne chargée du contrôle commet une faute dans l'accomplissement de sa mission de contrôle ou lorsque, par son comportement, elle porte atteinte aux intérêts ou à l'image de l'Agence française de lutte contre le dopage et de la lutte contre le dopage, l'agence peut prendre à son égard, dans les conditions définies préalablement par une de ses délibérations, les mesures suivantes :

1° Un avertissement ;

2° Une suspension d'exercice des fonctions de personne chargée du contrôle ;

3° Le retrait de l'agrément.

######## Paragraphe 4 : Agrément des organismes chargés des contrôles

**Art. R232-71-1**

L'agrément mentionné au II de l'article L. 232-5 est délivré par l'Agence française de lutte contre le dopage dans des conditions qu'elle définit, portant notamment sur la qualification et la formation initiale et continue des personnes exerçant pour le compte de l'organisme concerné ainsi que sur la durée de l'agrément.

La liste des organismes agréés est publiée sur le site internet de l'agence.

####### Sous-section 2 : Les autorisations d'usage à des fins thérapeutiques

**Art. D232-72**

L'autorisation d'usage à des fins thérapeutiques d'une substance ou d'une méthode interdite, prévue à l'article L. 232-2, est délivrée lorsque chacune des conditions suivantes est remplie par prépondérance des probabilités :

1° La substance ou la méthode interdite en question est nécessaire au traitement d'une affection médicale dont le diagnostic est étayé par des preuves cliniques pertinentes ;

2° L'usage à des fins thérapeutiques de la substance ou de la méthode interdite n'est susceptible de produire aucune amélioration de la performance autre que celle attribuable au retour à l'état de santé normal du sportif après le traitement de l'affection médicale ;

3° La substance ou la méthode interdite est un traitement indiqué de l'affection médicale sans qu'il existe d'alternative thérapeutique autorisée et raisonnable ;

4° La nécessité d'utiliser une substance ou une méthode interdite n'est pas une conséquence partielle ou totale de l'usage antérieur sans autorisation d'usage à des fins thérapeutiques d'une substance ou d'une méthode interdite au moment de son usage.

**Art. D232-72-1**

Dans des circonstances exceptionnelles, lorsqu'elle estime qu'il serait manifestement injuste de ne pas l'accorder, l'Agence française de lutte contre le dopage peut délivrer une autorisation d'usage à des fins thérapeutiques prenant effet à une date antérieure à sa notification, conformément au 5° de l'article L. 232-2-1, même si les conditions prévues à l'article D. 232-72 ne sont pas remplies.

**Art. D232-73**

La demande d'autorisation d'usage à des fins thérapeutiques est adressée à l'agence par le sportif, la ou les personnes investies de l'autorité parentale ou le représentant légal de l'intéressé, par tout moyen permettant d'établir avec certitude la date de la réception de la demande. Elle comporte :

1° Le formulaire de demande d'autorisation arrêté par l'agence d'après le modèle prévu par l'Agence mondiale antidopage ;

2° La signature par le médecin traitant du formulaire mentionné au 1°, accompagné d'un historique médical complet, y compris la documentation établie par le médecin qui a fait le diagnostic initial, lorsque celle-ci est disponible, et les résultats de tous les examens, analyses de laboratoire et études par imagerie pertinents pour la demande.

Pour certaines pathologies, la liste des pièces et examens médicaux est fixée par l'agence.

Le médecin qui signe le formulaire de demande d'autorisation, établit la prescription, ou procède aux examens en rapport avec la pathologie, ne peut être le demandeur lui-même.

Le sportif doit demander une autorisation par pathologie.

**Art. D232-73-1**

L'agence accuse réception d'une demande de reconnaissance d'autorisation d'usage à des fins thérapeutiques dans les conditions prévues par les articles R. 112-4 et R. 112-5 du code des relations entre le public et l'administration. Cet accusé de réception fait courir un délai de vingt et un jours francs dans lequel l'agence notifie sa décision au sportif. Le silence gardé par l'agence au-delà de ce délai vaut décision de rejet.

**Art. R232-74**

L'agence accuse réception de la demande d'autorisation dans les conditions prévues par les articles R. 112-4 et R. 112-5 du code des relations entre le public et l'administration. Cet accusé de réception fait courir le délai de vingt et un jours francs dans lequel l'agence notifie sa décision au sportif. Le silence gardé par l'agence au-delà de ce délai sur une demande d'autorisation d'usage à des fins thérapeutiques vaut décision de rejet. Le cas échéant, la ou les personnes investies de l'autorité parentale ou le représentant légal de l'intéressé sont informés selon les mêmes modalités.

Lorsque l'Agence française de lutte contre le dopage est destinataire d'une demande d'autorisation d'usage à des fins thérapeutiques d'une personne s'étant déclarée " sportif de niveau international " dans le formulaire prévu au 1° de l'article D. 232-73, elle l'informe que cette demande doit être adressée à la fédération internationale dont elle relève.

**Art. D232-75**

Pour l'instruction de la demande d'autorisation, l'agence peut demander au sportif tous examens médicaux ou documents complémentaires jugés nécessaires par le comité d'experts prévu à l'article L. 232-2.

La décision est notifiée au sportif par lettre recommandée avec demande d'avis de réception ou par voie électronique. Le cas échéant, la ou les personnes investies de l'autorité parentale ou le représentant légal de l'intéressé sont informés selon les mêmes modalités.

**Art. D232-76**

Le comité mentionné à l'article L. 232-2 comprend au moins trois médecins, choisis par le président de l'agence sur la liste arrêtée par le collège de cette dernière en application de l'article R. 232-10. Le comité désigne celui de ses membres qui en est le secrétaire et dont la voix est prépondérante en cas de partage.

Le secrétaire du comité dresse et signe le procès-verbal de la réunion, qui comprend l'avis motivé du comité. Un extrait de cet avis est adressé au président de l'agence dans le respect des règles prévues à l'article L. 1110-4 du code de la santé publique.

L'avis du comité peut être recueilli par voie de consultation électronique dans des conditions qui garantissent la confidentialité des échanges.

**Art. D232-77**

L'autorisation d'usage à des fins thérapeutiques précise la substance, sa posologie et sa voie d'administration, ou la méthode à laquelle elle se rapporte. Toute modification d'un de ces éléments est sollicitée auprès du président de l'agence qui détermine s'il est nécessaire de soumettre une nouvelle demande d'autorisation.

L'autorisation précise la durée pour laquelle elle est accordée et expire automatiquement à la fin de la période pour laquelle elle a été délivrée, sans qu'aucune autre notification ni formalité soit nécessaire.

Le sportif ayant besoin de continuer de faire usage de la substance interdite ou de la méthode interdite après la date d'expiration soumet une nouvelle demande d'autorisation d'usage à des fins thérapeutiques dans un délai suffisant pour mettre l'agence en mesure de rendre une décision avant la date d'expiration.

Lorsqu'une autorisation a été délivrée dans le cadre d'un état pathologique chronique, toute nouvelle prescription de la substance intervenant dans la période autorisée ainsi que tout examen médical ou document complémentaire doit être communiqué au président de l'Agence française de lutte contre le dopage, à sa demande, dans le délai qu'il fixe. Faute, pour le bénéficiaire de l'autorisation, de se conformer à cette exigence, l'autorisation est abrogée.

**Art. D232-78**

Le refus d'autorisation est motivé, dans le respect des règles prévues à l'article L. 1110-4 du code de la santé publique. Sa notification au demandeur et, le cas échéant, à la ou aux personnes investies de l'autorité parentale ou au représentant légal de l'intéressé est accompagnée, sous enveloppe fermée, de l'avis défavorable motivé du comité d'experts prévu à l'article L. 232-2.

**Art. R232-82**

L'ensemble des examens médicaux et documents nécessaires à l'instruction de la demande d'autorisation est à la charge du demandeur.

**Art. D232-83**

L'autorisation d'usage à des fins thérapeutiques ne tient pas lieu de certificat attestant l'absence de contre-indication à la participation à des compétitions sportives délivré en application de l'article L. 231-2-1.

Elle ne tient pas lieu de prescription par un médecin de la substance ou de la méthode dont elle autorise l'usage.

**Art. D232-84**

Les décisions accordant les autorisations d'usage à des fins thérapeutiques sont transmises par l'Agence française de lutte contre le dopage à l'Agence mondiale antidopage ainsi qu'à la fédération internationale concernée et, le cas échéant, à l'organisation nationale antidopage étrangère concernée, dans un délai de vingt et un jours à compter de leur notification. Il en va de même des décisions rejetant une demande recevable.

Conformément à l'article L. 232-2, l'Agence française de lutte contre le dopage procède à un réexamen de sa décision si celui-ci est demandé par l'Agence mondiale antidopage dans le délai de vingt et un jours suivant la transmission de cette décision.

**Art. D232-84-1**

Lorsque l'Agence française de lutte contre le dopage décide de rejeter ou de faire droit à une demande de reconnaissance d'une autorisation d'usage à des fins thérapeutiques délivrée par une fédération internationale ou un organisme mentionné au 4° de l'article L. 230-2, elle en informe l'autorité qui l'a délivrée ainsi que l'Agence mondiale antidopage dans un délai de vingt et un jours.

####### Sous-section 3 : Traitement automatisé de données à caractère personnel dénommé "autorisations d'usage à des fins thérapeutiques délivrées aux sportifs"

**Art. R232-85-2**

Est autorisée la création par l'Agence française de lutte contre le dopage d'un traitement automatisé de données à caractère personnel visant à faciliter les échanges d'informations relatives aux demandes d'autorisations d'usage à des fins thérapeutiques entre cette agence, l'Agence mondiale antidopage et les organisations signataires du code mondial antidopage.

Ce traitement rassemble les données concernant les demandes d'autorisation ayant donné lieu à un avis du comité mentionné à l'article L. 232-2 .

**Art. R232-85-3**

Le traitement mentionné à l'article R. 232-85-2 a pour finalités de :

1° Rassembler des informations sur les sportifs au sens de l'article L. 230-3 qui ont été ou sont titulaires d'une autorisation d'usage à des fins thérapeutiques ;

2° Favoriser la reconnaissance mutuelle des autorisations délivrées, dans leur domaine de compétence, par les autorités mentionnées au premier alinéa de l'article R. 232-85-2 ;

3° Eviter l'engagement d'une procédure pénale et disciplinaire à l'encontre d'un sportif titulaire d'une autorisation en cours de validité ;

4° Faciliter l'exercice par l'Agence mondiale antidopage de ses prérogatives en matière d'autorisation à usage thérapeutique.

**Art. R232-85-4**

Sont enregistrées dans le traitement automatisé des données à caractère personnel mentionné à l'article R. 232-85-2, les catégories de données suivantes :

1° Les données relatives à l'état civil du sportif :

a) Nom et prénom ;

b) Date de naissance ;

c) Sexe ;

2° L'indication de la discipline sportive pour l'exercice de laquelle l'autorisation a été sollicitée ;

3° La mention de la pathologie dont le traitement a justifié la demande d'autorisation ;

4° Les données relatives à la substance, sa posologie et sa voie d'administration ou la méthode à laquelle elle se rapporte ;

5° La date de délivrance de l'autorisation et sa durée de validité ;

6° La mention de l'autorité l'ayant délivrée ;

7° La documentation médicale jointe à la demande d'autorisation à seule fin d'évaluer l'adéquation entre cette demande et les conditions d'octroi de l'autorisation prévues à l'article D. 232-72.

Ces informations sont enregistrées dans le système d'administration et de gestion antidopage développé par l'Agence mondiale antidopage.

**Art. R232-85-5**

I. — Les données collectées directement par l'Agence française de lutte contre le dopage en vertu de l'article R. 232-85-4 alimentent le traitement.

II. — Ce traitement est également alimenté par les données de même nature mises à la disposition de l'Agence française de lutte contre le dopage par :

1° L'Agence mondiale antidopage à partir du système d'administration et de gestion antidopage hébergé sur une plate-forme internet sécurisée au Canada ;

2° Une fédération sportive internationale à la condition que le lieu d'hébergement des données traitées se trouve dans un Etat assurant un niveau de protection suffisant de la vie privée et des libertés et droits fondamentaux des personnes à l'égard du traitement dont ces données font l'objet ou peuvent faire l'objet ;

3° Une agence nationale antidopage, pour autant que le lieu d'hébergement des données traitées satisfasse aux conditions mentionnées au 2° ;

4° Une organisation responsable d'une grande manifestation au sens du 2° de l'article L. 230-3, pour autant que le lieu d'hébergement des données traitées satisfasse aux conditions mentionnées au 2°.

**Art. R232-85-6**

Sont seuls habilités à enregistrer ou modifier les données mentionnées à l'article R. 232-85-4 le sportif et les personnes désignées à cet effet par le secrétaire général de l'Agence française de lutte contre le dopage.

**Art. R232-85-7**

I. — Les données mentionnées à l'article R. 232-85-4 sont communiquées à l'Agence mondiale antidopage.

II. — Ont accès à ces données avec l'assentiment de l'Agence française de lutte contre le dopage :

1° Une fédération sportive internationale, pour autant que le lieu d'hébergement des données traitées satisfasse aux conditions mentionnées au 2° du II de l'article R. 232-85-5 ;

2° Une agence nationale antidopage, pour autant que le lieu d'hébergement des données traitées satisfasse aux conditions mentionnées au 2° du II de l'article R. 232-85-5 ;

3° Une organisation responsable d'une grande manifestation au sens du 2° de l'article L. 230-3, pour autant que le lieu d'hébergement des données satisfasse aux conditions mentionnées au 2° du II de l'article R. 232-85-5.

**Art. R232-85-8**

Les informations et les données à caractère personnel enregistrées dans le traitement automatisé ne peuvent être conservées au-delà d'un délai de douze mois à compter de l'expiration de la durée de validité de l'autorisation ou de la date de la décision de refus. Ces informations et données contenues dans les décisions d'octroi ou de refus d'une autorisation ne peuvent être conservées au-delà d'un délai de dix ans à compter de l'expiration de la durée de validité de l'autorisation ou de la date de la décision de refus.

Toutefois, en cas de contentieux, ce délai est prorogé, le cas échéant, jusqu'à l'intervention d'une décision juridictionnelle irrévocable.

**Art. R232-85-9**

L'Agence française de lutte contre le dopage est responsable du traitement.

Les droits des personnes prévus aux articles 12 à 18 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données et aux articles 48 à 53 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exercent auprès de ce responsable dans les conditions prévues aux articles 39, 40 et 43 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Le responsable du traitement dispose d'un délai d'un mois pour donner suite à la demande qui peut être prolongé de deux mois, compte tenu de la complexité et du nombre de demandes.

Le droit d'opposition prévu à l'article 21 du règlement précité ne s'applique pas au présent traitement.

####### Sous-section 4 : Enquêtes 

**Art. R232-86**

Les enquêtes mentionnées au 3° du I de l'article L. 232-5 visent à recueillir, obtenir, évaluer et traiter les renseignements relatifs à la lutte contre le dopage, selon des modalités propres à garantir leur confidentialité.

Dans le cadre d'une enquête, l'agence examine les résultats des analyses mentionnées à l'article L. 232-18, le profil biologique mentionné à l'article L. 232-12-1, ainsi que toute autre information ou renseignement permettant de déterminer si une violation des règles relatives à la lutte contre le dopage a été commise.

Lorsqu'un résultat d'analyse anormal est constaté, ou lorsqu'une violation des règles relatives à la lutte contre le dopage par un sportif est établie, l'enquête vise à déterminer les circonstances du manquement, ainsi que l'implication éventuelle des membres du personnel d'encadrement des sportifs ou d'autres personnes.

L'examen des renseignements mentionnés au premier alinéa est réalisé de manière équitable, objective et impartiale. Il permet soit de conclure à l'absence de violation des règles relatives à la lutte contre le dopage, soit de relever des faits susceptibles de constituer des violations de ces règles et de réunir des preuves en vue d'une procédure disciplinaire ou d'établir une non-conformité avec le code mondial antidopage ou un standard international.

**Art. R232-86-1**

Les enquêteurs habilités à conduire des enquêtes prêtent serment devant le tribunal judiciaire de leur résidence ou devant celui de Paris, en déclarant : “ Je jure de procéder avec exactitude et probité aux constats, enquêtes, recherches et opérations relevant de ma mission et de ne rien révéler ou utiliser, à des fins étrangères à cette mission, de ce qui sera porté à ma connaissance à cette occasion ˮ.

En cas d'empêchement grave, le président du tribunal judiciaire peut autoriser l'enquêteur à prêter serment par écrit.

**Art. R232-86-2**

Les enquêteurs peuvent convoquer et entendre toute personne susceptible de leur fournir des informations. Ils présentent leur habilitation à procéder à l'enquête en réponse à toute demande faite dans le cadre de leurs investigations.

La convocation est adressée à l'intéressé par lettre recommandée avec demande d'avis de réception ou remise en main propre contre récépissé ou acte d'huissier, huit jours au moins avant la date de convocation, sauf renonciation expresse au bénéfice de ce délai. Elle fait référence à l'habilitation donnée à l'enquêteur. Elle informe la personne convoquée qu'elle est en droit de se faire assister d'une personne de son choix.

Lorsque les enquêteurs souhaitent entendre l'intéressé par un système de visioconférence ou d'audioconférence, la convocation adressée dans les conditions prévues à l'alinéa précédent en fait état, précise que la conférence sera enregistrée et sollicite l'accord exprès de la personne concernée.

Les enquêteurs peuvent recueillir des explications sur place, sur le fondement du 3° de l'article L. 232-18-4 ou de l'article L. 232-18-7, sous réserve que la personne entendue ait été expressément informée du droit de se faire assister de la personne de son choix et ait expressément renoncé au bénéfice du délai prévu en cas de convocation.

**Art. R232-86-3**

Les procès-verbaux établis dans le cadre des enquêtes mentionnent la nature, la date et le lieu des constatations opérées. Ils sont signés par l'enquêteur et la personne concernée par les investigations. En cas de refus de celle-ci, mention en est faite au procès-verbal.

Lorsque les enquêteurs recueillent des explications sur place, un procès-verbal distinct du procès-verbal de visite est dressé. Ce procès-verbal mentionne que la personne entendue a été informée de son droit d'être assistée de la personne de son choix et qu'elle a renoncé au bénéfice du délai prévu en cas de convocation.

Lorsque les enquêteurs ont entendu l'intéressé par un système de visioconférence ou d'audioconférence, l'enregistrement audiovisuel ou sonore auquel ces opérations donnent lieu fait l'objet d'un procès-verbal de transcription soumis pour signature à l'intéressé. A cet effet, ce procès-verbal, accompagné de l'enregistrement, lui est adressé dans un délai d'un mois à compter de la date de la visioconférence ou de l'audioconférence.

Lorsque les enquêteurs, en application de l'article L. 232-18-5, font usage d'une identité d'emprunt, afin de consulter un site internet proposant des produits ou méthodes interdits ou des conseils pour leur usage, ils dressent un procès-verbal des modalités de consultation et d'utilisation de ce site, des réponses obtenues et de leurs constatations et y annexent les pages du site renseignées pour effectuer cette consultation. Ce procès-verbal est adressé à la personne ou entité concernée avant la fin de l'enquête.

**Art. R232-86-4**

Les résultats des enquêtes font l'objet d'un rapport écrit. Ce rapport indique notamment les faits relevés susceptibles de constituer des violations des règles relatives à la lutte contre le dopage ou une infraction pénale.

Lorsque l'enquête permet de présumer l'existence d'une violation des règles relatives à la lutte contre le dopage, il est procédé à la notification prévue à l'article R. 232-88.

Dans le cas contraire, le secrétaire général de l'agence prononce la clôture de l'enquête. Cette décision est notifiée à l'Agence mondiale antidopage, à la fédération internationale concernée et à l'organisation nationale antidopage du sportif, qui sont informés de ses motifs.

Les renseignements obtenus lors de l'enquête peuvent être pris en compte dans l'élaboration du programme annuel de contrôles, dans la planification de contrôles ciblés et être partagés avec toute organisation signataire du code mondial antidopage.

###### Section 4 : Sanctions administratives, mesures conservatoires et autres conséquences

####### Sous-section 1 : Composition administrative

**Art. R232-88**

Dans tous les cas mentionnés à l'article L. 232-21-1, le secrétaire général de l'agence informe l'intéressé par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé. Cette notification précise :

1° Le fondement sur lequel l'agence est saisie ;

2° Celles des règles prévues aux articles L. 232-9, L. 232-9-1, L. 232-9-2, L. 232-9-3, L. 232-10, L. 232-10-3, L. 232-10-4, L. 232-15-1 ou L. 232-17 dont il est présumé qu'elles ont été violées, ainsi que les faits et preuves sur lesquels repose cette présomption ;

3° Le cas échéant, que l'intéressé peut demander par lettre recommandée avec demande d'avis de réception, dans un délai de cinq jours à compter de sa réception, qu'il soit procédé à ses frais à l'analyse de l'échantillon B, conformément aux dispositions prévues par l'article R. 232-64, et qu'à défaut d'avoir formulé une telle demande dans le délai imparti, il sera réputé avoir renoncé à l'analyse de l'échantillon B ;

4° Les sanctions et conséquences encourues en vertu des articles L. 232-21 à L. 232-23-6 ;

5° La possibilité de prendre connaissance des pièces du dossier auprès du secrétariat général de l'agence, ainsi que de s'en faire délivrer ou adresser une copie, et de se faire assister ou représenter par tout conseil de son choix ;

6° La possibilité de présenter des observations écrites concernant la violation présumée dans un délai de quinze jours, au-delà duquel des poursuites pourront être engagées ;

7° Les droits qui lui sont reconnus aux articles R. 232-91 à R. 232-95 pour présenter sa défense ;

8° (Abrogé) ;

9° La possibilité d'apporter des éléments constitutifs d'une aide substantielle au sens de l'article L. 230-4 et, le cas échéant, de voir la sanction d'interdiction prononcée assortie d'un sursis à exécution partiel dans les conditions prévues à l'article L. 232-23-3-2 ;

10° Qu'est prononcée à son égard la suspension provisoire prévue à l'article L. 232-23-4 ou qu'il a la possibilité de demander cette mesure, dans le délai prévu à l'article R. 232-88-1, selon le cas ;

11° Qu'il lui sera proposé d'entrer en voie de composition administrative conformément aux dispositions du troisième alinéa de l'article L. 232-22, qu'il pourra, le cas échéant, en avouant la violation, bénéficier de l'application des dispositions du III de l'article L. 232-23-3-10 et qu'il a la possibilité de conclure l'accord prévu au IV de l'article L. 232-23-3-10 ;

L'agence transmet également ces documents, par tout moyen, à l'Agence mondiale antidopage, la fédération internationale concernée et le cas échéant, l'organisation nationale antidopage étrangère intéressée.

**Art. R232-88-1**

Le sportif peut demander la suspension provisoire prévue à l'article L. 232-23-4 dans un délai de dix jours à compter de la renonciation à l'analyse de l'échantillon B, de la notification du rapport d'analyse de l'échantillon B ou de la notification de toute violation des règles relatives à la lutte contre le dopage. Il peut demander la suspension provisoire après l'expiration de ce délai sous réserve de ne pas avoir participé à une manifestation sportive depuis cette date.

Les autres personnes peuvent demander la suspension provisoire au plus tard dix jours à compter de la réception de l'information prévue à l'article R. 232-88.

Les décisions imposant une suspension provisoire, les demandes de suspension provisoire et les décisions mettant fin à une suspension provisoire sont notifiées par l'Agence française de lutte contre le dopage, par tout moyen à l'Agence mondiale antidopage, à la fédération internationale concernée et, le cas échéant, à l'organisation nationale antidopage étrangère concernée ainsi qu'au comité international olympique ou au comité international paralympique lorsque la décision peut avoir un effet en rapport avec les Jeux olympiques ou paralympiques, notamment en affectant la possibilité d'y participer. Sous réserve des nécessités d'une enquête ou d'une procédure disciplinaire, les décisions et demandes en matière de suspension provisoire sont notifiées aux fédérations sportives et aux ligues professionnelles concernées par tout moyen permettant de faire la preuve de leur réception.

**Art. R232-89**

I. — A réception des observations de l'intéressé, l'agence peut lui demander de fournir des informations et documents complémentaires dans un délai qu'elle détermine et soumettre ces observations à des experts.

II. — Lorsque le collège décide, après avoir pris connaissance des observations de l'intéressé ou après l'expiration du délai prévu au 6° de l'article R. 232-88, d'engager des poursuites disciplinaires, la notification des griefs est adressée à l'intéressé par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé. Cette notification précise :

1° Celles des règles prévues aux articles L. 232-9, L. 232-9-1, L. 232-9-2, L. 232-9-3, L. 232-10, L. 232-10-3, L. 232-10-4, L. 232-15-1 ou L. 232-17 dont il est présumé qu'elles ont été violées, ainsi que les faits et preuves sur lesquels repose cette présomption ;

2° Les sanctions et conséquences encourues en application des articles L. 232-21 à L. 232-23-6 et celles qui sont proposées par le secrétaire général de l'agence en application de l'article L. 232-22 ;

3° La possibilité pour l'intéressé, dans un délai de vingt jours à compter de la réception de la notification :

a) Soit d'entrer en voie de composition administrative en reconnaissant la violation, en acceptant les sanctions et conséquences proposées par le secrétaire général et en renonçant à l'audience devant la commission des sanctions ;

b) Soit de refuser d'entrer en voie de composition administrative en contestant la violation, en refusant les sanctions et conséquences proposées par le secrétaire général ou en demandant l'audience devant la commission des sanctions ;

4° La possibilité pour l'intéressé d'apporter des éléments constitutifs d'une aide substantielle au sens de l'article L. 230-4 et, le cas échéant, de voir la sanction d'interdiction prononcée assortie d'un sursis à exécution partiel dans les conditions prévues à l'article L. 232-23-3-2 ;

5° La possibilité pour l'intéressé de bénéficier de l'application des dispositions du III de l'article L. 232-23-3-10 en avouant la violation dans un délai de vingt jours à compter de la réception de la notification ou de conclure l'accord de composition administrative prévu au IV de l'article L. 232-23-3-10.

La notification des griefs est transmise, par tout moyen, à l'Agence mondiale antidopage, à la fédération internationale concernée et, le cas échéant, à l'organisation nationale antidopage étrangère concernée.

III. — A compter de la réception par l'Agence française de lutte contre le dopage de l'acceptation de la proposition d'entrée en voie de composition administrative, l'accord mentionné au quatrième alinéa de l'article L. 232-22 est conclu dans un délai maximum de deux mois.

Lorsque l'accord est validé par le collège, la décision est notifiée par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé, à la personne à qui il a été proposé d'entrer en voie de composition administrative et, par tout moyen permettant de faire la preuve de sa réception, à la fédération sportive et à la ligue professionnelle concernées. L'accord est également transmis, par tout moyen, au ministre chargé des sports, à l'Agence mondiale antidopage, à la fédération internationale concernée et, le cas échéant, à l'organisation nationale antidopage étrangère concernée ainsi qu'au comité international olympique ou au comité international paralympique lorsque la décision peut avoir un effet en rapport avec les Jeux olympiques ou paralympiques, notamment en affectant la possibilité d'y participer. La décision est également transmise au président de la commission des sanctions. La notification de cette décision à l'intéressé porte à sa connaissance les informations mentionnées au troisième alinéa de l'article R. 232-97.

Lorsque l'accord n'est pas validé par le collège, celui-ci peut demander au secrétaire général de soumettre un nouveau projet d'accord à la personne à qui il a été proposé d'entrer en voie de composition administrative. Le nouvel accord est conclu dans un délai qui ne peut être supérieur à un mois à compter de la notification du refus de validation. La procédure prévue au présent alinéa ne peut être mise en œuvre qu'une seule fois.

**Art. R232-89-1**

I. — Sans préjudice de la possibilité de parvenir ultérieurement à un accord, il est mis fin à la procédure de composition administrative :

1° Lorsque la personne à laquelle elle a été proposée exprime un refus ou omet de se prononcer dans le délai prévu au 3° du II de l'article R. 232-89 ;

2° A défaut d'accord conclu dans le délai mentionné aux premier et troisième alinéas du III de l'article R. 232-89 ;

3° Lorsque l'accord n'est pas validé par le collège et qu'il n'est pas fait application de la procédure mentionnée au troisième alinéa du III de l'article R. 232-89 ;

II. — Lorsqu'il est mis fin à la procédure de composition administrative dans les conditions prévues au présent article, la notification des griefs est transmise au président de la commission des sanctions. Celle-ci fait alors application des articles R. 232-90-1 à R. 232-98-1.

L'agence informe l'intéressé qu'il est invité à présenter à la commission des sanctions, dans le respect du délai mentionné au premier alinéa de l'article R. 232-93, ses observations écrites sur les griefs qui lui ont été notifiés et qu'il peut prendre connaissance des pièces du dossier auprès de la commission des sanctions, ainsi que s'en faire délivrer ou adresser une copie, et se faire représenter ou assister dans les conditions prévues à l'article R. 232-91.

La fédération sportive et la ligue professionnelle le cas échéant concernées sont rendues destinataires de la notification des griefs transmise au président de la commission des sanctions et informées de la possibilité de présenter des observations écrites devant cette commission.

L'Agence mondiale antidopage, la fédération internationale concernée et, le cas échéant, l'organisation nationale antidopage étrangère sont informées de la transmission des griefs au président de la commission des sanctions et de la possibilité de présenter des observations écrites devant cette commission.

Lorsque la validation d'un accord par le collège, ou la conclusion de l'accord prévu au IV de l'article L. 232-23-3-10 intervient après la transmission de la notification des griefs au président de la commission des sanctions, cette dernière est dessaisie de l'affaire. Il est alors fait application du deuxième alinéa du III de l'article R. 232-89.

####### Sous-section 2 : Procédure disciplinaire devant la commission des sanctions

**Art. R232-90**

Le collège peut prendre une décision de classement s'il constate que la violation reprochée à l'intéressé n'est pas constituée.

Cette décision est notifiée par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé, à l'intéressé, à la fédération sportive et à la ligue professionnelle concernées ainsi que, par tout moyen, à l'Agence mondiale antidopage et à la fédération internationale concernée et, le cas échéant, à l'organisation nationale antidopage étrangère concernée ainsi qu'au comité international olympique ou au comité international paralympique lorsque la décision peut avoir un effet en rapport avec les Jeux olympiques ou paralympiques, notamment en affectant la possibilité d'y participer. Le cas échéant, la ou les personnes investies de l'autorité parentale ou le représentant légal de l'intéressé sont informés selon les mêmes modalités.

Lorsque la décision de classement intervient après la transmission de la notification des griefs au président de la commission des sanctions, cette dernière est dessaisie de l'affaire. Dans ce cas, la décision est également notifiée au président de la commission des sanctions.

**Art. R232-90-1**

I. — Lorsque la notification des griefs lui a été transmise, le président de la commission des sanctions attribue l'affaire, selon sa nature et sa complexité :

1° A une formation composée d'un membre désigné en application du quatrième alinéa de l'article L. 232-7-2 ;

2° A une section, si la commission en a constitué dans les conditions prévues au II de l'article R. 232-12-1 ;

3° A la formation plénière.

Lorsqu'elle est composée d'un membre unique, celui-ci exerce les attributions confiées par la présente sous-section au président de la formation.

II. — Un ou plusieurs agents de l'agence assurent le secrétariat de la commission des sanctions. Ils exercent ces fonctions sous la seule autorité du président de la formation appelée à se prononcer.

La formation désignée de la commission des sanctions statue à la majorité des membres présents. En cas de partage égal des voix, celle du président de la formation est prépondérante.

**Art. R232-91**

L'intéressé peut être représenté par une personne qu'il mandate à cet effet. Il peut également être assisté par une ou plusieurs personnes de son choix. S'il ne parle ou ne comprend pas suffisamment la langue française, il peut bénéficier, sur sa demande, de l'aide d'un interprète aux frais de l'agence.

L'intéressé, la ou les personnes investies de l'autorité parentale ou le représentant légal et, le cas échéant, le conseil peuvent consulter au secrétariat de la commission l'intégralité du dossier et peuvent en obtenir copie.

**Art. R232-91-1**

Le membre du collège ou l'agent désigné en application du dernier alinéa de l'article R. 232-11, qui a accès à l'ensemble des pièces du dossier, reçoit, de la part du secrétariat de la commission, une copie des observations écrites de l'intéressé sur les griefs qui lui ont été notifiés et peut y répondre par écrit. La réponse est communiquée à la personne mise en cause.

**Art. R232-92**

L'intéressé et son conseil, accompagnés, le cas échéant, de la ou des personnes investies de l'autorité parentale ou du représentant légal, sont convoqués devant la commission des sanctions de l'Agence française de lutte contre le dopage par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé, quinze jours au moins avant la date de l'audience.

La convocation est simultanément adressée au président de l'agence.

L'Agence mondiale antidopage, la fédération internationale et, le cas échéant, l'organisation nationale antidopage étrangère ainsi que la fédération sportive et la ligue professionnelle concernées, sont informées de cette convocation, de leur possibilité d'être présentes à l'audience et d'y présenter des observations orales.

Lorsque l'intéressé est inscrit à une manifestation sportive nationale ou internationale, le président de la formation peut réduire le délai prévu au premier alinéa, avec l'accord des parties.

**Art. R232-92-1**

La personne mise en cause et le président de l'Agence française de lutte contre le dopage sont informés de l'identité des membres de la formation qui examinera l'affaire.

La partie qui veut récuser un membre de la formation doit, à peine d'irrecevabilité, en former la demande dans le délai de sept jours à compter de la notification qui lui est faite de la composition de cette formation ou, le cas échéant, de l'information mentionnée à l'alinéa précédent.

La demande de récusation doit, à peine d'irrecevabilité, viser nominativement le membre concerné de la formation, indiquer avec précision les motifs de la récusation et être accompagnée des pièces propres à la justifier.

Copie en est transmise au membre qui en fait l'objet, lequel fait connaître par écrit, dans les huit jours de cette communication, son acquiescement à la récusation ou les motifs pour lesquels il s'y oppose.

Dans le cas où le motif invoqué n'a pu être connu de la personne mise en cause dans ce délai, celle-ci peut former la demande de récusation au plus tard avant la fin de l'audience.

Si le membre concerné s'oppose à la récusation, la commission se prononce sur la demande. L'auteur de celle-ci est averti par tous moyens de la date à laquelle elle sera examinée, ainsi que de la possibilité qu'il aura de présenter des observations orales.

La commission statue sans la participation de celui de ses membres dont la récusation est demandée. Elle se prononce sur la demande de récusation par une décision non motivée. Sa décision est notifiée à l'auteur de la demande et au membre intéressé.

Les actes éventuellement accomplis par le membre récusé avant qu'il ait eu connaissance de la demande de récusation ne peuvent être remis en cause.

La décision de la commission ne peut donner lieu à recours qu'avec la décision statuant sur les griefs.

**Art. R232-93**

L'intéressé et son conseil, le cas échéant, la ou les personnes investies de l'autorité parentale ou le représentant légal, ainsi que le représentant du collège de l'agence, l'Agence mondiale antidopage, la fédération internationale et, le cas échéant, l'organisation nationale étrangère, la fédération sportive et la ligue professionnelle concernées, peuvent présenter devant la commission des sanctions des observations écrites ou orales. Lorsqu'elles sont écrites, ces observations doivent parvenir au siège de l'agence dans un délai de six jours au moins avant l'audience.

Ce délai est ramené à trois jours lorsque la personne est domiciliée hors de la métropole.

Les observations écrites régulièrement reçues par la commission sont transmises sans délai aux parties.

L'intéressé et son conseil, le cas échéant, la ou les personnes investies de l'autorité parentale ou le représentant légal et le représentant du collège peuvent demander que soient entendues les personnes de leur choix dont ils communiquent le nom au moins six jours avant l'audience. Le président de la formation peut refuser, par décision motivée, les demandes d'audition manifestement abusives.

Ce délai est ramené à trois jours lorsque l'intéressé est domicilié hors de la métropole.

La formation peut également procéder à toutes les auditions et consultations qu'elle estime utiles. Si une telle audition est décidée, le président de la formation en informe avant la séance l'intéressé et, le cas échéant, ses représentants, ainsi que le représentant du collège. Si cette information s'avère impossible avant la séance initialement prévue, l'examen du dossier de l'intéressé est renvoyé à une séance ultérieure. Si une consultation est décidée, son résultat est transmis aux mêmes personnes.

Les frais de déplacement des personnes dont l'audition est décidée dans les conditions prévues à l'alinéa précédent sont pris en charge par l'agence.

**Art. R232-94**

Le président de la formation désigne un rapporteur parmi ses membres. Celui-ci établit un rapport exposant les faits et rappelant les conditions du déroulement de la procédure. Le rapporteur peut procéder, sans pouvoir les assortir de mesures de contrainte, à toute investigation utile dont le résultat est versé au dossier et communiqué avant la séance à l'intéressé et au collège.

Lorsque la formation disciplinaire est composée d'un membre unique, celui-ci fixe le jour de l'audience, l'ordre du jour de la séance et exerce les fonctions de rapporteur.

**Art. R232-95**

Le rapporteur présente oralement son rapport lors de l'audience.

Le membre du collège ou l'agent de l'agence désigné en application du dernier alinéa de l'article R. 232-11 peut assister à l'audience et présenter des observations. Le représentant du collège peut être assisté par un agent de l'agence.

L'intéressé, son conseil, et le cas échéant, la ou les personnes investies de l'autorité parentale ou le représentant légal sont invités à prendre la parole en dernier.

Les débats ne sont pas publics sauf demande contraire formulée, avant l'ouverture de la séance, par l'intéressé, ou son conseil, ou le cas échéant, la ou les personnes investies de l'autorité parentale ou le représentant légal.

Le membre du collège ou l'agent de l'agence désigné en application du dernier alinéa de l'article R. 232-11 pour représenter le collège peut également demander la publicité des débats, à condition que l'intéressé ait donné son consentement par écrit.

Le président peut rejeter la demande de publicité des débats pour des motifs tenant à l'ordre public ou à un secret protégé par la loi.

**Art. R232-95-1**

Pour tenir compte de l'éloignement géographique ou de contraintes professionnelles ou médicales, le président de la formation appelée à se prononcer peut décider, avec l'accord de la personne faisant l'objet de la procédure disciplinaire, qu'une délibération sera organisée au moyen d'une conférence audiovisuelle. Le règlement intérieur de la commission des sanctions détermine les modalités permettant l'identification des parties, l'audition de tiers et le respect de la confidentialité des débats.

**Art. R232-96**

La formation délibère à huis clos, hors de la présence de l'intéressé, de son conseil, le cas échéant de la ou des personnes investies de l'autorité parentale ou du représentant légal, du représentant du collège ou de l'agent de l'agence chargé de représenter ou d'assister celui-ci, ainsi que des personnes entendues à l'audience.

Les agents de l'agence qui assurent le secrétariat de la commission des sanctions assistent la formation dans l'organisation de l'audience et lors de celle-ci. Ils peuvent assister au délibéré sans y participer.

**Art. R232-97**

La commission des sanctions statue par décision motivée.

La décision est signée par le président de la formation. Elle est notifiée par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé, à l'intéressé, à la fédération sportive et à la ligue professionnelle concernées, au président de l'agence et au ministre chargé des sports. Le cas échéant, la ou les personnes investies de l'autorité parentale ou le représentant légal de l'intéressé sont informés selon les mêmes modalités. La décision est également transmise, par tout moyen, à l'Agence mondiale antidopage, à la fédération internationale concernée et, le cas échéant, ainsi qu'au comité international olympique ou au comité international paralympique lorsque la décision peut avoir un effet en rapport avec les Jeux olympiques ou paralympiques, notamment en affectant la possibilité d'y participer.

La notification de la décision à l'intéressé informe ce dernier, le cas échéant, des effets de la suspension, des conséquences d'une méconnaissance de sa suspension, du fait qu'il peut encore fournir une aide substantielle et voir la sanction assortie d'un sursis à exécution partiel et qu'il reste soumis à des contrôles et à ses éventuelles obligations de localisation pendant la période de suspension.

La décision de la commission des sanctions ou l'accord de composition administrative détermine les modalités de publication de la sanction, en fixant notamment sa durée à un mois ou, le cas échéant, à la durée de la sanction, selon celle de ces deux périodes qui est la plus longue.

Conformément au sixième alinéa de l'article L. 232-23-6, une décision constatant l'absence de violation des règles relatives à la lutte contre le dopage ne donne pas lieu à publication, à moins que l'intéressé n'ait donné par écrit son accord à cette publication dans un délai d'un mois suivant la notification de la décision.

**Art. R232-98**

I. — Les recours de pleine juridiction prévus à l'article L. 232-24 sont présentés devant le Conseil d'Etat selon les modalités prévues par le code de justice administrative.

II. — Le délai de recours contentieux contre une décision mentionnée à l'article L. 232-24 est d'un mois à partir de sa notification. Ce délai est augmenté d'un mois pour les personnes qui demeurent en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy, à Saint-Martin, à Mayotte, à Saint-Pierre-et-Miquelon, en Polynésie française, dans les îles Wallis et Futuna, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, ainsi que pour les personnes qui demeurent à l'étranger.

Par dérogation à l'alinéa précédent, l'Agence mondiale antidopage peut former un recours contre les décisions mentionnées à l'article L. 232-24 jusqu'à l'expiration d'un délai de vingt-et-un jours courant :

1° A compter de la date à laquelle le délai ouvert à toute autre personne ayant qualité pour saisir le juge est expiré ;

2° Ou, si elle est plus tardive, à compter de la date à laquelle l'agence a reçu communication du dossier au vu duquel la commission des sanctions a statué, dès lors qu'elle en a sollicité la communication dans les quinze jours suivant la date à laquelle la décision lui a été notifiée.

III. — Saisi d'un recours tendant à l'aggravation d'une sanction, le juge peut soit confirmer la décision attaquée, soit l'annuler ou la réformer en tout ou partie dans un sens favorable ou défavorable à la personne mise en cause.

**Art. R232-98-1**

Si le collège de l'Agence française de lutte contre le dopage estime, en l'état des informations portées à sa connaissance, qu'une personne qui a fait l'objet d'une sanction assortie d'un sursis à exécution cesse de coopérer et de transmettre les informations qu'elle s'était engagée à fournir, le secrétaire général de l'agence avise cette personne qu'il s'agit d'un motif de révocation de ce sursis. Il saisit la commission des sanctions du dossier.

L'intéressé est alors mis à même de présenter ses observations écrites ou orales à la commission des sanctions de l'agence.

La commission des sanctions de l'agence est seule compétente pour révoquer le sursis à exécution d'une sanction qu'elle a prononcée ou qui a été acceptée par l'intéressé dans le cadre d'un accord de composition administrative validé par le collège.

La décision de révocation du sursis est publiée dans les conditions prévues à l'article L. 232-23-6 et notifiée dans les conditions prévues au deuxième alinéa de l'article R. 232-97.

Les échanges entre l'intéressé et l'Agence française de lutte contre le dopage ou la commission des sanctions prévus aux premier et deuxième alinéas sont réalisés par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé ou encore par tout moyen permettant de garantir l'origine et la réception de la notification.

**Art. R232-98-2**

Les fédérations sportives et les ligues professionnelles sont tenues à la discrétion et ne peuvent faire état à quiconque du contenu des documents dont elles sont rendues destinataires en vertu de la présente section avant que ne soit intervenue la publication prévue à l'article L. 232-23-6.

Lorsqu'elles ont été informées d'une mesure de suspension provisoire demandée ou imposée conformément à l'article L. 232-23-4 ou d'une mesure de suspension demandée ou imposée conformément aux articles L. 232-21 et L. 232-23, les fédérations sportives et les ligues professionnelles peuvent en faire état à toute personne, physique ou morale, ayant besoin d'en connaître.

####### Sous-section 3 : Mesures prises par les fédérations sportives et les organisateurs de manifestation

**Art. R232-98-3**

Lorsque la fédération compétente ou l'organisateur responsable d'une manifestation impose une suspension à une équipe, dans les conditions prévues au IV de l'article L. 232-23-5, la période de suspension débute à la date de la décision imposant la suspension ou, en cas de renonciation à l'audience, à la date à laquelle la suspension est acceptée ou autrement imposée. Toutefois, si l'équité l'exige, la fédération ou l'organisateur peut fixer le début de cette période à une date différente.

Toute période de suspension provisoire d'une équipe, qu'elle soit imposée ou volontairement acceptée, est déduite de la période totale de suspension

###### Section 5 : Coopération interministérielle et échanges de renseignements relatifs à la lutte contre le trafic de substances ou méthodes dopantes

**Art. D232-99**

Dans chaque région et en Corse, il est constitué une commission régionale de lutte contre le trafic de substances ou méthodes dopantes.

Elle a pour objet d'animer et de coordonner l'action des services déconcentrés de l'Etat et de l'Agence française de lutte contre le dopage, en matière de lutte contre le trafic de substances ou méthodes dopantes. Dans ce cadre, elle peut proposer des thèmes de formation à destination des acteurs de la lutte contre le trafic.

La commission est coprésidée par le préfet de région ou son représentant et par le procureur général près la cour d'appel du chef-lieu de région ou tout procureur de la République territorialement compétent désigné par le procureur général près la cour d'appel compétente.

Outre les coprésidents, la commission est composée :

― du recteur de région académique ou de son représentant ;

― du directeur régional des douanes ou de son représentant ;

― du chef du service régional de la direction générale des finances publiques ou de son représentant ;

― du chef du service régional de l'Etat chargé de la concurrence, de la consommation et de la répression des fraudes ou de son représentant ;

― du directeur général de l'agence régionale de santé ou de son représentant ;

― du directeur régional ou zonal de la police judiciaire ou de son représentant ;

― du commandant de région de gendarmerie ou de son représentant ;

― du secrétaire général de l'Agence française de lutte contre le dopage ou de son représentant ;

― du chef de l'Office central de lutte contre les atteintes à l'environnement et à la santé publique ou de son représentant.

**Art. D232-100**

La commission régionale de lutte contre le trafic de substances ou méthodes dopantes se réunit au moins une fois par an, à l'initiative d'un des coprésidents.

Le secrétariat de cette commission est assuré par le service régional de l'Etat chargé des sports.

La commission régionale adopte un rapport annuel présentant le bilan de son activité ainsi que ses propositions. Ce rapport est transmis au directeur des sports et au directeur des affaires criminelles et des grâces.

**Art. D232-101**

La commission régionale peut procéder à l'audition de personnes qualifiées.

**Art. D232-102**

L'animation et la coordination des commissions régionales de lutte contre le trafic de substances ou méthodes dopantes sont assurées par le directeur des sports et le directeur des affaires criminelles et des grâces.

Ils veillent notamment à faciliter les échanges d'informations entre les commissions régionales et à mobiliser les services concernés par la lutte contre le dopage et le trafic de substances ou de méthodes dopantes.

Ils dressent un bilan de l'action de ces commissions régionales afin de recenser les bonnes pratiques en vue de leur extension.

**Art. D232-103**

La communication de renseignements entre les agents mentionnés à l'article L. 232-20 porte notamment sur :

― le calendrier des compétitions ou manifestations sportives ;

― les statistiques des analyses effectuées par l'Agence française de lutte contre le dopage ;

― des études quantitatives ou qualitatives et statistiques ;

― tout élément relatif aux circuits frauduleux tels que ceux se rapportant au mode d'acquisition, au mode d'approvisionnement, aux moyens d'acheminement ou à la typologie des filières ;

― des éléments d'identification et d'informations relatifs aux produits saisis et inscrits sur la liste des méthodes ou substances interdites ainsi que celles en phase de développement : composition, caractéristiques et effets ;

― tout signalement lié à l'emploi de méthodes et substances interdites ;

― les décisions de sanctions disciplinaires en précisant, le cas échéant, si elles sont susceptibles de faire l'objet d'un recours et sous réserve qu'elles n'aient pas fait l'objet d'une mesure d'amnistie ;

― le signalement de tout élément susceptible de donner lieu à une enquête administrative ou à une procédure disciplinaire ou d'être porté à la connaissance du procureur de la République en application de l'article 40 du code de procédure pénale ;

― toute information de nature à faciliter l'action des différents services concernés.

###### Section 6 : Reconnaissance des décisions 

**Art. R232-104**

Les décisions mentionnées au 10° du I de l'article L. 232-5 peuvent être reconnues par le collège après que la personne intéressée a été mise en mesure de présenter des observations écrites et, le cas échéant, sur sa demande, des observations orales. Cette personne peut se faire assister par toute personne ou représenter par un mandataire de son choix.

Lorsque, en application du présent article le collège a reconnu une mesure de suspension, il est interdit à l'intéressé, pour la durée restant à courir de la suspension, de participer aux compétitions et manifestations et d'exercer les fonctions et activités mentionnées au 2° du I de l'article L. 232-23.

###### Section 7 : Contrôles et constats des infractions

**Art. R232-105**

Conformément à l'article L. 111-3 du code du sport, peuvent rechercher et constater les infractions prévues aux articles L. 232-25 à L. 232-28 les agents relevant du ministre chargé des sports désignés parmi ceux exerçant des missions de lutte contre le trafic de substances et méthodes figurant sur la liste mentionnée à l'article L. 232-9 et habilités à cet effet par arrêté de ce ministre.

L'habilitation prévue au premier alinéa est nominative. L'autorité administrative qui la délivre s'assure préalablement que l'agent dispose d'une formation juridique et pratique.

L'habilitation est retirée à l'agent qui a fait l'objet d'une mesure conservatoire ou d'une sanction administrative prononcée par l'Agence française de lutte contre le dopage dans les conditions fixées aux articles L. 232-21 à L. 232-23-6 ou d'une sanction pénale pour une infraction visée aux articles L. 232-25, L. 232-26 et L. 241-5 du code du sport.

Ces agents habilités selon les deux premiers alinéas prêtent serment devant le tribunal judiciaire compétent dans le ressort de leur service d'affectation en déclarant : “Je jure de procéder loyalement et avec probité à tous les contrôles, enquêtes, recherches, constats, opérations et autres actes utiles à la manifestation de la vérité entrant dans le cadre de mes missions. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions.”

Les agents habilités et assermentés en vertu des alinéas précédents exercent les actes mentionnés à l'article L 111-3 dans le ressort de leur service d'affectation ou, lorsqu'ils ont reçu mission d'y procéder sur un territoire excédant leur ressort, sur l'étendue de ce territoire.

#### TITRE IV : LUTTE CONTRE LE DOPAGE ANIMAL

##### Chapitre unique

###### Section 1 : Contrôles et prélèvements

**Art. R241-1**

Les vétérinaires mentionnés au deuxième alinéa de l'article L. 241-4 sont agréés par l'Agence française de lutte contre le dopage.

**Art. R241-2**

L'agrément des personnes mentionnées à l'article L. 232-11 et au deuxième alinéa de l'article L. 241-4 prend effet après qu'elles ont prêté serment selon les modalités prévues à l'article R. 232-70.

L'agrément est délivré pour une durée de cinq ans.

L'Agence française de lutte contre le dopage s'assure que les personnes agréées respectent les obligations liées à leur mission.

L'agrément est retiré par l'Agence française de lutte contre le dopage :

1° A la personne agréée qui commet une faute grave dans l'accomplissement de sa mission ;

2° Au vétérinaire qui a fait l'objet d'une sanction disciplinaire infligée par l'ordre des vétérinaires ou qui commet une faute grave dans l'accomplissement de sa mission ;

3° Au fonctionnaire qui a fait l'objet d'une sanction disciplinaire postérieurement à son agrément ou qui commet une faute grave dans l'accomplissement de sa mission.

**Art. R241-3**

Dans les ordres de mission, le directeur du département des contrôles désigne le vétérinaire agréé chargé du contrôle ainsi que les modalités de désignation des animaux contrôlés telles que la sélection aléatoire, le classement ou l'établissement d'un nouveau record.

En cas de tirage au sort, celui-ci doit porter sur l'ensemble des participants à la compétition, la manifestation ou l'entraînement. Le nombre d'animaux à désigner par tirage au sort est déterminé par le vétérinaire chargé du contrôle.

Indépendamment des cas prévus ci-dessus, des animaux peuvent en outre être désignés à la seule discrétion du vétérinaire agréé chargé du contrôle.

Un animal peut être désigné plusieurs fois au cours d'une manifestation comprenant plusieurs épreuves auxquelles il participe.

**Art. R241-4**

Les contrôles effectués par les vétérinaires agréés comprennent :

1° Un entretien avec la personne responsable de l'animal et, si le vétérinaire agréé le juge utile, avec le propriétaire ou l'entraîneur. Cet entretien porte notamment sur les médications administrées, le cas échéant sur prescription vétérinaire, à l'animal contrôlé ;

2° Un ou plusieurs des prélèvements et examens mentionnés à l'article R. 241-5 ;

3° Si le vétérinaire agréé l'estime nécessaire, un examen médical.

La ou les personnes mentionnées au 1° peuvent fournir tout justificatif à l'appui de leurs déclarations.

La personne responsable de l'animal est celle qui mène, monte ou longe l'animal.

**Art. R241-5**

Les vétérinaires agréés sont autorisés à procéder à tout prélèvement utile à leur mission et notamment :

1° A recueillir l'urine ;

2° A faire une prise de sang ;

3° A recueillir les substances administrées à l'animal par quelque procédé que ce soit ;

4° A procéder à un prélèvement sur une quelconque partie de l'animal ou sur un élément en contact avec celle-ci.

**Art. R241-6**

Les prélèvements et examens mentionnés à l'article R. 241-5 doivent, à peine de nullité, être faits dans les conditions suivantes :

1° Les matériels nécessaires pour recueillir les substances mentionnées à l'article R. 241-5 doivent être fournis par le laboratoire chargé de réaliser l'analyse ;

2° Chaque prélèvement mentionné à l'article R. 241-5 est réparti par le vétérinaire agréé en quantité suffisante dans deux conditionnements scellés qui comportent un étiquetage d'identification portant un numéro de code. La ou les personnes mentionnées au 1° de l'article R. 241-4 sont invitées à assister aux opérations prévues au 2° du même article.

**Art. R241-7**

Les vétérinaires agréés dressent procès-verbal des conditions dans lesquelles ils ont procédé aux prélèvements et examens. Les justificatifs éventuellement produits par la ou les personnes mentionnées au 1° de l'article R. 241-4 sont joints au procès-verbal.

En cas d'empêchement ou de refus de soumettre l'animal aux prélèvements et examens, le vétérinaire agréé dresse un procès-verbal relatant les circonstances dans lesquelles ces prélèvements et examens n'ont pu avoir lieu.

La personne responsable de l'animal, le propriétaire ou l'entraîneur peuvent faire figurer leurs observations sur le procès-verbal établi en application des alinéas précédents.

**Art. R241-8**

Lorsqu'un vétérinaire agréé désire, pour les besoins d'un contrôle, se faire assister par un membre délégué de la fédération sportive compétente, il en formule la demande soit auprès de cette fédération, soit auprès de ses responsables locaux.

Le délégué de la fédération ne peut assister à l'entretien prévu au 1° de l'article R. 241-4.

En cas de refus de désignation d'un délégué de la fédération, il en est fait mention au procès-verbal.

**Art. R241-9**

Le vétérinaire agréé transmet à l'Agence française de lutte contre le dopage le procès-verbal ainsi que, le cas échéant, les conclusions qu'il tire pour l'exécution de sa mission de l'examen médical auquel il a procédé.

Un double du procès-verbal est remis au responsable de l'animal.

Le vétérinaire agréé transmet les prélèvements mentionnés à l'article R. 241-5 au laboratoire chargé de réaliser l'analyse.

**Art. R241-10**

Des laboratoires peuvent être conventionnés par l'Agence française de lutte contre le dopage pour analyser les substances et détecter les procédés mentionnés à l'article L. 241-2.

**Art. R241-11**

Le laboratoire auquel les prélèvements mentionnés à l'article R. 241-5 ont été transmis procède à l'analyse du premier des échantillons mentionnés à l'article R. 241-6 et établit un rapport d'analyse.

Il conserve le second conditionnement en vue d'une éventuelle analyse de contrôle.

Cette analyse de contrôle est de droit si elle est demandée par la ou les personnes mentionnées au 1° de l'article R. 241-4. Elle est réalisée dans le même laboratoire que la première analyse.

Lorsque la personne mentionnée au 1° de l'article R. 241-4 ou son représentant ne sont pas disponibles aux dates proposées pour la réalisation de l'analyse de l'échantillon, le laboratoire procède à l'analyse en présence d'un témoin indépendant, qu'il désigne, aux frais de l'intéressé.

Les frais de l'analyse de contrôle sont à la charge de l'intéressé.

**Art. R241-12**

Les rapports d'analyse sont transmis à l'Agence française de lutte contre le dopage.

###### Section 2 : Procédure disciplinaire

**Art. R241-16**

Lorsque l'Agence française de lutte contre le dopage dispose d'éléments permettant de présumer une infraction aux dispositions des articles L. 241-2 et L. 241-3, le secrétaire général de l'agence informe l'intéressé par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé. Cette notification précise :

1° Le fondement sur lequel l'agence est saisie ;

2° L'infraction présumée aux dispositions des articles L. 241-2 et L. 241-3 ;

3° Le cas échéant, que l'intéressé peut demander par lettre recommandée avec demande d'avis de réception, dans un délai de cinq jours à compter de sa réception, qu'il soit procédé à ses frais à l'analyse de l'échantillon B, conformément aux dispositions prévues par l'article R. 241-11, et qu'à défaut d'avoir formulé une telle demande dans le délai imparti, il sera réputé avoir renoncé à l'analyse de l'échantillon B ;

4° Les sanctions encourues en vertu des articles L. 241-6 et L. 241-7 ;

5° La possibilité de prendre connaissance des pièces du dossier auprès du secrétariat général de l'agence, ainsi que de s'en faire délivrer ou adresser une copie, et de se faire assister ou représenter par tout conseil de son choix ;

6° La possibilité de présenter des observations écrites dans un délai de 15 jours, au-delà duquel des poursuites pourront être engagées ;

7° Les droits qui lui sont reconnus aux articles R. 241-17 à R. 241-22-1 pour présenter sa défense ;

8° (Abrogé) ;

9° La possibilité d'apporter des éléments constitutifs d'une aide substantielle au sens de l'article L. 230-4 et, le cas échéant, de voir la sanction d'interdiction prononcée assortie d'un sursis à exécution partiel dans les conditions prévues à l'article L. 232-23-3-2 ;

10° Le cas échéant, la possibilité de demander la suspension provisoire prévue à l'article L. 241-6 ;

11° Qu'il lui sera proposé d'entrer en voie de composition administrative conformément aux dispositions du troisième alinéa de l'article L. 232-22.

Le secrétaire général transmet également ces documents, par tout moyen, à la fédération internationale concernée. La fédération sportive est informée de ce que l'intéressé a reçu la notification prévue au présent article.

**Art. R241-16-1**

I. — A réception des observations de l'intéressé, l'agence peut lui demander de fournir des informations et documents complémentaires dans un délai qu'elle détermine et soumettre ces observations à des experts.

II. — Lorsque le collège décide, après avoir pris connaissance des observations de l'intéressé ou après expiration du délai prévu au 6° de l'article R. 241-16, d'engager des poursuites disciplinaires, la notification des griefs est adressée à l'intéressé par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé. Cette notification précise :

1° L'infraction présumée aux dispositions des articles L. 241-2 et L. 241-3 ;

2° Les sanctions encourues en application des articles L. 241-6 et L. 241-7 et celles qui sont proposées par le secrétaire général de l'agence en application de l'article L. 232-22 ;

3° La possibilité pour l'intéressé, dans un délai de vingt jours à compter de la réception de la notification :

a) Soit d'entrer en voie de composition administrative en reconnaissant l'infraction, en acceptant les sanctions et conséquences proposées par le secrétaire général et en renonçant à l'audience devant la commission des sanctions ;

b) Soit de refuser d'entrer en voie de composition administrative en contestant la violation, en refusant les sanctions et conséquences proposées par le secrétaire général ou en demandant l'audience devant la commission des sanctions ;

4° La possibilité pour l'intéressé d'apporter des éléments constitutifs d'une aide substantielle au sens de l'article L. 230-4 et, le cas échéant, de voir la sanction d'interdiction prononcée assortie d'un sursis à exécution partiel dans les conditions prévues à l'article L. 232-23-3-2.

La notification des griefs est transmise, par tout moyen, à la fédération internationale concernée. La fédération sportive est informée de ce que l'intéressé a reçu la notification prévue au présent article.

III. — A compter de la réception par l'Agence française de lutte contre le dopage de l'acceptation de la proposition d'entrée en voie de composition administrative, l'accord mentionné au quatrième alinéa de l'article L. 232-22 est conclu dans un délai maximum de deux mois.

Lorsque l'accord est validé par le collège, la décision est notifiée par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé, à la personne à qui il a été proposé d'entrer en voie de composition administrative et, par tous moyens, au président de l'Agence française de lutte contre le dopage, au ministre chargé des sports, à la fédération internationale concernée et, le cas échéant, à la fédération sportive concernée. La décision est également transmise au président de la commission des sanctions.

Lorsque l'accord n'est pas validé par le collège, celui-ci peut demander au secrétaire général de soumettre un nouveau projet d'accord à la personne à qui il a été proposé d'entrer en voie de composition administrative. Le nouvel accord est conclu dans un délai qui ne peut être supérieur à un mois à compter de la notification du refus de validation. La procédure prévue au présent alinéa ne peut être mise en œuvre qu'une seule fois.

Sans préjudice de la possibilité de parvenir ultérieurement à un accord, la procédure de composition administrative est interrompue dans les conditions prévues à l'article R. 232-89-1.

**Art. R241-16-2**

Le collège peut prendre une décision de classement s'il constate que l'infraction reprochée à l'intéressé n'est pas constituée.

Cette décision est notifiée par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé, à l'intéressé, ainsi que, par tout moyen, à la fédération internationale et à la fédération sportive concernées. Le cas échéant, la ou les personnes investies de l'autorité parentale ou le représentant légal de l'intéressé sont informés selon les mêmes modalités.

Lorsque la décision de classement intervient après la transmission de la notification des griefs au président de la commission des sanctions, cette dernière est dessaisie de l'affaire. Dans ce cas, la décision est également notifiée au président de la commission des sanctions.

**Art. R241-16-3**

Lorsqu'il est mis fin à la procédure de composition administrative dans les conditions prévues à l'article R. 232-89-1, la notification des griefs est transmise au président de la commission des sanctions. Il est alors fait application des articles R. 232-90-1 et R. 241-17 à R. 241-24.

L'agence informe l'intéressé qu'il est invité à présenter à la commission des sanctions, dans le respect du délai mentionné au premier alinéa de l'article R. 232-93, ses observations écrites sur les griefs qui lui ont été notifiés et qu'il peut prendre connaissance des pièces du dossier auprès de la commission des sanctions, ainsi que s'en faire délivrer ou adresser une copie, et se faire représenter ou assister dans les conditions prévues à l'article R. 241-17.

La fédération sportive concernée est rendue destinataire de la notification des griefs transmise au président de la commission des sanctions et informée de la possibilité de présenter des observations écrites devant cette commission.

La fédération internationale concernée est informée de la transmission des griefs au président de la commission des sanctions et de la possibilité de présenter des observations écrites devant cette commission.

Lorsque la validation d'un accord par le collège intervient après la transmission de la notification des griefs au président de la commission des sanctions, cette dernière est dessaisie de l'affaire. Il est alors fait application du deuxième alinéa du III de l'article R. 241-16-1.

**Art. R241-17**

L'intéressé peut être représenté par une personne de son choix. Il peut également être assisté par une ou plusieurs personnes de son choix. S'il ne parle ou ne comprend pas suffisamment la langue française, il peut bénéficier, sur sa demande, de l'aide d'un interprète aux frais de l'agence.

**Art. R241-18**

L'intéressé et, le cas échéant, son conseil peuvent consulter au secrétariat de l'agence l'intégralité du dossier. Ils peuvent en obtenir copie.

Le membre du collège ou l'agent désigné en application du dernier alinéa de l'article R. 232-11, qui a accès à l'ensemble des pièces du dossier, reçoit, de la part du secrétariat de la commission, une copie des observations écrites de l'intéressé sur les griefs qui lui ont été notifiés et peut y répondre par écrit. La réponse est communiquée à la personne mise en cause.

**Art. R241-19**

L'intéressé et son conseil, accompagnés, le cas échéant, de la ou des personnes investies de l'autorité parentale ou du représentant légal, sont convoqués devant une formation de la commission des sanctions de l'Agence française de lutte contre le dopage par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé, quinze jours au moins avant la date de l'audience.

La convocation est simultanément adressée au président de l'Agence.

La fédération internationale ainsi que la fédération sportive concernée, sont informées de cette convocation et de ce qu'elles peuvent être présentes à l'audience et y présenter des observations orales.

Lorsque l'intéressé est inscrit à une manifestation sportive nationale ou internationale, le président de la formation peut réduire le délai prévu au premier alinéa, avec l'accord des parties.

**Art. R241-19-1**

La personne mise en cause peut demander la récusation d'un membre de la commission des sanctions dans les conditions et selon les modalités prévues à l'article R. 232-92-1.

**Art. R241-20**

L'intéressé et son conseil, le cas échéant, la ou les personnes investies de l'autorité parentale ou le représentant légal, ainsi que le représentant du collège de l'agence peuvent présenter devant la commission des sanctions des observations écrites ou orales et demander que soient entendues les personnes de leur choix, dans les conditions prévues à l'article R. 232-93.

La commission des sanctions peut également procéder à toutes les auditions et consultations qu'elle estime utiles, dans les conditions prévues à l'article R. 232-93.

Les frais de déplacement des personnes dont l'audition est décidée dans les conditions prévues à l'alinéa précédent sont pris en charge par l'agence.

**Art. R241-21**

Le président de la formation désigne un rapporteur parmi ses membres. Celui-ci établit un rapport exposant les faits et rappelant les conditions du déroulement de la procédure. Le rapporteur peut procéder, sans pouvoir les assortir de mesures de contrainte, à toute investigation utile dont le résultat est versé au dossier et communiqué avant la séance à l'intéressé et au collège.

**Art. R241-22**

Le rapporteur présente oralement son rapport lors de l'audience.

L'intéressé et son conseil sont invités à prendre la parole en dernier.

Les débats ne sont pas publics sauf demande contraire formulée, avant l'ouverture de la séance, par l'intéressé ou son conseil.

Le membre du collège ou l'agent de l'agence désigné en application du dernier alinéa de l'article R. 232-11 peut assister à l'audience et présenter des observations. Le cas échéant, le membre du collège peut être assisté par un agent de l'agence.

Le membre du collège ou l'agent de l'agence désigné en application du dernier alinéa de l'article R. 232-11 peut également demander la publicité des débats, à condition que l'intéressé ait donné son consentement par écrit.

Le président peut rejeter la demande de publicité des débats pour des motifs tenant à l'ordre public ou à un secret protégé par la loi.

**Art. R241-22-1**

Pour tenir compte de l'éloignement géographique ou de contraintes professionnelles ou médicales, le président de la formation appelée à se prononcer peut décider, avec l'accord de la personne faisant l'objet de la procédure disciplinaire, qu'une délibération sera organisée au moyen d'une conférence audiovisuelle. Le règlement intérieur de la commission des sanctions détermine les modalités permettant l'identification des parties, l'audition de tiers et le respect de la confidentialité des débats.

**Art. R241-23**

La formation délibère dans les conditions prévues à l'article R. 232-96.

**Art. R241-24**

La formation statue par décision motivée.

La décision est signée par le président de la formation. Elle est notifiée par lettre recommandée avec demande d'avis de réception ou par lettre remise contre récépissé, à l'intéressé, à la fédération sportive concernée, au président de l'agence et au ministère chargé des sports ainsi que, par tout moyen, à la fédération internationale concernée.

Les décisions de la commission des sanctions sont rendues publiques. La commission des sanctions peut décider de faire publier la décision au Journal officiel de la République française, au bulletin officiel du ministère chargé des sports ou de l'agriculture ou au bulletin de la fédération sportive concernée. Cette publication s'effectue de manière nominative pour les majeurs, de manière anonyme pour les mineurs. Toutefois, pour les personnes majeures, cette publication pourra, en cas de circonstances exceptionnelles, être effectuée sous forme anonyme par décision spécialement motivée de la commission des sanctions.

**Art. R241-26**

Lorsqu'un animal a fait l'objet d'une interdiction, il ne peut reprendre la compétition qu'après avoir subi un nouveau contrôle effectué, aux frais du demandeur, dans les conditions prévues aux articles R. 241-4 à R. 241-7.

Le rapport d'analyse est envoyé par le laboratoire à la fédération concernée et à l'Agence française de lutte contre le dopage.

La participation à la première épreuve à laquelle l'animal est inscrit après la période d'interdiction est subordonnée à la présentation à l'organisateur de la manifestation du résultat négatif du rapport d'analyse.

### LIVRE III : PRATIQUE SPORTIVE

#### TITRE Ier : LIEUX DE PRATIQUES SPORTIVES

##### Chapitre Ier : Sports de nature

###### Section unique : Commissions départementales des espaces, sites et itinéraires relatifs aux sports de nature

**Art. R311-1**

Une commission départementale des espaces, sites et itinéraires relatifs aux sports de nature est placée auprès du président du conseil départemental.

Cette commission comprend notamment un représentant du comité départemental olympique et sportif, des représentants des fédérations sportives agréées qui organisent des sports de nature, des représentants des groupements professionnels concernés, des représentants des associations agréées de protection de l'environnement, des élus locaux et des représentants de l'Etat.

**Art. R311-2**

La commission concourt à l'élaboration du plan départemental des espaces, sites et itinéraires relatifs aux sports de nature, mentionné à l'article L. 311-3, et propose des conventions pour sa mise en oeuvre.

Elle est consultée sur toute modification du plan ainsi que sur tout projet d'aménagement ou toute mesure de protection des espaces naturels susceptible d'avoir une incidence sur l'exercice des sports de nature dans les espaces, sites et itinéraires inscrits à ce plan.

**Art. R311-3**

La composition et les modalités de fonctionnement de la commission sont fixées par délibération du conseil départemental.

##### Chapitre II : Equipements sportifs

###### Section 1 : Dispositions communes

####### Sous-section 1 : Schéma de services collectifs du sport

**Art. D312-1**

Le schéma de services collectifs du sport mentionné à l'article L. 111-2 est tenu à la disposition du public dans la préfecture de région.

####### Sous-section 2 : Déclaration des équipements sportifs

**Art. R312-2**

Est un équipement sportif, au sens de l'article L. 312-2, tout bien immobilier appartenant à une personne publique ou privée, spécialement aménagé ou utilisé, de manière permanente ou temporaire, en vue d'une pratique sportive et ouvert aux pratiquants à titre gratuit ou onéreux.

**Art. R312-3**

Tout propriétaire d'un équipement sportif le déclare au préfet du département dans lequel cet équipement est implanté, dans un délai de trois mois à compter de sa mise en service.

Dans le cas d'un espace ou d'un site aménagé pour les sports de nature, la déclaration est faite dans les trois mois suivant la réalisation de l'aménagement.

Une déclaration doit être faite, dans les mêmes formes, avant toute modification des données déclarées, changement d'affectation, cession ou suppression d'un équipement sportif privé relevant du premier alinéa de l'article L. 312-3. Cette déclaration vaut demande d'autorisation.

Une déclaration doit être faite, dans les mêmes formes, trois mois au plus tard après toute modification des données déclarées, changement d'affectation, cession ou suppression d'un équipement sportif public ou d'un équipement privé ne relevant pas du premier alinéa de l'article L. 312-3.

**Art. R312-4**

Les déclarations prévues à l'article R. 312-3 doivent permettre d'identifier :

1° Dans tous les cas, l'équipement sportif, son affectation et ses caractéristiques, ainsi que son propriétaire et, le cas échéant, son exploitant ;

2° En cas de modification des données déclarées, la nature des modifications envisagées ou réalisées ;

3° En cas de cession, le cessionnaire et, le cas échéant, la destination du bien.

Elles sont souscrites sur un imprimé conforme au modèle publié par arrêté du ministre chargé des sports.

**Art. R312-5**

Les collectivités territoriales, leurs groupements, le Comité national olympique et sportif français et ses organes déconcentrés et les fédérations sportives agréées au sens de l'article L. 131-8 et leurs organes déconcentrés concourent à la mise à jour de la base de données constituée, en application de l'article L. 312-2, à partir des informations contenues dans les déclarations.

A cet effet, ils peuvent passer une convention avec l'Etat.

**Art. R312-6**

Le pourcentage mentionné à l'article L. 312-3 est fixé à 20 % de la dépense susceptible d'être subventionnée ou, à défaut d'une telle dépense, à 20 % du coût total hors taxes de l'équipement sportif.

**Art. R312-7**

Le fait de ne pas respecter les obligations déclaratives mentionnées aux articles R. 312-3 et R. 312-4 est puni de l'amende prévue pour les contraventions de la deuxième classe.

###### Section 2 : Installations fixes

**Art. R312-8**

Pour l'application de la présente section :

1° Constituent des enceintes sportives les établissements recevant du public, au sens de l'article R. 143-2 du code de la construction et de l'habitation, dont l'accès est susceptible d'être contrôlé en permanence et qui comportent des tribunes fixes ou provisoires ;

2° Une tribune fixe est une tribune qui reste installée plus de trois mois consécutifs ; dans le cas contraire, il s'agit d'une tribune provisoire ;

3° La capacité d'accueil est le nombre de places assises individualisables offertes aux spectateurs dans les tribunes fixes et susceptibles d'être offertes dans des tribunes provisoires ;

4° L'effectif maximal des spectateurs est le nombre de places assises susceptibles d'être offertes aux spectateurs, d'une part, dans les tribunes fixes et dans les tribunes provisoires et, d'autre part, de places debout susceptibles d'être offertes hors de ces tribunes.

**Art. R312-9**

Lors du dépôt de la demande d'autorisation d'urbanisme portant sur l'ouvrage faisant l'objet de la demande d'homologation d'une enceinte sportive soumise aux dispositions des articles L. 312-5 et L. 312-12, le propriétaire adresse une demande d'homologation au préfet du département dans lequel l'enceinte est implantée. La forme que doit revêtir cette demande et les documents qui y sont annexés sont fixés, après avis de la Commission nationale de sécurité des enceintes sportives, par arrêté du ministre de l'intérieur et des ministres chargés de la construction et des sports.

**Art. R312-10**

L'homologation prévue à l'article L. 312-5 est accordée par le préfet, après avis de la commission consultative départementale de sécurité et d'accessibilité, puis, dans les cas prévus par l'arrêté mentionné à l'article R. 312-11, de la Commission nationale de sécurité des enceintes sportives.

**Art. R312-11**

Un arrêté du ministre chargé des sports, pris après avis de la Commission nationale de sécurité des enceintes sportives, fixe les catégories d'enceintes sportives dont l'homologation est prononcée par le préfet après avis de cette commission.

**Art. R312-12**

L'homologation est subordonnée :

1° A la conformité de l'enceinte et des ouvrages qui la composent aux dispositions et normes techniques relatives à la construction, à la desserte et à l'accès des bâtiments qui leur sont applicables ;

2° Au respect de toute prescription particulière rendue nécessaire par la configuration de l'enceinte, son environnement ou l'usage auquel elle est destinée.

**Art. R312-13**

Dans un délai de quatre mois après la réception de la demande d'homologation, le préfet, après avis de la commission consultative départementale de sécurité et d'accessibilité et, dans les cas prévus par l'arrêté mentionné à l'article R. 312-11, de la Commission nationale de sécurité des enceintes sportives, notifie au propriétaire de l'équipement son avis sur le dossier de demande d'homologation conforme à l'arrêté mentionné à l'article R. 312-9.

L'avis du préfet peut être subordonné à l'accomplissement de travaux destinés à mettre l'enceinte sportive en conformité avec les règles de sécurité résultant du code de la construction et de l'habitation. L'autorisation d'ouverture n'est alors accordée qu'après levée des réserves par le préfet après avis de la commission compétente.

**Art. R312-14**

Le dossier complémentaire conforme à l'arrêté mentionné à l'article R. 312-9 est adressé au préfet à la réception des travaux. Après consultation de la commission consultative départementale de sécurité et d'accessibilité, le préfet notifie au propriétaire de l'équipement l'arrêté d'homologation

L'arrêté d'homologation :

1° Fixe l'effectif maximal des spectateurs et sa répartition par tribune, fixe ou éventuellement provisoire, et hors tribune. Seules des places assises peuvent être prévues dans les tribunes, à l'exception de celles situées dans les enceintes affectées aux circuits de vitesse accueillant des compétitions de véhicules terrestres à moteur ou de bateaux à moteur, sous réserve que leur utilisation soit conforme à leur destination et sur avis conforme des commissions spécialisées compétentes. Chaque tribune ne peut accueillir simultanément un nombre de spectateurs supérieur au nombre de places dont elle dispose ;

2° Fixe les conditions dans lesquelles peuvent être éventuellement mises en place des installations provisoires destinées à l'accueil du public ;

3° Peut imposer toutes prescriptions particulières rendues nécessaires par la configuration de l'enceinte, son environnement ou l'usage auquel elle est destinée ;

4° Peut imposer l'aménagement d'un poste de surveillance de l'enceinte.

Les dispositions de l'arrêté d'homologation s'imposent au propriétaire et à l'exploitant de l'enceinte ainsi qu'à tout organisateur d'une manifestation sportive publique dans l'enceinte.

**Art. R312-15**

L'enceinte sportive dont le gestionnaire s'oppose à un contrôle du respect des prescriptions de la présente section par les personnes mentionnées à l'article L. 111-3 peut faire l'objet d'un retrait d'homologation, sans préjudice des peines mentionnées à cet article.

###### Section 3 : Installations provisoires

**Art. R312-16**

Pour l'application de la présente section, constituent une installation provisoire les matériels et ensembles démontables, destinés à l'accueil du public, dont l'ossature est conçue pour pouvoir être montée et démontée, de façon répétitive ou unique, installés, pour une durée inférieure à trois mois, dans une enceinte sportive soumise aux dispositions de l'article L. 312-5.

**Art. R312-17**

L'organisateur de la manifestation fait procéder au contrôle technique du montage des installations provisoires dans les conditions prévues au chapitre V du titre II du livre Ier du code de la construction et de l'habitation.

Le contrôle technique porte sur la solidité des éléments composant l'installation et leur montage, sur l'adaptation de l'installation au sol ainsi que sur la sécurité des personnes liée à la solidité des installations provisoires.

Le rapport est transmis à la commission consultative départementale de sécurité et d'accessibilité par l'organisateur de la manifestation. Il contient un avis favorable ou défavorable à l'homologation. A défaut de transmission du rapport ou si cet avis est défavorable, la commission ne peut émettre un avis favorable.

**Art. R312-18**

La commission consultative départementale de sécurité et d'accessibilité est saisie par le maire quinze jours au moins avant la date prévue pour la manifestation en vue de laquelle l'installation provisoire est mise en place.

Après l'achèvement des travaux d'installation et avant l'ouverture des installations au public, la commission consultative départementale de sécurité et d'accessibilité procède à la visite sur le site prévue à l'article L. 312-12.

Le propriétaire et l'exploitant de l'enceinte, ainsi que l'organisateur de la manifestation, sont tenus d'assister à cette visite.

**Art. R312-19**

Trois jours au moins avant la date prévue pour la manifestation et à l'issue de la visite à laquelle elle a procédé après l'achèvement des travaux, la commission consultative départementale de sécurité et d'accessibilité délivre un avis au maire. En cas d'avis défavorable, ce dernier est motivé.

**Art. R312-20**

Le maire autorise par arrêté l'utilisation par le public des installations provisoires au vu de l'avis délivré par la commission consultative départementale de sécurité et d'accessibilité.

La décision du maire est notifiée directement au propriétaire et à l'exploitant ainsi qu'à l'organisateur de la manifestation.

**Art. R312-21**

Un arrêté du ministre de l'intérieur et des ministres chargés de la construction et des sports précise les normes éventuellement applicables ainsi que la nature des documents qui doivent être joints à la saisine de la commission et à la demande d'ouverture des installations provisoires.

###### Section 4 : La Commission nationale de sécurité des enceintes sportives

**Art. R312-22**

La Commission nationale de sécurité des enceintes sportives est présidée par le ministre chargé des sports ou son représentant. Elle comprend outre son président :

1° Sept représentants de l'Etat, membres de droit :

a) Un représentant du ministre chargé de la construction ;

b) Trois représentants du ministre de l'intérieur ;

c) Un représentant du ministre chargé de la santé ;

d) Deux représentants du ministre chargé des sports ;

2° Cinq membres nommés par arrêté du ministre chargé des sports :

a) Deux membres désignés sur proposition du Comité national olympique et sportif français représentant le mouvement sportif ;

b) Un membre désigné sur proposition de l'Association des maires de France ;

c) Un membre désigné sur proposition de l'organisme le plus représentatif des professionnels de la construction d'équipements sportifs ;

d) Un membre, désigné sur proposition du ministre chargé de la construction, appartenant à un établissement public de l'Etat exerçant sa mission, notamment, dans le domaine de la solidité et de la sécurité des constructions.

Siège en outre de plein droit, avec voix délibérative, un représentant de l'autorité investie du pouvoir de police municipale sur l'enceinte sportive concernée.

La commission ne peut valablement délibérer hors de la présence du représentant de l'autorité investie du pouvoir de police municipale, d'un représentant du ministre chargé des sports, d'un représentant du ministre de l'intérieur et d'un représentant du ministre chargé de la construction.

Pour chaque membre titulaire désigné en application du 2°, un suppléant est nommé dans les mêmes conditions.

Le président a voix prépondérante en cas de partage.

**Art. R312-23**

Assiste de plein droit aux séances de la commission avec voix consultative le propriétaire de l'enceinte sportive concernée, ou son représentant, si ce propriétaire n'est pas la commune dont le maire est investi du pouvoir de police municipale sur cette enceinte sportive.

Le ministre chargé des sports peut, après avis de la commission, appeler à participer aux travaux de la commission des représentants des fédérations sportives concernées par l'utilisation d'une enceinte sportive, des représentants des organismes professionnels spécialisés dans les différents types d'équipements sportifs et des représentants des travaux de contrôle agréés. Les personnes mentionnées au présent alinéa siègent alors avec voix consultative.

**Art. R312-24**

Le mandat des membres de la commission désignés en application du 2° de l'article R. 312-22 prend fin le 30 juin de l'année suivant les Jeux Olympiques d'été.

Tout membre qui perd la qualité en raison de laquelle il a été nommé cesse de faire partie de la commission.

Le membre suppléant remplace le titulaire toutes les fois que ce dernier se trouve dans l'incapacité de siéger.

Lorsque, plus de trois mois avant un renouvellement, un membre titulaire ou suppléant cesse ses fonctions pour quelque cause que ce soit, un nouveau membre titulaire ou suppléant est désigné dans les mêmes conditions pour la durée du mandat restant à courir.

**Art. R312-25**

La commission se réunit sur convocation du ministre chargé des sports ou à la demande du tiers de ses membres.

La commission adopte son règlement intérieur.

Le directeur des sports assure le secrétariat permanent de la commission.

###### Section 5 : Commission consultative départementale de sécurité et d'accessibilité

**Art. D312-26**

La commission consultative départementale de sécurité et d'accessibilité instituée en application du décret n° 95-260 du 8 mars 1995 est compétente pour donner, dans les conditions prévues au décret précité, un avis sur l'homologation des enceintes destinées à recevoir des manifestations sportives.

#### TITRE II : OBLIGATIONS LIÉES AUX ACTIVITÉS SPORTIVES

##### Chapitre Ier : Obligation d'assurance

**Art. D321-1**

Les contrats d'assurance garantissent, en application de l'article L. 321-1, les conséquences pécuniaires de la responsabilité civile encourue par :

1° Les associations et sociétés sportives, les organisateurs de manifestations sportives mentionnés aux articles L. 321-1 et L. 331-5, les exploitants d'établissements d'activités physiques et sportives mentionnés à l'article L. 322-1 ;

2° Leurs préposés, rémunérés ou non, ainsi que toute autre personne physique qui prête son concours à l'organisation de manifestations sportives comportant la participation de véhicules terrestres à moteur ;

3° Les licenciés et pratiquants.

Ces contrats ne peuvent pas déroger aux dispositions définies par la présente section. Ils fixent librement l'étendue des garanties.

**Art. D321-2**

Les contrats mentionnés à l'article D. 321-1 peuvent comporter des clauses excluant de la garantie les dommages causés :

1° Aux personnes physiques et morales énoncées au 1° de l'article D. 321-1 ;

2° Aux représentants légaux des personnes morales prévues au 1° de l'article D. 321-1 ;

3° A leurs préposés lorsque s'applique la législation sur les accidents du travail et les maladies professionnelles ;

4° Aux biens dont les personnes mentionnées aux 1° et 2° de l'article D. 321-1 sont propriétaires, locataires, dépositaires ou gardiens ;

5° Par tout engin ou véhicule ferroviaire, aérien, spatial, maritime, fluvial ou lacustre sauf si la pratique des sports concernés implique, par nature, l'utilisation d'un tel engin ou véhicule ;

6° Par toute pollution de l'atmosphère, des eaux ou du sol ou par toute autre atteinte à l'environnement qui ne résulterait pas d'un événement accidentel imputable directement à l'assuré ou à toute personne dont il est civilement responsable ;

7° A l'occasion d'activités devant faire l'objet de la souscription d'un contrat d'assurance en vertu d'une obligation légale.

**Art. D321-3**

L'assureur ne peut pas opposer à la victime et à ses ayants droit :

1° Une franchise ;

2° Une réduction proportionnelle de l'indemnité ;

3° La déchéance.

Il peut exercer une action en remboursement des sommes versées à la victime et payée en lieu et place de l'assuré.

**Art. D321-4**

La souscription des contrats mentionnés à l'article D. 321-1 est justifiée par la production d'une attestation, notamment aux fonctionnaires du ministère chargé des sports habilités en application de l'article L. 111-3.

Ce document vaut présomption de garantie. Il comporte nécessairement les mentions suivantes :

1° La référence aux dispositions légales et réglementaires ;

2° La raison sociale de ou des entreprises d'assurances agréées ;

3° Le numéro du contrat d'assurance souscrit ;

4° La période de validité du contrat ;

5° Le nom et l'adresse du souscripteur ;

6° L'étendue et le montant des garanties.

**Art. D321-5**

Le souscripteur fournit à la demande de toute personne garantie par le contrat un document reprenant les mentions énumérées à l'article D. 321-4.

**Art. D321-6**

Les contrats d'assurance mentionnés à l'article L. 321-4-1 prévoient au minimum :

a) Une garantie “ décès ” dont le montant plancher est fixée à 20 000 euros ;

b) Une garantie “ risques d'invalidité ” comprenant un capital fixé à 30 000 euros pour une invalidité totale et réductible en fonction du taux d'invalidité après application d'une franchise de 6 % ;

c) Une garantie “ capital santé ” comprenant notamment le remboursement des soins médicaux à hauteur de 150 % du tarif de la responsabilité de la sécurité sociale, sous déduction des prestations éventuelles d'un régime de prévoyance dans la limite des frais réels ;

d) Une garantie “ frais dentaires ” pour un montant de 300 euros par dent et par sinistre et par an ;

e) Une garantie “ frais optique ” pour un montant de 300 euros par sinistre et par an ;

f) Une garantie “ rapatriement ” comprenant le transport soit vers le domicile habituel soit vers le service hospitalier approprié le plus proche du domicile en France.

##### Chapitre II : Garanties d'hygiène et de sécurité

###### Section 1 : Dispositions générales

####### Sous-section 2 : Obligations générales

**Art. R322-4**

Les établissements mentionnés à l'article L. 322-1 dans lesquels sont pratiquées des activités physiques et sportives doivent disposer d'une trousse de secours destinée à apporter les premiers soins en cas d'accident et d'un moyen de communication permettant d'alerter rapidement les services de secours.

Un tableau d'organisation des secours est affiché dans l'établissement et comporte les adresses et numéros de téléphone des personnes et organismes susceptibles d'intervenir en cas d'urgence.

**Art. R322-5**

Dans tout établissement où est pratiquée une activité physique ou sportive doit être affichée, en un lieu visible de tous, une copie :

1° Des diplômes et titres des personnes exerçant dans l'établissement les fonctions mentionnées à l'article L. 212-1, ainsi que des cartes professionnelles qu'elles détiennent en application de l'article R. 212-86 ou des attestations de stagiaire mentionnées à l'article R. 212-87 ;

2° Des textes fixant, dans les conditions prévues à l'article R. 322-7, les garanties d'hygiène et de sécurité et les normes techniques applicables à l'encadrement des activités physiques et sportives mentionnées à l'article L. 322-2 ;

3° De l'attestation du contrat d'assurance conclu par l'exploitant de l'établissement conformément à l'article L. 321-1.

**Art. R322-6**

L'exploitant d'un établissement mentionné à l'article L. 322-1 est tenu d'informer le préfet :

a) De tout accident grave ;

b) De toute situation présentant ou ayant présenté des risques graves par leur probabilité et leurs conséquences éventuelles pour la santé et la sécurité physique ou morale des pratiquants.

**Art. R322-7**

Les garanties d'hygiène et de sécurité ainsi que les normes techniques mentionnées à l'article L. 322-2 sont fixées par arrêté du ministre chargé des sports et des ministres intéressés après avis de la fédération sportive titulaire de la délégation mentionnée à l'article L. 131-14 pour les disciplines concernées.

####### Sous-section 3 : Rôle du préfet du département

**Art. R322-8**

Dans les cas mentionnés à l'article R. 322-6, le préfet ordonne une enquête pour établir les circonstances dans lesquelles l'accident est survenu ou celle à laquelle la situation est apparue.

**Art. R322-9**

Le préfet peut adresser à l'exploitant de l'établissement les mises en demeure nécessaires et lui impartir un délai pour mettre fin :

1° Aux manquements aux garanties d'hygiène et de sécurité ;

2° Au défaut de souscription du contrat d'assurance mentionné à l'article L. 321-1 ;

3° Aux risques particuliers que présente l'activité de l'établissement pour la santé et la sécurité physique ou morale des pratiquants ;

4° Aux situations exposant les pratiquants à l'utilisation de substances ou de procédés interdits en application du livre II.

A l'issue du délai fixé, le préfet peut s'opposer à l'ouverture ou prononcer la fermeture temporaire ou définitive de l'établissement, par arrêté motivé, si l'exploitant n'a pas remédié aux situations qui ont fait l'objet des mises en demeure.

En cas d'urgence, l'opposition à ouverture ou la fermeture temporaire peut être prononcée sans mise en demeure préalable.

**Art. R322-10**

Sans préjudice des sanctions instituées à l'article L. 111-3, le préfet peut, dans les conditions fixées aux articles R. 322-3 et R. 322-9, prononcer la fermeture de l'établissement dont l'exploitant s'oppose ou tente de s'opposer au contrôle par l'autorité administrative du respect des dispositions des articles L. 322-1 et L. 322-2.

###### Section 2 : Etablissements de natation et d'activités aquatiques

**Art. D322-11**

La surveillance des baignades ouvertes gratuitement au public, aménagées et autorisées doit être assurée par du personnel titulaire d'un diplôme dont les modalités de délivrance sont définies par arrêté conjoint du ministre de l'intérieur et du ministre chargé des sports.

**Art. D322-11-1**

Le matériel de signalisation utilisé pour les baignades ouvertes gratuitement au public, aménagées et autorisées, est constitué par :

1° Un mât permettant de rendre visible les signaux en tout point de la zone de baignade ;

2° Des signaux à hisser sur ce mât, à savoir :

a) Un drapeau rouge de forme rectangulaire d'une hauteur minimale de 1250 mm et d'une longueur minimale de 1500 mm ; ce signal hissé en haut du mât signifie “ baignade interdite ” ;

b) Un drapeau jaune, de même forme et de mêmes dimensions ; ce signal hissé en haut du mât signifie “ baignade surveillée avec danger limité ou marqué ” ;

c) Un drapeau vert, de même forme et de mêmes dimensions ; ce signal hissé en haut du mât signifie “ baignade surveillée sans danger apparent ”.

Ces drapeaux ne peuvent porter aucun symbole ou inscription. Le mât ne peut porter que des signaux relatifs aux conditions de baignade.

3° Deux drapeaux identiques chacun fixés sur un mat ou un poteau à une hauteur minimale de 2 mètres, positionnés à proximité de l'eau et délimitant la zone de baignade surveillée. Ces drapeaux sont de forme rectangulaire d'une hauteur minimale de 750 mm et d'une longueur minimale de 900 mm. Ces drapeaux sont bicolores, composés de deux bandes horizontales de dimensions identiques : rouge en haut et jaune en bas.

4° Des panneaux d'informations indiquant, de manière claire et lisible, le sens de la signalétique mentionnée aux 1° à 3° ainsi que l'emplacement des engins de sauvetage et du poste de secours. Ces panneaux, facilement accessible au public, sont situés sur le poste de secours et avant l'accès à la zone de baignade.

**Art. D322-12**

Les établissements de baignade d'accès payant sont les établissements d'activités physiques et sportives mentionnés à l'article L. 322-1 dans lesquels sont pratiquées des activités aquatiques, de baignade ou de natation ou dans lesquels ces activités font partie de prestations de services offertes en contrepartie du paiement d'un droit d'accès, qu'il soit ou non spécifique.

**Art. D322-13**

Seuls peuvent garantir, pendant les heures d'ouverture au public, la surveillance des établissements mentionnés à l'article D. 322-12 :

1° Les titulaires d'une des qualifications dont les modalités de délivrance sont définies par arrêté du ministre chargé des sports. Ces personnels portent le titre de maître-nageur sauveteur ;

2° Les titulaires du brevet national de sécurité et de sauvetage aquatique.

Toute personne désirant assurer la surveillance d'un tel établissement doit en faire la déclaration au préfet du lieu de sa principale activité. Le contenu de cette déclaration est fixé par arrêté conjoint des ministres chargés de la sécurité civile et des sports.

**Art. D322-16**

Chaque établissement établit un plan d'organisation de la surveillance et des secours qui fixe, en fonction de la configuration de l'établissement mentionné à l'article D. 322-12 :

1° Le nombre des personnes chargées de garantir la surveillance et le nombre des personnes chargées de les assister ;

2° Le nombre des pratiquants pouvant être admis simultanément dans l'établissement de baignade d'accès payant pour y pratiquer les activités considérées. Ce nombre est déterminé en fonction du nombre des personnes mentionnées au 1°.

Ce plan est transmis au préfet de département deux mois avant l'ouverture de l'établissement ainsi qu'après chaque modification.

Les ministres chargés de la sécurité civile et des sports fixent par arrêté le contenu du plan d'organisation de la surveillance et des secours.

**Art. D322-17**

Tout établissement mentionné à l'article D. 322-12 doit comporter, en un lieu visible de tous, une mention des diplômes et titres des personnes assurant la surveillance ainsi qu'un extrait du plan d'organisation de la surveillance et des secours.

**Art. R322-18**

Les piscines et baignades aménagées sont soumises aux dispositions du chapitre II du titre III du livre III de la première partie du code de la santé publique.

###### Section 3 : Exigences de sécurité auxquelles doivent répondre les cages de buts de football, de handball, de hockey sur gazon et en salle et les buts de basket-ball

**Art. R322-19**

Les dispositions de la présente section, prises en application de l'article L. 422-2 du code de la consommation, s'appliquent aux cages de buts de football, de handball, de hockey sur gazon et en salle et aux buts de basket-ball destinés à être utilisés en plein air ou en salle couverte, à des fins d'activité sportive ou de jeu.

Sont exclus du champ d'application de la présente section les buts légers dont le poids total est inférieur à 10 kg.

**Art. R322-20**

Il est interdit d'importer, de détenir en vue de la vente, de mettre en vente, de vendre, de distribuer à titre gratuit ou onéreux, de donner en location ou de mettre à la disposition du public les équipements mentionnés à l'article R. 322-19 qui ne répondent pas aux exigences de sécurité fixées à la présente section.

**Art. R322-21**

Dès leur mise sur le marché, les équipements non mobiles sont munis d'un dispositif d'installation permettant d'assurer leur fixation permanente.

Dès leur mise sur le marché, les équipements mobiles sont munis d'un dispositif, permanent et solidaire de la structure, de fixation ou de contrepoids.

Le dispositif de fixation ou de contrepoids doit permettre d'éviter la chute, le renversement ou le basculement de l'équipement dans des conditions raisonnablement prévisibles d'utilisation. Il doit notamment assurer la stabilité de l'équipement dans le cas de suspension et de balancement à la barre supérieure de la cage de but de football, de handball, de hockey ou au panier du but de basket-ball. Le dispositif de fixation ou de contrepoids et l'équipement doivent pouvoir résister à ces sollicitations sans subir de déformation ou de rupture.

**Art. R322-22**

Sont réputés satisfaire aux exigences de sécurité de la présente section les équipements fabriqués conformément aux normes de sécurité les concernant, dont les références sont publiées au Journal officiel de la République française.

Le responsable de la première mise sur le marché des équipements tient à la disposition des agents chargés du contrôle un dossier comprenant une description détaillée du produit et des moyens par lesquels le fabricant s'assure de la conformité de sa production aux normes susmentionnées ainsi que l'adresse des lieux de fabrication ou d'entreposage.

**Art. R322-23**

Lors de leur mise sur le marché et jusqu'au stade de l'acheteur final, les cages de buts de football, de handball, de hockey et les buts de basket-ball sont accompagnés d'une notice d'emploi précisant leurs conditions de montage, d'installation, d'utilisation, d'entretien et, le cas échéant, de rangement.

Les équipements comportent, inscrite de manière visible, lisible et indélébile, une mention d'avertissement destinée aux utilisateurs et rappelant le mode d'installation et d'utilisation de l'équipement ainsi que les risques liés ces opérations.

Les équipements comportent également le nom et l'adresse du responsable de la première mise sur le marché ainsi que l'année et le mois de leur fabrication.

**Art. R322-24**

La mise à la disposition des usagers à des fins d'activité sportive ou de jeu, gratuitement ou à titre onéreux, des cages de buts de football, de handball, de hockey et des buts de basket-ball en plein air ou en salle couverte est interdite si ces équipements ne répondent pas aux exigences de sécurité déterminées par la présente section.

**Art. R322-25**

Les équipements mentionnés à l'article R. 322-19 sont régulièrement entretenus par les exploitants ou les gestionnaires, de telle sorte qu'ils répondent en permanence aux exigences de sécurité définies par la présente section.

Dès la première installation, ils sont contrôlés par les exploitants ou les gestionnaires conformément aux prescriptions des normes les concernant dont les références sont publiées au Journal officiel de la République française.

Les exploitants ou les gestionnaires des équipements installés établissent un plan de vérification et d'entretien qui précise notamment la périodicité des vérifications. Ils tiennent à la disposition des agents chargés du contrôle ce plan ainsi qu'un registre comportant, pour chaque site, la date et les résultats des essais et contrôles effectués.

Après utilisation, les buts non fixés de manière permanente sont rendus inutilisables par le public et sont sécurisés de manière à éviter tout risque de chute, de renversement ou de basculement.

Tout équipement non conforme aux exigences de sécurité de la présente section est immédiatement rendu inaccessible aux usagers par l'exploitant ou le gestionnaire.

**Art. R322-25-1**

Les exploitants ou les gestionnaires sont tenus de signaler sans délai au préfet de département les accidents graves dont la cause est liée à un équipement mentionné à la présente section.

Un accident grave est un accident mortel ou un accident ayant provoqué des lésions corporelles.

**Art. R322-25-2**

Les dispositions de la présente section ne font pas obstacle à la libre circulation des cages de buts de football, de handball, de hockey et des buts de basket-ball conformes aux normes ou spécifications techniques ou aux procédés de fabrication d'un autre Etat membre de l'Union européenne, ou partie à l'accord sur l'Espace économique européen ou de la Turquie, assurant un niveau de sécurité équivalent à celui garanti par la présente section.

**Art. R322-26**

Sont punis de l'amende prévue pour les contraventions de la cinquième classe le fait de :

1° Importer, détenir en vue de la vente, mettre en vente, vendre, distribuer à titre gratuit ou onéreux, donner en location ou mettre à la disposition du public un équipement sportif non muni d'un dispositif de fixation ou de contrepoids tel que prévu à l'article R. 322-21 du présent code ou muni d'un dispositif non conforme aux prescriptions du même article ;

2° Mettre sur le marché des cages de buts de football, de handball, de hockey et des buts de basket-ball non conformes aux prescriptions de l'article R. 322-23 du présent code ;

3° Mettre à la disposition des usagers, à titre gratuit ou onéreux, des matériels sportifs sans respecter les conditions prévues aux articles R. 322-24 et R. 322-25 du présent code ;

4° Pour le responsable de la première mise sur le marché des équipements mentionnés à l'article R. 322-19, ne pas présenter aux agents chargés du contrôle le dossier mentionné à l'article R. 322-22 du présent code ;

5° Pour les exploitants ou les gestionnaires des équipements mentionnés à l'article R. 322-19, ne pas présenter aux agents chargés du contrôle le plan de vérification et d'entretien ainsi que le registre des essais et contrôles effectués, en violation des dispositions de l'article R. 322-25 du présent code ;

6° Pour les exploitants ou les gestionnaires des équipements mentionnés à l'article R. 322-19, ne pas procéder aux signalements en cas d'accident grave en méconnaissance des dispositions de l'article R. 322-25-1 du présent code.

La récidive de ces contraventions est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Section 4 : Prévention des risques résultant de l'usage des équipements de protection individuelle pour la pratique sportive ou de loisirs

**Art. R322-27**

Les dispositions de la présente section, prises en application de l'article L. 422-2 du code de la consommation, s'appliquent aux équipements de protection individuelle destinés à être utilisés dans le cadre de l'exercice d'une activité sportive ou de loisirs, ou de l'encadrement d'une telle activité (ci-après dénommés " EPI-SL "). La liste des EPI-SL figure en annexe III-3 et est précisée pour chaque type d'articles par arrêté du ministre chargé de l'industrie et du ministre chargé du travail.

Ces dispositions ne s'appliquent pas :

1° Aux équipements de protection individuelle mentionnés à l'annexe III-4 ;

2° Aux équipements de protection respiratoire utilisés pour la plongée, équipements destinés à protéger contre les chutes de hauteur, casques et bombes de cavaliers, brassières et gilets de sécurité contre la noyade, vêtements et brassards de signalisation visuelle qui relèvent des dispositions règlementaires prises en application de l'article L. 4311-1 du code du travail.

**Art. R322-28**

On entend par EPI-SL tout dispositif ou tout moyen défini à l'article R. 322-27 destiné à être porté ou tenu par une personne en vue de la protéger contre un ou plusieurs risques susceptibles de menacer sa santé ainsi que sa sécurité.

Sont également considérés comme des EPI-SL, au sens de la présente section :

1° L'ensemble constitué par plusieurs dispositifs ou moyens associés de façon solidaire par le fabricant en vue de protéger une personne contre un ou plusieurs risques susceptibles d'être encourus simultanément lors d'une pratique sportive ou de loisirs ;

2° Un dispositif ou moyen protecteur solidaire, de façon dissociable ou non, d'un équipement individuel non protecteur, porté ou tenu par une personne en vue de déployer une activité sportive ou de loisirs ;

3° Des composants interchangeables d'un EPI-SL indispensables à son bon fonctionnement et utilisés exclusivement pour cet EPI-SL.

Est considéré comme partie intégrante d'un EPI-SL tout système de liaison mis sur le marché avec l'EPI-SL pour raccorder celui-ci à un autre dispositif extérieur, complémentaire, même lorsque ce système de liaison n'est pas destiné à être porté ou tenu en permanence par l'utilisateur pendant la durée d'exposition aux risques.

**Art. R322-29**

Peuvent seuls être importés, fabriqués en vue de la mise sur le marché communautaire, détenus en vue de la vente ou de la distribution à titre gratuit, mis en vente, vendus ou distribués à titre gratuit, mis à disposition à titre gratuit ou onéreux les EPI-SL qui :

1° Sont conformes aux exigences essentielles de santé et de sécurité les concernant ;

2° Respectent les procédures d'évaluation de la conformité qui leur sont applicables ;

3° Sont revêtus du marquage " CE " défini à l'article R. 322-34.

Les EPI-SL fabriqués conformément aux normes les concernant, dont les références sont publiées au Journal officiel de l'Union européenne, bénéficient d'une présomption de conformité aux exigences essentielles de santé et de sécurité énoncées à l'annexe III-5.

Les références des normes nationales transposant les normes susvisées sont publiées au Journal officiel de la République française.

**Art. R322-30**

Les EPI-SL exposés lors de foires et salons peuvent ne pas respecter les dispositions de la présente section, sous réserve qu'un panneau, placé à proximité des EPI-SL concernés, indique clairement leur non-conformité ainsi que l'interdiction de les acquérir ou d'en faire usage avant leur mise en conformité.

**Art. R322-31**

Les EPI-SL sont classés en deux catégories dont les obligations sont définies ci-dessous.

1° Constituent des EPI-SL de catégorie 1 les équipements de conception simple, lorsque le concepteur présume que l'utilisateur peut juger par lui-même de l'efficacité contre des risques minimes dont les effets, lorsqu'ils sont graduels, peuvent être perçus en temps opportun et sans danger par l'utilisateur.

Entrent exclusivement dans cette catégorie les EPI-SL qui ont pour but de protéger l'utilisateur contre :

a) Les agressions mécaniques dont les effets sont superficiels ;

b) Les petits chocs et vibrations n'affectant pas des parties vitales du corps et qui ne peuvent pas provoquer de lésions irréversibles ;

c) Le rayonnement solaire en dehors du cas spécifique des éclipses du soleil.

2° Les autres EPI-SL appartiennent à la catégorie 2.

**Art. R322-32**

Les EPI-SL de catégorie 1 relèvent de la procédure du contrôle interne de la fabrication par laquelle le fabricant, son mandataire établi sur le territoire de la Communauté européenne ou, à défaut, tout responsable de la mise sur le marché s'assure et déclare, sous sa responsabilité, que l'EPI-SL est conforme aux exigences essentielles de santé et de sécurité qui lui sont applicables.

Pour ces équipements, le fabricant, son mandataire établi sur le territoire de l'un des Etats membres de la Communauté européenne ou, à défaut, tout responsable de la mise sur le marché tient à la disposition des agents chargés du contrôle :

1° La déclaration de conformité " CE " définie à l'annexe III-7 ;

2° La documentation technique visée à l'annexe III-8.

**Art. R322-33**

Les EPI-SL de catégorie 2 relèvent de la procédure de l'examen CE de type définie à l'article R. 322-35.

Pour ces équipements, le fabricant, son mandataire établi sur le territoire de l'un des Etats membres de la Communauté européenne ou, à défaut, tout responsable de la mise sur le marché tient à la disposition des agents chargés du contrôle mentionnés à l'article L. 215-1 du code de la consommation :

1° La déclaration de conformité " CE " définie à l'annexe III-7 ;

2° La documentation technique visée à l'annexe III-8 ;

3° L'attestation d'examen " CE " de type effectué conformément aux dispositions de l'article R. 322-35.

**Art. R322-34**

Après avoir rempli les obligations définies aux articles R. 322-32 et R. 322-33, le fabricant, son mandataire établi sur le territoire de l'un des Etats membres de la Communauté européenne ou, à défaut, tout responsable de la mise sur le marché appose le marquage " CE ", conformément aux dispositions de l'annexe III-6.

Le marquage " CE " est apposé sur l'EPI-SL de façon visible, lisible et indélébile pendant la durée prévisible de vie de l'équipement ou, dans le cas d'une impossibilité liée aux caractéristiques du produit, sur son emballage.

Il est interdit d'apposer, sur les EPI-SL ou sur leur emballage des inscriptions susceptibles de créer une confusion avec le marquage " CE ".

**Art. R322-35**

L'examen " CE " de type est la procédure par laquelle un organisme habilité par le ministre chargé de l'industrie constate et atteste que le modèle d'EPI-SL concerné satisfait aux exigences essentielles de santé et de sécurité qui lui sont applicables.

La demande d'examen " CE " de type ne peut être introduite par le fabricant, son mandataire ou, à défaut, par tout responsable de la mise sur le marché, qu'auprès d'un seul organisme habilité pour un modèle donné d'équipement de protection individuelle. Elle comporte :

1° Le nom et l'adresse du fabricant, de son mandataire ou, à défaut, du responsable de la mise sur le marché établi sur le territoire de l'un des Etats membres de la Communauté européenne, ainsi que le lieu de fabrication de l'EPI-SL concerné ;

2° La documentation technique définie à l'annexe III-8.

La demande d'examen " CE " de type est accompagnée du nombre d'exemplaires des modèles nécessaires à l'examen.

**Art. R322-36**

Les organismes mentionnés à l'article R. 322-35 remplissent notamment les obligations suivantes : possession de la personnalité juridique, indépendance et impartialité, compétence technique, existence de moyens techniques et humains adaptés, intégrité et compétence du personnel, en particulier, respect du secret professionnel, qualité de l'organisation.

Sont présumés satisfaire aux obligations susmentionnées les organismes accrédités par le Comité français d'accréditation (COFRAC) selon la norme relative à la compétence des laboratoires d'essai et d'étalonnage dont la référence est publiée au Journal officiel de la République française.

La liste des organismes habilités dans le cadre du présent article est publiée au Journal officiel de la République française.

**Art. R322-37**

Le responsable de la location ou de la mise à disposition réitérée d'un EPI-SL d'occasion s'assure que cet EPI-SL répond aux conditions précisées par le fabricant dans la notice visée au point 1. 4 de l'annexe III-5 de la partie réglementaire du code du sport.

Un arrêté des ministres chargés respectivement de l'industrie et du travail précise les éléments dont ce responsable dispose afin d'établir le maintien de l'EPI-SL en conformité. Ce responsable communique lesdits éléments, à leur demande, à l'utilisateur de l'EPI-SL ou aux agents chargés du contrôle.

**Art. R322-38**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° De fabriquer en vue de la mise sur le marché communautaire, importer, détenir en vue de la vente ou de la distribution à titre gratuit, mettre en vente, vendre, mettre à disposition à titre gratuit ou onéreux un EPI-SL ne respectant pas les obligations prévues à l'article R. 322-29 ;

2° De mettre à disposition un EPI-SL d'occasion ne respectant pas l'article R. 322-37 ;

3° Pour tout fabricant, mandataire ou responsable de la mise sur le marché ou de la mise à disposition, de ne pas être en mesure de présenter, aux services de contrôle mentionnés à l'article L. 215-1 du code de la consommation, les documents prévus aux articles R. 322-32 et R. 322-33 ;

4° Pour tout responsable de la mise à disposition d'un EPI-SL d'occasion, de ne pas être en mesure de présenter aux agents chargés du contrôle les justificatifs de la mise en œuvre de l'article R. 322-37.

II. — La récidive des contraventions prévues au I est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

III. — Est puni des peines d'amende prévues pour les contraventions de la troisième classe le fait :

1° D'apposer sur un EPI-SL, sur son emballage ou sur les documents, notices d'information du fabricant qui l'accompagnent des inscriptions de nature à créer des confusions avec le marquage " CE " ou à en compromettre la visibilité ou la lisibilité ;

2° D'exposer, lors de foires et salons, des EPI-SL sans respecter les dispositions de l'article R. 322-30.

###### Section 5 : Dispositions spécifiques aux établissements d'activités physiques ou sportives qui organisent la pratique ou dispensent l'enseignement de la plongée subaquatique

**Art. R322-39**

La notice de poste prévue à l'article R. 4461-10 du code du travail est réalisée conformément à un modèle type rédigé par le ministre chargé des sports.

**Art. R322-40**

Le manuel de sécurité hyperbare mentionné à l'article R. 4461-8 du code du travail est établi conformément à un modèle type élaboré par le ministre chargé des sports publié au Bulletin officiel du ministère des sports.

**Art. R322-41**

Dans les établissements de la présente section, le titulaire d'un diplôme mentionné à l'article L. 212-1 du code du sport relatif à l'encadrement de la plongée subaquatique est réputé être titulaire, au titre de la mention B, a) Activités physiques ou sportives, du certificat d'aptitude à l'hyperbarie et du certificat de conseiller à la prévention hyperbare mentionnés aux I et II de l'article R. 4461-27 du code du travail.

Pour l'application des dispositions du 2° du I de l'article R. 4461-28 du code du travail, l'arrêté mentionné à l'article R. 212-2 fixe :

1° Pour le certificat d'aptitude à l'hyperbarie, les profondeurs auxquelles ce diplôme permet d'accéder ;

2° Pour le certificat de conseiller à la prévention hyperbare, les profondeurs pour lesquelles ce diplôme permet de proposer des mesures de prévention.

**Art. R322-42**

Dans les établissements de la présente section, la fiche de sécurité à l'article R. 4461-13 du code du travail est établie conformément aux dispositifs du manuel de sécurité hyperbare mentionné à l'article R. 322-40.

**Art. R322-43**

Par dérogation à l'article R. 4461-21 du code du travail, l'employeur peut autoriser un travailleur à utiliser son propre équipement de protection individuelle, après s'être assuré qu'il est approprié au travail à réaliser ou convenablement adapté à cet effet, conformément aux articles R. 4321-1 et suivants du code du travail.

#### TITRE III : MANIFESTATIONS SPORTIVES

##### Chapitre Ier : Organisation des manifestations sportives

###### Section 1 : Rôle des fédérations

**Art. D331-1**

Le ministre de l'intérieur et le ministre chargé des sports arrêtent, après avis de la Commission nationale de sécurité des enceintes sportives, les caractéristiques des manifestations sportives nécessitant des garanties particulières de sécurité et les modalités selon lesquelles les fédérations sportives en déterminent la liste et la transmettent aux autorités détentrices des pouvoirs de police.

Les fédérations ne peuvent déléguer leurs compétences pour l'organisation de ces manifestations. Elles en signalent la tenue aux autorités détentrices des pouvoirs de police.

**Art. D331-2**

Lorsqu'une manifestation a été inscrite sur la liste prévue à l'article R. 331-1 (1), la fédération, ou la ligue professionnelle qu'elle a constituée, responsable de la sécurité et des conditions de déroulement de la manifestation, peut, à tout moment, imposer à l'organisateur matériel toute mesure destinée à assurer la sécurité des spectateurs et le respect des règlements et règles mentionnés à l'article L. 331-1.

###### Section 2 : Autorisation et déclaration préalable

**Art. R331-3**

L'autorisation prévue à l'article L. 331-5 est demandée au moins trois mois avant la date fixée pour le déroulement de la manifestation. Lorsque la manifestation sportive est une compétition qui fait l'objet de paris sportifs, la demande d'autorisation est accompagnée des informations mentionnées aux 1°, 2° et 3° de l'article R. 131-38. En l'absence de réponse dans un délai d'un mois à compter de la réception de la demande, l'autorisation est considérée comme accordée.

Cette manifestation est inscrite au calendrier saisonnier établi par la fédération délégataire.

**Art. R331-4**

Les organisateurs de manifestations sportives, récréatives ou culturelles à but lucratif dont le public et le personnel qui concourt à la réalisation de la manifestation peuvent atteindre plus de 1 500 personnes, soit d'après le nombre de places assises, soit d'après la surface qui leur est réservée, sont tenus d'en faire la déclaration dans les formes et sous les conditions prévues par les articles R. 211-22 à R. 211-26 du code de la sécurité intérieure.

**Art. R331-4-1**

Toute compétition, rencontre, démonstration ou manifestation publique autre que celles prévues aux articles R. 331-4, R. 331-6, R. 331-20 et R. 331-46, dans une discipline sportive pour laquelle aucune fédération n'a reçu délégation et qui n'est pas organisée par une fédération sportive agréée, fait l'objet d'une déclaration à l'autorité administrative un mois au moins avant la date de la manifestation prévue.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé des sports fixe la composition et les modalités de dépôt des dossiers de déclaration.

###### Section 3 : Obligation d'assurance des organisateurs de manifestations sportives

**Art. D331-5**

Les dispositions des articles D. 321-1 à D. 321-5 s'appliquent aux contrats d'assurance souscrits par l'organisateur en application des articles L. 331-9 et L. 331-10.

###### Section 4 : Manifestations sportives sur les voies publiques ou ouvertes à la circulation publique ne comportant pas la participation de véhicules à moteur

####### Sous-section 1 : Dispositions générales

**Art. R331-6**

Sont soumises à déclaration les manifestations sportives qui se déroulent en totalité ou en partie sur une voie publique ou ouverte à la circulation publique ou sur ses dépendances et qui :

1° Soit constituent des épreuves, courses ou compétitions comportant un chronométrage, un classement, en fonction notamment soit de la plus grande vitesse réalisée soit d'une moyenne imposée, ou un horaire fixé à l'avance ;

2° Soit constituent des manifestations sans classement, sans chronométrage et sans horaire fixé à l'avance comptant plus de cent participants.

**Art. R331-7**

Dans les disciplines pour lesquelles elles ont obtenu délégation, les fédérations délégataires édictent les règles techniques et de sécurité applicables aux manifestations mentionnées à l'article R. 331-6.

Le règlement particulier de ces manifestations respecte ces règles techniques et de sécurité qui ne peuvent faire l'objet d'adaptation sur le fondement de l'article L. 131-7.

####### Sous-section 2 : Déclaration des manifestations sportives sans chronométrage, sans classement et sans horaire fixé à l'avance

**Art. R331-8**

L'organisateur d'une manifestation mentionnée au 2° de l'article R. 331-6 dépose une déclaration, au plus tard un mois avant la date de l'événement, auprès du préfet territorialement compétent.

Pour les manifestations se déroulant à l'intérieur du territoire d'une seule commune, la déclaration est faite auprès du maire ou, à Paris, du préfet de police.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé des sports fixe la composition et les modalités de dépôt des dossiers de déclaration.

####### Sous-section 3 : Déclaration des manifestations avec classement, chronométrage ou horaire fixé à l'avance

**Art. R331-9**

L'organisateur d'une manifestation sportive avec classement, chronométrage ou horaire fixé à l'avance doit recueillir l'avis de la fédération délégataire concernée préalablement au dépôt de son dossier de déclaration auprès de l'autorité administrative compétente.

La fédération rend son avis, qui doit être motivé au regard des règles techniques et de sécurité mentionnées à l'article R. 331-7, dans un délai d'un mois à compter de la date de réception de la demande d'avis.

Cet avis est communiqué par tout moyen, y compris par voie électronique, à l'organisateur et, en cas d'avis défavorable, à l'autorité administrative compétente.

Faute d'avoir été émis dans le délai d'un mois, l'avis est réputé favorable.

Il est dérogé à l'obligation de recueillir cet avis :

1° Lorsque la manifestation est organisée par des membres de la fédération délégataire chargée de rendre l'avis et que cette manifestation est inscrite au calendrier de la fédération mentionné au 1° de l'article R. 131-26 ;

2° Lorsque la manifestation est organisée par une fédération agréée ou un de ses membres et qu'il existe, dans la discipline faisant l'objet de la manifestation, une convention annuelle conclue entre cette fédération et la fédération délégataire concernée et portant sur la mise en œuvre par la fédération agréée des règles techniques et de sécurité édictées par la fédération délégataire.

**Art. R331-10**

L'organisateur d'une manifestation avec classement, chronométrage ou horaire fixé à l'avance dépose une déclaration, accompagnée, le cas échéant, de l'avis motivé mentionné à l'article R. 331-9, auprès :

1° Du maire ou, à Paris, du préfet de police, si la manifestation se déroule sur le territoire d'une seule commune ;

2° Du préfet de département, si la manifestation se déroule sur le territoire de plusieurs communes situées dans un même département ;

3° Du préfet de chacun des départements parcourus par la manifestation, si celle-ci se déroule sur le territoire de plusieurs départements ou du préfet de police sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, et, également, du ministre de l'intérieur si le nombre de ces départements est de vingt ou plus ;

4° Du préfet du département d'entrée en France, si la manifestation est en provenance de l'étranger. Les dispositions des 2° et 3° sont applicables à une telle manifestation si elle se déroule également sur le territoire d'un ou de plusieurs départements autres que le département d'entrée en France.

La déclaration doit parvenir à l'autorité administrative compétente deux mois au moins avant la date prévue pour le déroulement de la manifestation. Ce délai est porté à trois mois lorsque la manifestation se déroule sur le territoire de plusieurs départements.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé des sports fixe la composition et les modalités de dépôt du dossier de déclaration.

**Art. R331-11**

Dès réception du dossier de déclaration, l'autorité administrative compétente saisit pour avis les autorités locales investies du pouvoir de police de la circulation. Si le préfet est l'autorité administrative compétente, il peut également saisir pour avis la commission départementale de la sécurité routière.

Il peut être prescrit par cette autorité administrative des mesures complémentaires de celles prévues par l'organisateur lorsque ces dernières lui semblent insuffisantes pour garantir la sécurité des usagers de la route, des participants et des spectateurs, pour assurer des conditions de circulation satisfaisantes et pour préserver la sécurité publique.

####### Sous-section 4 : Dispositions communes à l'ensemble des manifestations sportives

**Art. R331-14**

Une manifestation ne peut débuter qu'après production à l'autorité administrative compétente des garanties d'assurance mentionnées à l'article L. 331-9, souscrites par l'organisateur.

**Art. R331-15**

L'organisateur est débiteur envers l'Etat et les collectivités territoriales des redevances représentatives du coût de la mise en place du service d'ordre particulier nécessaire pour assurer la sécurité des spectateurs et de la circulation lors du déroulement de la manifestation ainsi que, le cas échéant, de sa préparation.

**Art. R331-16**

L'organisateur a l'obligation de remettre en état les voies ouvertes à la circulation publique et leurs dépendances dont il a obtenu l'usage privatif à l'occasion de la manifestation.

**Art. R331-17**

Le ministre de l'intérieur et le ministre chargé des transports fixent conjointement la liste des routes interdites à titre permanent, périodique ou provisoire, à toutes les manifestations sportives ou à certaines catégories d'entre elles, en raison des incidences que leur déroulement peut avoir sur l'économie, le tourisme ou la sécurité générale. Ils peuvent toutefois indiquer sous quelles conditions lesdites routes peuvent être soit traversées, soit empruntées, sur une distance réduite lors de ces événements.

**Art. R331-17-1**

La distribution ou la vente d'imprimés ou d'objets à l'occasion d'une manifestation ne peut se faire que dans les conditions et dans les lieux fixés par les autorités administratives compétentes avec l'accord de l'organisateur et du ou des propriétaires des lieux.

####### Sous-section 5 : Dispositions pénales

**Art. R331-17-2**

Le fait d'organiser sans la déclaration prévue à l'article R. 331-6 une manifestation sportive est puni des peines prévues pour les contraventions de la cinquième classe.

Est puni des peines prévues pour les contraventions de la cinquième classe le fait, par l'organisateur, de fournir de faux renseignements lors de la déclaration ou, le cas échéant, de ne pas respecter les mesures complémentaires prescrites en application de l'article R. 331-11.

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait de participer sciemment à une manifestation sportive non déclarée alors qu'elle était soumise à déclaration en application de l'article R. 331-6.

###### Section 5 : Concentrations et manifestations organisées sur les voies ouvertes ou dans les lieux non ouverts à la circulation publique et comportant la participation de véhicules terrestres à moteur

####### Sous-section 1 : Dispositions générales.

**Art. R331-18**

Pour l'application de la présente section, on entend par :

1° “ Concentration ” : un rassemblement comportant la participation de véhicules terrestres à moteur, qui se déroule sur la voie publique ou ouverte à la circulation publique dans le respect du code de la route, qui impose aux participants un ou plusieurs points de rassemblement ou de passage et qui est dépourvu de tout classement, temps imposé ou chronométrage ;

2° “ Manifestation ” : le regroupement d'un ou de plusieurs véhicules terrestres à moteur et d'un ou de plusieurs pilotes ou pratiquants visant à présenter, de façon organisée pour les spectateurs, un sport mécanique sous ses différentes formes. Sans préjudice des dispositions de l'article L. 411-7 du code de la route, toute compétition ou démonstration est assimilée à une manifestation. A l'exclusion des essais et entraînements à la compétition, tout événement motorisé qui comporte au moins un classement, un temps imposé ou un chronométrage, même sur une distance réduite, est également regardé comme une manifestation ;

3° “ Compétition ” : toute épreuve organisée dans le cadre d'une manifestation, dont l'objectif est l'obtention des meilleurs résultats possibles ;

4° “ Démonstration ” : toute manifestation ayant pour objet la présentation, en mouvement, des capacités de vitesse ou de maniabilité de véhicules terrestres à moteur, sans qu'elle constitue un entraînement ou une compétition ;

5° “ Essai ou entraînement à la compétition ” : une préparation ou un test, préalable ou non à une compétition, destiné à évaluer ou à améliorer les performances du conducteur ou du véhicule ;

6° “ Spectateur ” : toute personne qui assiste, à titre onéreux ou non, à une manifestation sans participer directement à celle-ci, notamment à son organisation ;

7° “ Circuit ” : un itinéraire fermé qui peut être parcouru plusieurs fois sans être quitté. Il ne peut emprunter que des voies fermées, de manière permanente ou temporaire, à la circulation publique. Son tracé est délimité par tout moyen. Son revêtement peut être de différentes natures. Un même circuit peut comporter plusieurs natures de revêtement ;

8° “ Terrain ” : un espace d'évolution non ouvert à la circulation publique sur lequel il n'existe pas de parcours défini et où sont pratiquées des disciplines pour lesquelles le chronométrage ne constitue qu'un élément accessoire du classement, telles que trial ou franchissement ;

9° “ Parcours ” : un itinéraire non fermé, allant d'un point de départ à un point d'arrivée distinct ou non, empruntant des voies non ouvertes ou temporairement fermées à la circulation publique et sur lequel le départ est donné individuellement aux concurrents. Le départ peut également être donné à plusieurs concurrents, dans la limite maximale de deux automobiles et cinq motocyclettes ;

10° “ Parcours de liaison ” : un itinéraire non fermé, allant d'un point de départ à un point d'arrivée distinct, reliant, dans le cadre d'une manifestation, des circuits, terrains ou parcours, et empruntant des voies ouvertes à la circulation publique sur lesquelles les participants respectent le code ;

11° “ Essai industriel ” : tout essai effectué par ou pour le compte de professionnels de la conception ou de la construction de véhicules motorisés ou de leurs équipements, visant à l'amélioration d'un produit destiné à la vente ou à la commercialisation et qui ne correspond pas aux essais ou entraînements à la compétition définis au 5°.

**Art. R331-19**

Dans les disciplines pour lesquelles elles ont obtenu délégation, les fédérations sportives mentionnées à l'article L. 131-16 édictent les règles techniques et de sécurité applicables aux événements et aux sites de pratique mentionnés à l'article R. 331-18.

Dans les autres disciplines, les règles techniques et de sécurité applicables aux mêmes événements sont édictées par arrêté conjoint du ministre de l'intérieur et du ministre chargé des sports.

**Art. R331-20**

Les concentrations de véhicules terrestres à moteur se déroulant sur les voies ouvertes à la circulation publique sont soumises à déclaration.

Ne sont toutefois pas soumises à déclaration les concentrations de moins de cinquante véhicules.

Les manifestations comportant la participation de véhicules terrestres à moteur qui se déroulent sur des circuits permanents homologués sont soumises à déclaration.

Les manifestations comportant la participation de véhicules terrestres à moteur qui se déroulent sur des circuits non permanents, terrains ou parcours tels que définis à l'article R. 331-18 sont soumises à autorisation.

Sont également soumises à autorisation les manifestations qui se déroulent sur un circuit homologué mais dans une discipline différente de celle prévue par l'homologation, sur un terrain ou un parcours tracé sur une partie d'un circuit permanent, pour les besoins de la manifestation.

Les circuits sont soumis à homologation dans les conditions définies à la sous-section 5 de la présente section.

**Art. R331-21**

Sur les circuits, terrains ou parcours, des zones réservées aux spectateurs doivent être délimitées par l'organisateur technique et être conformes aux règles techniques et de sécurité.

L'organisateur technique de la manifestation met en œuvre les moyens humains et matériels nécessaires afin d'informer les spectateurs des zones qui leur sont réservées et de ce que l'accès à toute autre zone leur est strictement interdit, conformément aux plans détaillés prévus à l'article R. 331-26 et aux règles techniques et de sécurité.

####### Sous-section 2 : Obligation déclarative.

**Art. R331-22**

L'organisateur d'une concentration soumise à déclaration doit déposer un dossier de déclaration au plus tard deux mois avant la date de l'événement auprès du préfet territorialement compétent ou du préfet de police sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly.

L'organisateur d'une manifestation sportive sur un circuit permanent homologué est soumis à la même obligation. Sa déclaration est accompagnée, le cas échéant, de l'avis motivé mentionné à l'article R. 331-22-1.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé des sports détermine la composition et les modalités de dépôt du dossier de déclaration.

**Art. R331-22-1**

L'organisateur d'une manifestation sportive sur un circuit permanent homologué doit recueillir l'avis de la fédération délégataire concernée, préalablement au dépôt de son dossier de déclaration auprès de l'autorité administrative.

La fédération rend son avis, qui doit être motivé au regard des règles techniques et de sécurité de la discipline, dans un délai d'un mois à compter de la réception de la demande d'avis.

Cet avis est communiqué par tout moyen à l'organisateur et, en cas d'avis défavorable, à l'autorité administrative.

Faute d'avoir été émis dans le délai d'un mois, l'avis est réputé favorable.

Il est dérogé à l'obligation de recueillir cet avis :

1° Lorsque la manifestation est organisée par des membres de la fédération délégataire chargée de rendre l'avis et que cette manifestation est inscrite au calendrier de la fédération mentionné au 1° de l'article R. 131-26 ;

2° Lorsque la manifestation est organisée par une fédération agréée ou un de ses membres et qu'il existe, dans la discipline faisant l'objet de la manifestation, une convention annuelle conclue entre cette fédération et la fédération délégataire concernée et portant sur la mise en œuvre par la fédération agréée des règles techniques et de sécurité édictées par la fédération délégataire.

####### Sous-section 3 : Déclaration des concentrations et délivrance de l'autorisation

**Art. R331-23**

La déclaration d'une concentration doit être effectuée auprès du préfet du département du lieu de la concentration ou du préfet de police si la concentration se déroule sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly.

Si la concentration se déroule sur le territoire de plusieurs départements, la déclaration est adressée simultanément au préfet de chacun des départements parcourus et, également, au ministre de l'intérieur si le nombre de ces départements est de vingt ou plus. Dans ce dernier cas, le délai prévu au premier alinéa de l'article R. 331-22 est porté à trois mois.

**Art. R331-24**

L'organisateur d'une manifestation soumise à autorisation doit présenter au préfet du département du lieu de la manifestation une demande d'autorisation ou du préfet de police si la manifestation se déroule sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly.

.

Si la manifestation se déroule sur le territoire de plusieurs départements, la demande d'autorisation est adressée simultanément au préfet de chacun des départements parcourus et, également, au ministre de l'intérieur si le nombre de ces départements est de vingt ou plus.

La demande doit parvenir au plus tard trois mois au moins avant la date prévue pour le déroulement de la manifestation.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé des sports détermine la composition et les modalités de dépôt du dossier de demande d'autorisation.

**Art. R331-24-1**

Lorsque la demande d'autorisation porte sur l'organisation d'une épreuve ou d'une compétition de sports motorisés se déroulant sur des terrains ou des parcours fermés de manière permanente à la circulation publique et non soumis à la procédure prévue à l'article L. 421-2 du code de l'urbanisme, un arrêté conjoint du ministre de l'intérieur, du ministre chargé des sports et du ministre chargé de l'environnement détermine également, en fonction de l'importance de la manifestation, la nature des documents d'évaluation des incidences sur l'environnement et des mesures préventives et correctives que le dossier de la demande doit comprendre.

**Art. R331-26**

Dès réception d'une demande d'autorisation, le préfet saisit pour avis les autorités locales investies du pouvoir de police.

Sauf dans le cas prévu au quatrième alinéa, l'autorisation est délivrée par le préfet après avis de la commission départementale de sécurité routière. Celle-ci peut recommander des prescriptions s'ajoutant à celles prévues par les organisateurs. Le préfet peut en outre prescrire des mesures complémentaires dans l'intérêt de la circulation, de la sécurité ou de la tranquillité publiques, et de l'environnement. Pour les manifestations se déroulant sur des terrains ou des parcours, le préfet annexe à son arrêté d'autorisation les plans détaillés des zones réservées aux spectateurs prévues à l'article R. 331-21. Toute zone non réservée est interdite aux spectateurs.

Si la manifestation se déroule sur des terrains ou des parcours fermés de manière permanente à la circulation publique et non soumis à la procédure prévue à l'article L. 421-2 du code de l'urbanisme, le préfet peut en outre consulter les services de l'Etat compétents en matière d'environnement ainsi que toute personne ou organisme consultatif dont le concours lui paraît utile. L'autorisation délivrée pour ces manifestations vaut autorisation au titre du deuxième alinéa de l'article L. 362-3 du code de l'environnement.

Si la manifestation se déroule sur vingt départements ou plus, l'autorisation est délivrée par le ministre de l'intérieur sur l'avis du préfet de chaque département traversé après que celui-ci a consulté la commission départementale de sécurité routière. Les commissions départementales peuvent recommander et le ministre prescrire des mesures complémentaires dans les conditions prévues au deuxième alinéa. Le ministre annexe à son arrêté d'autorisation les plans détaillés prévus au deuxième alinéa.

La décision d'autorisation est publiée et notifiée à l'auteur de la demande.

**Art. R331-26-1**

L'autorisation prévue au deuxième alinéa de l'article R. 331-26 est délivrée par arrêté du préfet du département du lieu de départ.

Pour les manifestations sportives en provenance de l'étranger, l'autorisation est délivrée par le préfet du département d'entrée en France.

Lorsque le parcours couvre plusieurs départements, l'autorisation est délivrée après accord des préfets des départements traversés.

Dans le cas où la manifestation comporte plusieurs points de départ situés dans des départements différents, l'autorisation est délivrée par le préfet du département du siège de l'organisateur.

**Art. R331-27**

Toute manifestation autorisée ne peut débuter qu'après la production par l'organisateur technique à l'autorité qui a délivré l'autorisation ou à son représentant d'une attestation écrite précisant que toutes les prescriptions mentionnées dans l'autorisation ont été respectées.

**Art. R331-28**

L'autorisation peut être suspendue ou rapportée à tout moment s'il apparaît que les conditions de sécurité ne se trouvent plus réunies ou que l'organisateur, malgré la mise en demeure qui lui en est faite par l'autorité administrative, ne respecte plus ou ne fait plus respecter par les participants et les spectateurs des dispositions prévues par le règlement particulier de la manifestation en vue de leur protection.

####### Sous-section 4 : Dispositions communes aux événements soumis à déclaration ou à autorisation.

**Art. R331-30**

Toute concentration ou manifestation ne peut débuter qu'après production à l'autorité administrative compétente ou à son représentant d'une police d'assurance souscrite par l'organisateur auprès d'une ou de plusieurs sociétés agréées en France, dans un autre Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen.

La police d'assurance garantissant la manifestation et ses essais couvre la responsabilité civile de l'organisateur et des participants ainsi que celle de toute personne qui prête son concours à l'organisation avec l'accord de l'organisateur. La police garantissant la concentration n'est pas tenue de couvrir la responsabilité civile des participants.

Un arrêté conjoint du ministre chargé de l'économie et du ministre chargé des sports détermine le montant minimal des garanties couvrant respectivement les dommages corporels et les dommages matériels.

**Art. R331-31**

L'organisateur est débiteur envers l'Etat et les collectivités territoriales des redevances représentatives du coût de la mise en place du service d'ordre particulier nécessaire pour assurer la sécurité des spectateurs et de la circulation lors du déroulement de la concentration ou de la manifestation ainsi que, le cas échéant, de sa préparation et de ses essais. Cette disposition est applicable au service d'ordre présent dans l'enceinte de la manifestation si celle-ci est organisée sur un circuit fermé ou sur le tracé du parcours pour la concentration ou la manifestation organisée sur la voie publique.

**Art. R331-32**

L'organisateur a l'obligation de remettre en état les voies ouvertes à la circulation publique et leurs dépendances dont il a obtenu l'usage privatif à l'occasion de la concentration ou de la manifestation.

**Art. R331-33**

Le ministre de l'intérieur et le ministre chargé de l'équipement fixent conjointement la liste des routes interdites, à titre permanent, périodique ou provisoire, à toutes les concentrations ou manifestations ou à certaines catégories d'entre elles en raison des incidences que leur déroulement peut avoir sur l'économie, le tourisme ou la sécurité générale. Ils peuvent toutefois indiquer sous quelles conditions lesdites routes peuvent être soit traversées, soit empruntées sur une distance réduite lors de ces événements.

**Art. R331-34**

La distribution ou la vente d'imprimés ou d'objets à l'occasion d'une concentration ou d'une manifestation ne peut se faire que dans les conditions et dans les lieux fixés par les autorités administratives compétentes avec l'accord de l'organisateur et du ou des propriétaires des lieux.

####### Sous-section 5 : Homologation des circuits.

**Art. R331-35**

Tout circuit sur lequel se déroulent des activités comportant la participation de véhicules terrestres à moteur doit faire l'objet d'une homologation préalable.

Les conditions de sécurité correspondant à ces types d'activité sont définies par les règles techniques et de sécurité prévues à l'article R. 331-19.

Un arrêté conjoint du ministre de l'intérieur et du ministre chargé des sports détermine la composition du dossier de demande d'homologation et les modalités de son dépôt.

Sans préjudice des dispositions des articles L. 213-1 et suivants du code de la route, les dispositions du présent article ne s'appliquent pas aux circuits qui sont réservés de manière exclusive à des essais industriels, à la préparation du permis de conduire ou à l'enseignement de la sécurité routière.

**Art. R331-36**

La personne physique ou morale qui demande l'homologation d'un circuit supporte les frais d'étude et de visite nécessaires à l'instruction du dossier.

**Art. R331-37**

L'homologation d'un circuit est accordée pour une durée de quatre ans par le préfet, après visite et avis de la Commission nationale d'examen des circuits de vitesse lorsque la vitesse des véhicules peut dépasser 200 km/ h en un point quelconque du circuit ou, dans les autres cas, après visite et avis de la commission départementale de sécurité routière.

A Paris, l'homologation est accordée, dans les conditions prévues à l'alinéa précédent, par le préfet de police.

Le préfet ou, le cas échéant, le préfet de police, annexe à son arrêté d'homologation le plan-masse du circuit, qui comprend notamment les plans détaillés des zones réservées aux spectateurs prévues à l'article R. 331-21. Toute zone non réservée est strictement interdite aux spectateurs.

Une modification de l'homologation est nécessaire lorsque les caractéristiques du circuit font l'objet d'une évolution, notamment celles figurant sur le plan-masse. La modification de l'homologation est accordée après avis, précédé le cas échéant d'une visite sur place, de la commission compétente, dans les conditions prévues aux deux premiers alinéas.

L'autorisation du préfet prévue à l'article R. 331-26 vaut homologation d'un circuit non permanent sur lequel se déroule une manifestation, pour la seule durée de celle-ci. Cette autorisation ne permet pas d'homologuer temporairement un circuit permanent.

**Art. R331-38**

La Commission nationale d'examen des circuits de vitesse comprend huit membres :

1° Trois membres désignés par le ministre de l'intérieur ;

2° Un membre désigné par le ministre chargé de l'écologie ;

3° Un membre désigné par le ministre chargé des transports ;

4° Un membre désigné par le ministre chargé des sports ;

5° Un membre proposé par la Fédération française du sport automobile ;

6° Un membre proposé par la Fédération française de motocyclisme.

Les membres de la commission et son président, choisi parmi eux, sont nommés par le ministre de l'intérieur pour un mandat de trois ans renouvelable.

Chaque titulaire a un suppléant nommé dans les mêmes conditions, qui le remplace en cas d'empêchement.

Le rapporteur technique de la commission est désigné parmi ses membres par le président.

Le secrétariat de la commission est assuré par le ministère de l'intérieur.

**Art. R331-39**

La commission a notamment pour missions :

1° De vérifier que le circuit répond aux caractéristiques minimales imposées par les règles techniques et de sécurité prévues à l'article R. 331-19 ;

2° De déterminer les aménagements à réaliser par les organisateurs pour assurer notamment la protection des spectateurs assistant à une manifestation, compte tenu de la nature de celle-ci ainsi que du nombre et du type des véhicules engagés ;

3° De proposer, le cas échéant, les dispositions qu'elle estime justifiées par les nécessités de la sécurité et de la tranquillité publiques.

**Art. R331-40**

La commission entend les représentants des autorités et services locaux intéressés ainsi que le propriétaire et le gestionnaire du circuit.

Elle peut demander une expertise aux services compétents de l'Etat, ainsi qu'à toute personne ou organisme dont le concours lui paraît utile ou procéder à leur audition.

Elle peut faire diligenter par un ou plusieurs de ses membres une expertise ponctuelle sur un circuit. En cas de modification d'une homologation, dans les conditions prévues à l'avant-dernier alinéa de l'article R. 331-37, ce déplacement vaut visite sur place de la commission.

**Art. R331-41**

La visite de la commission donne lieu à l'établissement d'un procès-verbal qui propose, si l'avis est favorable, l'homologation du circuit soit pour une épreuve déterminée, soit pour plusieurs types d'épreuve. Ce procès-verbal, susceptible de comporter des prescriptions complémentaires, est communiqué au préfet.

**Art. R331-42**

Dans le champ de sa compétence, la commission départementale de sécurité routière exerce les mêmes missions et dispose des mêmes pouvoirs que ceux qui sont dévolus à la Commission nationale d'examen des circuits de vitesse par les articles R. 331-39 à R. 331-41.

**Art. R331-43**

L'homologation n'est accordée que si toutes les prescriptions mentionnées à l'article R. 331-41 ont été respectées.

**Art. R331-44**

L'autorité qui a délivré l'homologation peut, à tout moment, vérifier ou faire vérifier le respect des conditions ayant permis l'homologation.

L'homologation peut être rapportée ou suspendue pour une durée maximale de six mois, après audition du gestionnaire, si la commission compétente a constaté qu'une ou plusieurs des conditions qu'elle avait imposées ne sont pas respectées.

####### Sous-section 6 : Dispositions pénales.

**Art. R331-45**

Hors le cas, sanctionné par l'article L. 411-7 du code de la route, de l'organisation sans autorisation de courses de véhicules terrestres à moteur sur les voies ouvertes à la circulation publique, le fait d'organiser sans la déclaration ou l'autorisation préalables prévues à l'article R. 331-20 du présent code une concentration ou une manifestation de véhicules terrestres à moteur est puni des peines prévues pour les contraventions de la cinquième classe.

Est puni des mêmes peines le fait, pour un organisateur, de fournir de faux renseignements lors d'une déclaration ou d'une demande d'autorisation.

Est puni des peines prévues pour les contraventions de la cinquième classe le fait, par l'organisateur, de ne pas respecter ou de ne pas faire respecter les prescriptions figurant dans l'autorisation administrative qui lui a été délivrée.

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait de participer à une manifestation, comportant la participation de véhicules à moteur, non autorisée alors qu'elle était soumise à autorisation en application de l'article R. 331-20 du présent code.

Le fait pour tout spectateur d'une manifestation de contrevenir aux indications prévues par l'organisateur technique conformément à l'article R. 331-21 et mettant en œuvre les mesures de sécurité édictées en vertu de l'article R. 331-26 est puni de l'amende prévue pour les contraventions de la quatrième classe

**Art. R331-45-1**

Le fait d'exploiter un circuit qui ne bénéficie pas de l'homologation prévue à l'article R. 331-35 est puni des peines prévues pour les contraventions de la 5e classe.

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait, par le gestionnaire du circuit, de ne pas respecter une ou plusieurs des conditions ayant permis l'homologation.

###### Section 6 : Organisation de manifestations publiques de sports de combat

**Art. R331-46**

Constitue une manifestation publique de sports de combat régie par la présente section tout combat ou démonstration ouvert ou diffusé au public dans les disciplines pour lesquelles le combat ou la démonstration peut prendre fin, notamment ou exclusivement, lorsqu'à la suite d'un coup porté l'un des adversaires se trouve dans un état le rendant incapable de se défendre et pouvant aller jusqu'à l'inconscience.

**Art. R331-47**

Les manifestations publiques de sports de combat :

1° Organisées par une fédération sportive délégataire, ses organes régionaux ou départementaux ou par l'un de ses membres ;

2° Relevant d'une discipline dans laquelle cette fédération a reçu la délégation prévue à l'article L. 131-14 ;

3° Et inscrites au calendrier de cette fédération,

ne sont pas soumises à l'obligation d'être préalablement déclarées auprès du préfet du département dans lequel la manifestation est organisée.

Toute autre manifestation publique de sports de combat doit être préalablement déclarée auprès du préfet.

**Art. R331-48**

Les sportifs, juges, arbitres, entraîneurs, organisateurs et, d'une manière générale, toute personne concourant à l'organisation de ces manifestations doivent respecter les règles édictées par les fédérations en application de l'article R. 131-32 et, lorsqu'elles existent, les dispositions prises par arrêté du ministre chargé des sports visant à limiter les risques auxquels la pratique des sports de combat expose les participants.

**Art. R331-49**

Le préfet peut interdire la tenue d'une manifestation publique de sports de combat dans les cas et conditions prévus à l'article L. 331-2.

**Art. R331-50**

La déclaration est accompagnée de l'avis de la fédération délégataire compétente pour édicter les règles techniques et de sécurité de la discipline dans laquelle elle a reçu délégation.

La demande d'avis est adressée, par lettre recommandée avec demande d'avis de réception ou remise en main propre contre récépissé, à la fédération délégataire compétente, préalablement à la déclaration auprès du préfet. La fédération doit rendre son avis dans un délai de quinze jours. Faute d'avoir été émis dans ce délai, l'avis est réputé favorable.

Lorsque la manifestation est organisée par une fédération agréée, ses organes régionaux ou départementaux ou l'un de ses membres, l'avis prévu au premier alinéa est réputé favorable dès lors qu'est en vigueur, dans la discipline faisant l'objet de la manifestation, une convention conclue entre cette fédération et la fédération délégataire compétente garantissant la mise en œuvre par la fédération agréée des règles techniques et de sécurité édictées par la fédération délégataire concernée.

**Art. R331-51**

Dans les disciplines dans lesquelles aucune fédération n'a reçu délégation, la déclaration est accompagnée d'une déclaration sur l'honneur de l'organisateur de se conformer aux règles techniques et de sécurité prévues par arrêté du ministre chargé des sports.

**Art. R331-52**

La déclaration de la manifestation est adressée au préfet :

1° Au moins quinze jours avant la date prévue pour la manifestation lorsque celle-ci est organisée par une fédération agréée, ses organes régionaux ou départementaux ou l'un de ses membres ;

2° Au moins un mois avant la date prévue pour la manifestation lorsque celle-ci n'est pas organisée par une personne mentionnée au 1°.

**Art. R331-53**

La composition du dossier de déclaration et les modalités de son dépôt sont fixées par arrêté du ministre chargé des sports et du ministre de l'intérieur.

**Art. R331-54**

Sans préjudice des dispositions des articles L. 331-3 et L. 331-6, sont punis des peines prévues pour les contraventions de la cinquième classe :

1° Le fait d'organiser une manifestation publique de sports de combat sans l'avoir déclarée préalablement selon les règles et dans les délais requis ;

2° Le fait de fournir de faux renseignements dans la déclaration préalable.

##### Chapitre II : Sécurité des manifestations sportives

###### Section 1 : Interdiction de pénétrer ou de se rendre aux abords d'une enceinte où se déroule une manifestation sportive

**Art. R332-1**

Le procureur général ou le procureur de la République près la juridiction ayant prononcé, par décision définitive ou assortie de l'exécution provisoire, la peine complémentaire d'interdiction de pénétrer ou de se rendre aux abords d'une enceinte où se déroule une manifestation sportive prévue à l'article L. 332-11, communique au préfet du département du domicile de la personne condamnée, ou, si celle-ci demeure à Paris, au préfet de police ou, si celle-ci demeure dans le département des Bouches-du-Rhône, au préfet de police des Bouches-du-Rhône, les informations suivantes :

— l'identité et le domicile de la personne condamnée ;

— la date de la décision ainsi que la durée de la peine complémentaire.

**Art. R332-2**

Le préfet auquel les informations ont été transmises les communique, à l'exclusion du domicile, aux fédérations sportives agréées, associations sportives et sociétés sportives qui sont concernées par la peine complémentaire prononcée. Les fédérations les transmettent sans délai aux ligues professionnelles intéressées.

Le préfet peut communiquer ces informations aux associations de supporters.

**Art. R332-3**

Lorsque la décision de condamnation à la peine complémentaire prévue à l'article L. 332-11, non définitive mais prononcée avec exécution provisoire, est infirmée par la cour d'appel, lorsque la personne condamnée en première instance est relaxée ou lorsque la condamnation définitive est amnistiée, les destinataires des informations mentionnées aux articles R. 332-1 et R. 332-2 en sont informés sans délai selon la même procédure.

**Art. R332-4**

Pour l'application du troisième alinéa de l'article L. 332-16, l'obligation de répondre à une convocation s'exerce auprès d'une autorité de police ou de gendarmerie dans un service dans le ressort territorial duquel est situé le domicile de la personne intéressée.

**Art. R332-5**

Lorsque la personne faisant l'objet de la mesure prévue au troisième alinéa de l'article L. 332-16 est domiciliée dans un autre département que celui du préfet et, à Paris, du préfet de police ayant prononcé l'interdiction prévue par le premier alinéa du même article, l'arrêté préfectoral renvoie au préfet du département du lieu de ce domicile ou, à Paris, du préfet de police ou, dans le département des Bouches-du-Rhône, du préfet de police des Bouches-du-Rhône le soin de désigner l'autorité chargée de convoquer la personne intéressée.

**Art. R332-6**

Lorsqu'elle est dans l'impossibilité de déférer à une convocation au lieu précisé dans l'arrêté préfectoral, la personne intéressée en informe de façon circonstanciée, sans délai et par tous moyens, l'autorité désignée, qui peut alors au besoin fixer un autre lieu de convocation, dans le même département ou dans un département différent. Le changement de lieu de convocation nécessite, au préalable, l'accord du ou des préfets intéressés.

**Art. R332-7**

Pour l'application de l'article L. 332-16, le préfet du département ou, à Paris, le préfet de police ou, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône communique aux fédérations sportives agréées, associations sportives et sociétés sportives qui sont concernées par la mesure administrative prononcée les informations suivantes :

1° Le nom, le prénom, la date et le lieu de naissance de la personne faisant l'objet d'une mesure administrative d'interdiction de pénétrer dans des enceintes sportives ou de se rendre à leurs abords ;

2° Les enceintes et abords interdits d'accès ;

3° Le type de manifestations sportives concernées ;

4° La date de l'arrêté préfectoral d'interdiction ainsi que sa durée de validité ;

5° Le cas échéant, l'obligation de répondre, au moment des manifestations sportives objet de l'interdiction, aux convocations de toute autorité ou de toute personne qualifiée désignée par le préfet .

Le préfet peut communiquer ces informations aux associations de supporters.

**Art. R332-8**

Les fédérations transmettent sans délai ces informations aux ligues professionnelles intéressées.

**Art. R332-9**

Lorsque la mesure administrative d'interdiction de pénétrer dans des enceintes sportives ou de se rendre à leurs abords est suspendue ou annulée par la juridiction administrative, les destinataires des informations mentionnées aux articles R. 332-7 et R. 332-8 en sont informés sans délai selon la même procédure.

###### Section 2 : Dissolution ou suspension d'activité d'une association ou d'un groupement de fait ayant pour objet le soutien à une association sportive

**Art. R332-10**

Les membres de la Commission nationale consultative de prévention des violences lors des manifestations sportives sont nommés pour une durée de trois ans, renouvelable une fois.

**Art. R332-11**

Saisie par le ministre de l'intérieur d'un projet de dissolution d'une association ou d'un groupement de fait mentionnés à l'article L. 332-18, la commission rend son avis dans le mois qui suit sa saisine.

Saisie par le ministre de l'intérieur d'un projet de suspension d'activité pendant douze mois au plus d'une association ou d'un groupement de fait mentionnés à l'article L. 332-18, la commission rend son avis dans les quinze jours qui suivent sa saisine.

Le ministre chargé des sports est tenu informé de cette demande d'avis.

**Art. R332-12**

Le président de la commission définit les modalités de l'instruction de l'affaire et invite les représentants des associations ou des groupements de fait mentionnés par le projet de dissolution ou de suspension d'activité pendant douze mois au plus à présenter leurs observations écrites ou orales.

Les dirigeants des clubs sportifs concernés sont informés qu'ils peuvent également présenter leurs observations écrites ou orales.

**Art. R332-13**

Le secrétariat de la commission est assuré par les services du ministère de l'intérieur.

Une copie du procès-verbal prévu à l'article 14 du décret du 8 juin 2006 relatif à la création, à la composition et au fonctionnement de commissions administratives à caractère consultatif est adressée au ministre chargé des sports.

###### Section 3 : Dispositions relatives à la mise en œuvre par les organisateurs de manifestations sportives à but lucratif de traitements automatisés de données à caractère personnel pour l'application de l'article L. 332-1

**Art. R332-14**

Le traitement automatisé de données à caractère personnel, relatives aux manquements aux dispositions des conditions générales de vente ou du règlement intérieur concernant la sécurité, que peut mettre en œuvre tout organisateur de manifestations sportives à but lucratif mentionné à l'article L. 332-1 est soumis aux conditions suivantes.

Ce traitement a pour finalité de contribuer à la sécurité des manifestations sportives en permettant aux organisateurs de refuser ou d'annuler la délivrance de titres d'accès à ces manifestations ou en refuser l'accès aux personnes qui ont contrevenu ou contreviennent aux dispositions des conditions générales de vente ou du règlement intérieur relatives à la sécurité de ces manifestations.

**Art. R332-15**

Seules peuvent être enregistrées dans le traitement prévu à l'article R. 332-14 les données à caractère personnel et informations suivantes :

1° Données d'identification : nom ; prénom ; date et lieu de naissance ; adresse ou lieu de résidence ; adresse électronique ; numéro de téléphone ; numéro de carte d'abonnement et photographie associée, le cas échéant ;

2° Motifs de l'enregistrement constituant un manquement aux dispositions des conditions générales de vente ou du règlement intérieur concernant la sécurité des manifestations sportives, notamment ceux tirés des faits suivants :

a) Acte de provocation à la haine ou à la violence dans l'enceinte sportive ou à ses abords immédiats ;

b) Acte de nature à compromettre la sécurité des personnes et des biens dans l'enceinte sportive ou à ses abords immédiats lors de la manifestation sportive ;

c) Accès à l'enceinte sportive en état d'ivresse manifeste ou sous l'influence manifeste de produits stupéfiants ; introduction et consommation de boissons alcooliques et/ ou de produits stupéfiants dans l'enceinte sportive ;

d) Introduction dans l'enceinte sportive de tout objet pouvant constituer une arme ou mettre en péril la sécurité des personnes et des biens ;

3° Décisions prises :

a) Nature de la mesure : suspension, résiliation ou impossibilité de souscrire un nouvel abonnement ; refus de vente d'un titre d'accès ; annulation d'un tel titre ; refus d'accès à une enceinte sportive ;

b) Date de la décision ;

c) Durée de la mesure.

Ces données sont enregistrées par les personnes chargées de la sécurité sous l'autorité de l'organisateur de manifestations sportives à but lucratif.

**Art. R332-16**

Les données et informations à caractère personnel mentionnées à l'article R. 332-15 sont conservées pendant une durée qui ne peut excéder dix-huit mois à compter de leur enregistrement. Au terme de ce délai, ces données sont effacées automatiquement des traitements.

**Art. R332-17**

I. — Ont accès à tout ou partie des données à caractère personnel et informations mentionnées à l'article R. 332-15 , dans le cadre de leurs attributions et pour les besoins exclusifs des missions qui leur sont confiées, les employés individuellement désignés par le responsable du traitement et relevant des services chargés de la sécurité, de la billetterie, des affaires juridiques et de l'organisation des manifestations sportives.

II. — Peuvent être destinataires, dans le cadre de leurs attributions et dans la limite du besoin d'en connaître, de tout ou partie des mêmes données et informations :

1° Les agents de la direction nationale du renseignement territorial et des services territoriaux de la police nationale chargés du renseignement territorial et ceux chargés de la lutte contre le hooliganisme à la direction nationale de la sécurité publique, individuellement désignés et dûment habilités par leur chef de service ;

2° Les agents des services territoriaux de la police nationale chargés de la sécurité publique, individuellement désignés et dûment habilités par le chef du service dont ils relèvent ;

3° Les fonctionnaires de la préfecture de police relevant de la direction de la sécurité de proximité de l'agglomération parisienne, de la direction de l'ordre public et de la circulation et de la direction du renseignement, individuellement désignés et dûment habilités par leur directeur ;

4° Les militaires des groupements de gendarmerie départementale, des régions de gendarmerie et de la sous-direction de l'anticipation opérationnelle (SDAO) de la direction générale de la gendarmerie nationale, individuellement désignés et dûment habilités, respectivement par le commandant de groupement, le commandant de région de gendarmerie ou le sous-directeur de l'anticipation opérationnelle ;

5° Les employés des fédérations sportives délégataires et des ligues professionnelles, relevant des services chargés de la sécurité, de la billetterie, des affaires juridiques et de l'organisation des manifestations sportives individuellement désignés et dûment habilités par leur président, pour les besoins liés aux rencontres organisées par ces organismes.

**Art. R332-18**

Le responsable du traitement procède à l'information des personnes concernées par affichage, envoi ou remise d'un document, ou par tout autre moyen équivalent, en indiquant l'identité du responsable de traitement, la finalité poursuivie par le traitement, le caractère obligatoire des réponses, les conséquences éventuelles d'un défaut de réponse, les destinataires des données, la durée de conservation et les modalités d'exercice des droits des personnes concernées.

Le droit d'opposition prévu à l'article 38 de la loi du 6 janvier 1978 ne s'applique pas au traitement mentionné à l'article R. 332-14.

Les droits d'accès et de rectification prévus par les articles 39 et 40 de la loi du 6 janvier 1978 s'exercent directement auprès du responsable de traitement.

**Art. R332-19**

Les créations, modifications et consultations font l'objet d'un enregistrement comprenant l'identification du consultant ainsi que la date, l'heure et l'objet de la consultation. Les informations relatives aux consultations sont conservées dans le traitement pendant une durée qui ne peut excéder trois ans.

**Art. R332-20**

Les traitements de données à caractère personnel mentionnés à l'article R. 332-14 mis en œuvre par les organisateurs de manifestations sportives à but lucratif font l'objet d'une déclaration auprès de la Commission nationale de l'informatique et des libertés suivant les modalités prévues par les dispositions de l'article 23 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

###### Section 4 : Dispositions pénales

**Art. R332-21**

Est puni de l'amende prévue pour les contraventions de cinquième classe le fait de pénétrer ou de tenter de pénétrer dans une enceinte lors du déroulement ou de la retransmission en public d'une manifestation sportive dans les circonstances suivantes :

1° Par force ;

2° Par fraude sans être muni d'un titre d'accès prévu à l'article L. 332-1-2 du présent code.

**Art. R332-22**

Est puni de l'amende prévue pour les contraventions de cinquième classe le fait de pénétrer ou de se maintenir, sans motif légitime, sur l'aire de compétition d'une enceinte sportive pendant le déroulement d'une épreuve, sa préparation, ou la remise en état du site à l'issue d'une épreuve.

##### Chapitre III : Exploitation des manifestations sportives

###### Section 1 : Droit d'exploitation

**Art. R333-1**

L'assemblée générale de la fédération sportive est compétente pour statuer sur l'opportunité, l'objet et l'étendue de la cession des droits d'exploitation audiovisuelle mentionnée au premier alinéa de l'article L. 333-2.

**Art. R333-2**

En cas de cession de la propriété de tout ou partie des droits d'exploitation audiovisuelle dans les conditions prévues à l'article R. 333-1, la ligue professionnelle ou la société commerciale mentionnée à l'article L. 333-2-1 commercialise à titre exclusif les droits d'exploitation audiovisuelle et de retransmission en direct ou en léger différé, en intégralité ou par extraits, quel que soit le support de diffusion, de tous les matchs et compétitions qu'elle organise. Il en est de même des extraits utilisés pour la réalisation de magazines d'information sportive.

Toutefois, la fédération et la ligue professionnelle conservent la possibilité d'utiliser librement toute image en vue de la réalisation de leurs missions d'intérêt général, telles que l'organisation et le déroulement des compétitions, la formation des arbitres, la promotion de la discipline, l'éducation des jeunes sportifs.

La ligue et les sociétés mentionnées à l'article L. 122-2 arrêtent les modalités de la commercialisation par lesdites sociétés des droits non commercialisés par la ligue et des droits inexploités. Ces modalités doivent respecter les règles de libre concurrence, notamment celles de publicité et de non-discrimination. Elles sont consignées dans un règlement intérieur de la ligue adopté conformément à ses statuts.

**Art. R333-3**

La commercialisation par la ligue ou la société commerciale mentionnée à l'article L. 333-2-1 des droits mentionnés au premier alinéa de l'article R. 333-2 est réalisée selon une procédure d'appel à candidatures publique et non discriminatoire ouverte à tous les éditeurs ou distributeurs de services intéressés.

L'avis d'appel à candidatures contient des informations relatives au contenu et à l'échéance des contrats en cours portant sur les autres droits d'exploitation audiovisuelle. Il précise également le calendrier de la procédure d'attribution et les modalités d'ouverture des offres des différents candidats.

Les droits sont offerts en plusieurs lots distincts dont le nombre et la constitution doivent tenir compte des caractéristiques objectives des marchés sur lesquels ils sont proposés à l'achat.

Chaque lot est attribué au candidat dont la proposition est jugée la meilleure au regard de critères préalablement définis dans l'avis d'appel à candidatures. Les contrats sont conclus pour une durée qui ne peut excéder cinq ans.

La ligue ou la société commerciale mentionnée à l'article L. 333-2-1 doit rejeter les propositions d'offres globales ou couplées ainsi que celles qui sont assorties d'un complément de prix.

**Art. R333-3-1**

I. — Lorsque les associations sportives et les sociétés sportives participent aux manifestations ou compétitions sportives dont la commercialisation et la gestion des droits d'exploitation sont attribuées à la société commerciale mentionnée aux articles L. 333-1 et L. 333-2-1, ne peuvent détenir de participation au capital de cette société ni de droits de vote en son sein :

1° Les associations sportives et les sociétés sportives qu'elles ont constituées en application de l'article L. 122-1 ;

2° Les personnes physiques et morales qui contrôlent au sens de l'article L. 233-3 du code de commerce de manière exclusive ou conjointe une société sportive constituée en application de l'article L. 122-1 ou susceptibles d'exercer sur elle une influence notable, au sens de l'article L. 233-17-2 du code du commerce ;

3° Les dirigeants et salariés des associations sportives et des sociétés sportives de la discipline concernée constituées en application de l'article L. 122-1 ;

4° Les sportifs professionnels, les entraîneurs professionnels et les directeurs sportifs de la discipline sportive concernée ;

5° Les personnes exerçant ou disposant d'un mandat pour exercer l'activité d'agent sportif telle que définie à l'article L. 222-7, les sociétés constituées par des agents sportifs pour l'exercice de cette profession, les préposés d'une société constituée pour l'exercice de la profession d'agent sportif visés à l'article L. 222-8 ;

6° Les organisations professionnelles des sportifs, arbitres, entraîneurs, associations et sociétés sportives ainsi que leurs dirigeants et salariés.

II. − Ne peuvent pas non plus détenir de participation au capital de la société commerciale mentionnée aux articles L. 333-1 et L. 333-2-1 ni de droits de vote au sein de cette société :

1° Les opérateurs de paris sportifs titulaires de l'agrément prévu à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ou des droits exclusifs d'organiser et d'exploiter des jeux de paris sportifs prévus à l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises ;

2° Les personnes physiques et morales qui sont attributaires des droits d'exploitation commercialisés et gérés par la société commerciale, ainsi que les personnes physiques ou morales qui les contrôlent de manière exclusive ou conjointe au sens de l'article L. 233-3 du code de commerce ou qui sont susceptibles d'exercer sur elles une influence notable au sens de l'article L. 233-17-2 du même code ;

3° Les personnes physiques et morales établies dans un Etat ou territoire considéré comme non coopératif en application de l'article 238-0 A du code général des impôts ;

4° Les personnes morales contrôlées de manière exclusive ou conjointe au sens de l'article L. 233-3 du code de commerce par une personne physique ou morale établies dans un Etat ou territoire considéré comme non coopératif en application de l'article 238-0 A du code général des impôts, ou qui exercent sur ces personnes morales une influence notable, au sens de l'article L. 233-17-2 du code du commerce.

**Art. R333-3-2**

Ne peuvent être approuvés par le ministre chargé des sports les statuts de la société commerciale mentionnée aux articles L. 333-1 et L. 333-2-1 qui méconnaissent les lois et règlements en vigueur ou qui ne permettent pas d'assurer le respect des dispositions prévues à l'article R. 333-3-1.

**Art. R333-3-3**

Lorsque la commercialisation des droits d'exploitation de manifestations ou compétitions sportives organisées par une ligue professionnelle est assurée par une société commerciale créée en application du troisième alinéa de l'article L. 333-1, cette société établit chaque année un rapport relatif au respect des règles de concurrence, notamment de publicité et de non-discrimination, lors de l'attribution de droits exclusifs et, en particulier, au caractère raisonnable, au vu des caractéristiques du marché, de l'étendue matérielle, géographique et temporelle de l'exclusivité. S'agissant des droits mentionnés au premier alinéa de l'article R. 333-2, ce rapport rend compte de l'application des dispositions de l'article R. 333-3.

Le rapport mentionné au premier alinéa présente également les mesures d'organisation et les procédures internes mises en œuvre par la société pour garantir le respect de ces règles et rend compte des suites données aux prescriptions des autorités de régulation compétentes. Il est communiqué à la ligue professionnelle, à la fédération délégataire concernées, au ministre chargé des sports et, le cas échéant, aux autorités de régulation concernées.

###### Section 2 :  Liberté de diffusion

**Art. R333-4**

Les brefs extraits d'une manifestation ou d'une compétition sportive diffusés en application de l'article L. 333-7 sont prélevés parmi les images du détenteur du droit d'exploitation établi en France par tout éditeur de services de télévision, pour la diffusion sur son antenne ou sur ses services de médias audiovisuels à la demande qui mettent à disposition le même programme en différé :

a) Si cet éditeur est établi en France ; ou

b) S'il est établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen dès lors qu'aucun éditeur de cet Etat n'a acquis ce droit d'exploitation.

##### Chapitre IV : Dispositions relatives aux paris sportifs 

###### Section 1 : Dispositions autorisant les organisateurs de manifestations et compétitions sportives à mettre en œuvre des traitements de données à caractère personnel pour l'application de l'article L. 333-1-4 



**Art. R334-1**

Pour l'application des dispositions du premier alinéa de l'article L. 333-1-4, les organisateurs, mentionnés à l'article L. 331-5, de manifestations ou de compétitions sportives pouvant servir de support à des paris peuvent mettre en œuvre un traitement automatisé de données à caractère personnel relatives aux acteurs de ces manifestations ou de ces compétitions.

La finalité de ce traitement est le contrôle de l'interdiction prévue au premier alinéa de l'article L. 333-1-4, en vue de la mise en œuvre d'une éventuelle procédure de sanction.

L'Autorité nationale des jeux et la société La Française des jeux sont destinataires des données mentionnées au premier alinéa.

**Art. R334-2**

Les traitements autorisés par l'article R. 333-5 peuvent porter sur les catégories de données à caractère personnel relatives :

1° A l'identité de la personne soumise à l'interdiction prévue au premier alinéa de l'article L. 333-1-4 (nom de famille, nom d'usage, prénoms, date et lieu de naissance) ;

2° A sa domiciliation (adresse postale et, le cas échéant, adresse électronique) ;

3° Aux manifestations ou aux compétitions pour lesquelles elle est soumise à une interdiction de parier.

Les droits d'accès et de rectification prévus aux articles 49 et 50 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'exercent auprès des organisateurs de manifestations ou de compétitions sportives dont relèvent les personnes concernées.

Le droit d'opposition prévu à l'article 56 de la même loi ne s'applique pas au présent traitement.

**Art. R334-3**

I. — Pour l'application des dispositions du premier alinéa de l'article L. 333-1-4, la société La Française des jeux met en œuvre des traitements automatisés de données à caractère personnel relatives aux parieurs et aux prises de jeu effectuées sur les paris sportifs qu'elle organise sur le fondement de ces droits.

La finalité de ces traitements est le contrôle de l'interdiction de parier demandé par un organisateur de manifestation sportive en application de l'article L. 333-1-4.

Le droit d'opposition prévu à l'article 56 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas à ces traitements.

II. — Les traitements visés au I peuvent porter sur les données à caractère personnel mentionnées au III de l'article R. 131-38 relatives aux joueurs et à leurs prises de jeu, lorsque celles-ci satisfont à l'une des conditions mentionnées au II du même article.

Les droits d'accès et de rectification prévus aux articles 49 et 50 de la loi du 6 janvier 1978 susmentionnée s'exercent auprès de la société La Française des jeux.

**Art. R334-4**

En application des dispositions du IV de l'article 31 de la loi du 6 janvier 1978 susmentionnée, l'organisateur d'une manifestation ou d'une compétition sportive responsable du traitement de données défini à l'article R. 333-5 adresse à la Commission nationale de l'informatique et des libertés, préalablement à sa mise en œuvre, un engagement de conformité de celui-ci à la description figurant aux articles R. 333-5 et R. 333-6.

**Art. R334-5**

L'organisateur de la manifestation ou de la compétition sportive habilite, parmi ses agents ou représentants disposant des compétences techniques et juridiques adéquates, une ou plusieurs personnes, afin de :

1° Traiter les données contenues dans le traitement mentionné à l'article R. 333-5 ;

2° Transmettre à l'Autorité nationale des jeux et à la société La Française des jeux les demandes de rapprochement mentionnées aux I et II de l'article R. 333-11 ;

3° Recevoir en réponse les éléments mentionnés à l'article R. 333-12.

Une copie de la décision d'habilitation est notifiée par tous moyens à l'Autorité nationale des jeux et à la société mentionnée au 2°, qui en accusent réception. Tout changement parmi les agents mentionnés au premier alinéa est notifié sans délai dans les mêmes conditions.

**Art. R334-6**

Les résultats transmis par l'Autorité nationale des jeux ou par la société La Française des jeux en application de l'article R. 333-12 sont conservés par l'organisateur de la manifestation ou de la compétition sportive durant six ans à compter de leur réception par celui-ci.

###### Section 2 : Dispositions relatives aux opérations de rapprochement de données à caractère personnel réalisées par l'Autorité nationale des jeux et par la société La Française des jeux pour l'application de l'article L. 333-1-4

**Art. R334-7**

L'Autorité nationale des jeux définit la nomenclature des compétitions pouvant servir de support à l'organisation de paris sportifs en ligne et en réseau physique de distribution qui doit être utilisée pour présenter les informations mentionnées dans le cadre de la demande prévue au 2° de l'article R. 333-8.

L'Autorité nationale des jeux et la société La Française des jeux définissent les modalités techniques de transmission et de traitement de la demande prévue à l'article R. 333-11.

**Art. R334-8**

Le représentant légal de la société La Française des jeux habilite, parmi ses salariés disposant des compétences techniques et juridiques adéquates, une ou plusieurs personnes afin de :

1° Recevoir les demandes de rapprochement mentionnées au II de l'article R. 333-11 ;

2° Traiter les données contenues dans le traitement mentionné à l'article R. 333-5 ;

3° Transmettre en réponse les éléments définis à l'article R. 333-12.

Une copie de la décision d'habilitation est notifiée par tous moyens aux organisateurs de compétitions ou manifestations sportives, lesquels en accusent réception. Tout changement parmi les agents mentionnés au premier alinéa est notifié sans délai dans les mêmes conditions.

**Art. R334-9**

I. — L'Autorité nationale des jeux procède aux contrôles demandés par l'organisateur de manifestation ou de compétition sportive, en rapprochant le fichier transmis par celui-ci du traitement de données à caractère personnel relatives aux opérations de paris sportifs en ligne dont elle dispose en application de l'article 38 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation des jeux d'argent et de hasard en ligne.

II. — La société La Française des jeux procède aux contrôles demandés par un organisateur de compétitions ou manifestations sportives en rapprochant le fichier transmis par celui-ci du traitement automatisé de données à caractère personnel relatives aux joueurs et aux prises de jeu mentionné à l'article R. 333-6-1.

**Art. R334-10**

Lorsque les opérations informatiques de rapprochement font apparaître que l'un des acteurs de l'une ou de plusieurs des manifestations ou compétitions concernées a méconnu l'interdiction prévue au premier alinéa de l'article L. 333-1-4, l'Autorité nationale des jeux ou la société La Française des jeux transmettent les résultats de ces rapprochements aux agents ou représentants mentionnés à l'article R. 333-8.

Ces résultats comportent la mention :

1° Des noms, prénoms, date et lieu de naissance de la personne concernée ;

2° De la manifestation ou de la compétition et de la ou des épreuves sur lesquelles elle a engagé des paris sportifs ;

3° Du détail des opérations de paris sportifs en ligne engagées, notamment leur date de réalisation.

**Art. R334-11**

Les fichiers transmis par les agents habilités des organisateurs de manifestations ou compétitions sportives à l'Autorité nationale des jeux ou à la société La Française des jeux ainsi que les résultats des opérations informatiques de rapprochement sont conservés par l'Autorité et par ladite société durant un an à compter de l'envoi des résultats à l'organisateur.

**Art. R334-12**

Les droits d'accès aux données mentionnées à l'article R. 333-13 et de rectification de ces données s'exercent auprès du président de l'Autorité nationale des jeux et du délégué à la protection des données de la société La Française des jeux dans les conditions prévues aux articles 49 et 50 de la loi n° 78-17 du 6 janvier 1978.

Le droit d'opposition prévu à l'article 56 de la même loi ne s'applique pas à ces données.

##### Chapitre V : Dispositions relatives à la lutte contre la manipulation des compétitions sportives

###### Section 1 : Organisation et fonctionnement de la plateforme nationale de lutte contre la manipulation des compétitions sportives 

**Art. R335-1**

La plateforme nationale de lutte contre la manipulation des compétitions sportives mentionnée à l'article L. 335-1 du code du sport est présidée par le ministre chargé des sports ou son représentant.

Outre son président, elle comprend :

1° Huit représentants de l'Etat :

— deux représentants du ministère de la justice, dont un membre du parquet responsable de la lutte contre la manipulation des compétitions sportives ;

— deux représentants du ministère de l'intérieur, désignés parmi les agents du service central des courses et jeux de la direction nationale de la police judiciaire ;

— deux représentants du ministère des finances, dont un membre de la cellule de renseignement financier ;

— deux représentants du ministère chargé des sports ;

2° Deux représentants du Comité national olympique et sportif français ;

3° Un représentant de chaque fédération sportive désignée par arrêté du ministre chargé des sports en raison notamment de son action en faveur de la lutte contre la manipulation des compétitions sportives et de l'exposition au risque de manipulation des compétitions qu'elle organise ou autorise, le nombre de ces représentants ne pouvant excéder huit ;

4° Un représentant de l'Association nationale des ligues du sport professionnel ;

5° Un représentant des arbitres et juges sportifs, désigné par l'Association française du corps arbitral multisports ;

6° Un représentant des opérateurs de jeux ou de paris en ligne agréés en application de l'article 21 de la loi du 12 mai 2010 susvisée désigné par le ministre chargé des sports ;

7° Un représentant de l'opérateur de paris sportifs désigné au II de l'article 137 de la loi du 22 mai 2019 susvisée.

Dans le respect des missions confiées à l'Autorité nationale des jeux par l'article 34 de la loi du 12 mai 2010 et par le III de l'article L. 335-1, le président de cette autorité ou son représentant est invité permanent de la plateforme nationale de lutte contre la manipulation des compétitions sportives.

Le président de la plateforme nationale de lutte contre la manipulation des compétitions sportives peut, de sa propre initiative ou à la demande de l'un des autres membres ou des invités permanents, inviter toute personne qu'il juge utile, notamment un représentant d'un comité d'organisation d'un grand événement sportif se déroulant sur le territoire français.

**Art. R335-2**

Les membres de la plateforme nationale de lutte contre la manipulation des compétitions sportives mentionnés aux 1° à 7° de l'article R. 335-1 sont nommés par arrêté du ministre chargé des sports.

Le membre qui décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé par une personne désignée dans les mêmes conditions.

**Art. R335-3**

La plateforme nationale de lutte contre la manipulation des compétitions sportives se réunit au moins une fois par an en formation plénière. Elle peut se réunir en formation restreinte pour l'exercice de ses missions mentionnées aux 1° à 3° du I de l'article L. 335-1, dans les conditions fixées par son règlement intérieur.

**Art. R335-4**

La plateforme nationale de lutte contre la manipulation des compétitions se réunit sur invitation de son président ou de son représentant. Cette invitation est adressée aux membres de la plateforme et au président de l'Autorité nationale des jeux par tout moyen, y compris par télécopie ou par courrier électronique, au moins sept jours calendaires avant la date de la réunion. Elle comprend un ordre du jour provisoire et est accompagnée par toutes pièces ou tous documents nécessaires à la préparation de la réunion.

**Art. R335-5**

Le rapport annuel de l'activité de la plateforme est rendu public sur le site internet du ministère chargé des sports.

###### Section 2 :  Echanges d'informations utiles à la lutte contre la manipulation de compétitions sportives

**Art. R335-6**

I. — Les membres de la plateforme nationale de lutte contre la manipulation des compétitions sportives et l'Autorité nationale des jeux peuvent se communiquer entre eux toute information utile à la lutte contre la manipulation de compétitions sportives dans des conditions garantissant la confidentialité des informations et des documents transmis.

A cette fin, l'Autorité nationale des jeux, dans le cadre de la mission qui lui est dévolue par le III de l'article L. 335-1 et sur le fondement de l'article L. 335-2 :

1° Transmet aux membres mentionnés au 1° de l'article R. 335-1 tout ou partie des informations ou documents qui lui sont communiqués, ainsi que ceux mis à sa disposition en application des articles 31 et 38 de la loi du 12 mai 2010 susvisée lorsqu'il résulte de son analyse qu'une compétition sportive organisée ou ouverte aux paris sur le territoire français est susceptible d'être ou d'avoir été manipulée ;

2° Peut, après concertation avec les membres mentionnés au 1° de l'article R. 335-1, transmettre tout ou partie des informations ou documents qui lui sont communiqués ainsi que ceux mis à sa disposition en application des articles 31 et 38 de la loi du 12 mai 2010 aux autres membres de la plateforme de lutte contre la manipulation des compétitions sportives qui, au regard de leurs attributions ou de leur rôle, ont un intérêt direct et légitime à les recevoir pour la lutte contre la manipulation des compétitions sportives organisées ou ouvertes aux paris sur le territoire français.

II. — Dans le cadre d'échange d'informations et documents obtenus dans les conditions mentionnées au I avec des acteurs nationaux et internationaux concernés en matière de prévention, de détection et de répression des manipulations des compétitions sportives, l'Autorité nationale des jeux conclut préalablement pour le compte de la plateforme de lutte contre les manipulations sportives, un accord permettant de garantir la confidentialité de ces informations ou documents.

**Art. R335-7**

Le partage d'informations et documents mentionné à l'article R. 335-6 s'effectue par le biais d'un système informatique sécurisé permettant de limiter les accès aux informations aux seules personnes désignées dans les conditions mentionnées à l'article R. 335-2 et celles désignées par l'Autorité nationale des jeux.

### LIVRE IV : DISPOSITIONS DIVERSES

#### TITRE Ier : FINANCEMENT DU SPORT

##### Chapitre unique

###### Section unique : Le financement par conventions d'objectifs

**Art. R411-1**

Les fédérations agréées peuvent recevoir un concours financier de l'Etat dans des conditions fixées par une convention d'objectifs.

Les fédérations sportives agréées, les collectivités territoriales et leurs groupements et toute personne publique menant une action dans le champ du sport peuvent recevoir un concours financier de l'Agence nationale du sport mentionnée à l'article L. 112-10 dans des conditions fixées par des conventions annuelles ou pluriannuelles d'objectifs conclues avec elle, concernant le développement de la haute performance sportive.

Les fédérations sportives agréées, les associations qui leur sont affiliées, les collectivités territoriales et leurs groupements, les associations dont l'agrément ne résulte pas de l'affiliation à une fédération sportive agréée, les sociétés coopératives d'intérêt collectif peuvent recevoir un concours financier de l'agence dans des conditions fixées par des conventions annuelles ou pluriannuelles d'objectifs conclues avec elle, concernant le développement des pratiques sportives.

En Corse, l'agence attribue les concours financiers relatifs au développement des pratiques sportives selon la procédure prévue à l'article L. 4424-8 du code général des collectivités territoriales.

Les deuxième et troisième alinéas sont applicables dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie.

#### TITRE II : DISPOSITIONS APPLICABLES À L'OUTRE-MER

##### Chapitre Ier : Dispositions applicables à Mayotte

**Art. R421-1**

Les dispositions du présent code sont applicables à Mayotte, à l'exception des articles R. 311-1 à R. 311-3, D. 312-1, R. 332-4 à R. 332-6.

**Art. R421-2**

Les références à des dispositions non applicables dans la collectivité sont remplacées par les références aux dispositions ayant le même objet qui y sont applicables.

**Art. R421-3**

Pour l'application du présent code à Mayotte, le mot :

" département " est remplacé par le mot :

" collectivité ".

##### Chapitre II : Dispositions applicables à Saint-Pierre-et-Miquelon

**Art. R422-1**

Les références à des dispositions non applicables dans la collectivité de Saint-Pierre-et-Miquelon sont remplacées par les références aux dispositions ayant le même objet qui y sont applicables.

**Art. R422-2**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, le mot : " département " est remplacé par le mot :

" collectivité ".

**Art. R422-3**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, les mots : “ recteur de région académique ” et “ délégué régional académique à la jeunesse, à l'engagement et aux sports ” sont remplacés par les mots : “ préfet ” et la référence au rectorat de région académique est remplacée par la référence à la préfecture.

##### Chapitre III : Dispositions applicables dans les îles de Wallis et Futuna

##### Chapitre IV : Dispositions applicables en Polynésie française

##### Chapitre V : Dispositions applicables en Nouvelle-Calédonie

##### Chapitre VI : Dispositions applicables à Saint-Barthélemy

##### Chapitre VII : Dispositions applicables à Saint-Martin

##### Chapitre VIII : Dispositions applicables à la Martinique

##### Chapitre IX : Dispositions applicables à la Guyane

**Art. R422-4**

Pour l'application du présent code en Guyane :

a) Les mots : “ recteur de région académique ” sont remplacés par le mot : “ préfet ” ;

b) Les mots : “ délégué régional académique à la jeunesse, à l'engagement et aux sports ” sont remplacés par les mots : “ directeur général des populations ” ;

c) La référence au rectorat de région académique est remplacée par la référence à la direction générale des populations.

## Partie réglementaire - Arrêtés

###  LIVRE Ier : ORGANISATION DES ACTIVITÉS PHYSIQUES  ET SPORTIVES

#### TITRE Ier :  PERSONNES PUBLIQUES

##### Chapitre Ier : Etat

##### Chapitre II : Etablissements publics nationaux et Agence nationale du sport

###### Section I : Le Musée national du sport

**Art. A112-0**

Le siège du Musée national du sport est fixé à Nice (06).

####### Sous-section unique : Contrôle budgétaire 



**Art. A112-1**

Le Musée national du sport est assujetti au contrôle budgétaire prévu par les articles 220 à 228 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, dans les conditions fixées à la présente sous-section.

**Art. A112-2**

En application de l'article 222 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, le contrôleur budgétaire assiste avec voix consultative au conseil d'administration de l'établissement. Il est destinataire, dans les mêmes conditions que les autres membres, des documents qui sont communiqués avant chaque séance, ainsi que des comptes rendus et des procès-verbaux.

Le document prévu à l'article A. 112-10 peut ouvrir la possibilité pour le contrôleur budgétaire de participer aux réunions de tout comité, commission ou organe consultatif existant au sein de l'organisme.

**Art. A112-3**

Pour l'examen du budget initial, des budgets rectificatifs et du compte financier, le contrôleur budgétaire est destinataire des projets de documents prévus à l'article 175 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique préalablement à leur envoi aux membres du conseil d'administration.

Le contrôleur budgétaire est destinataire, après le vote du budget, d'une répartition détaillée des crédits et des prévisions de recettes dans les conditions précisées dans le document prévu à l'article A. 112-10.

**Art. A112-4**

Les comptes rendus de gestion mentionnés au second alinéa de l'article 223 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique sont transmis au contrôleur budgétaire, au moins deux fois par an, avant le 31 mai et avant le 30 septembre sauf dérogation accordée par celui-ci.

Ils comprennent :

— l'actualisation de la répartition initiale détaillée ;

— la situation détaillée de l'exécution du budget et la prévision d'exécution au 31 décembre ;

— la situation des engagements et, le cas échéant, l'actualisation de la programmation pluriannuelle ;

— l'état détaillé des ressources propres ;

— le plan de trésorerie ;

— une note de synthèse analysant l'exécution des crédits et la prévision des crédits non consommés et identifiant les risques éventuels d'une exécution non soutenable ainsi que les mesures correctrices envisagées.

En outre, sont transmis pour information :

— les accords-cadres ;

— les marchés à bons de commandes ;

— la liste des agents accueillis en position d'activité ;

— la liste des agents mis à disposition contre remboursement.

**Art. A112-5**

En application des dispositions de l'article 223 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, le contrôleur budgétaire est notamment destinataire des documents suivants :

— les informations relatives au suivi des objectifs fixés par le ministre chargé des sports au directeur général du Musée national du sport ;

— les documents à caractère stratégique relatifs aux missions du Musée national du sport, ses objectifs, ses moyens et ses engagements financiers ;

— les informations relatives au suivi du contrat de performance et à la contribution du Musée national du sport à la performance du programme budgétaire dont il est opérateur ;

— les documents relatifs à l'organisation, aux procédures internes et au fonctionnement du contrôle interne, notamment comptable et budgétaire du Musée national du sport ainsi que tout document relevant d'une cartographie des risques ;

— les documents relatifs aux politiques des achats, de l'immobilier, des ressources humaines et des systèmes d'information ;

— les rapports d'inspection et d'audit des commissaires aux comptes et des auditeurs internes et externes, ainsi que les plans d'action du Musée national du sport relatifs à la mise en œuvre de leurs recommandations.

**Art. A112-6**

Le contrôleur budgétaire suit la gestion des emplois et des crédits de personnel dans les conditions prévues à l'arrêté du 7 août 2015 relatif aux règles budgétaires des organismes.

**Art. A112-7**

Dans les conditions et selon les seuils fixés par le document prévu à l'article A. 112-10, au regard de la qualité du contrôle interne budgétaire :

Sont soumis au visa :

— les acquisitions et aliénations immobilières ;

— la convention de mise à disposition des locaux du MNS par la ville de Nice ;

— les marchés autres que les marchés à bons de commande.

Sont soumis à avis préalable :

— les projets de transactions avant transmission au tiers pour signature.

**Art. A112-8**

Le contrôleur budgétaire établit un programme de contrôle a posteriori en fonction des risques identifiés qui peuvent porter sur la qualité de la comptabilité budgétaire tenue ou le caractère soutenable de la prévision budgétaire et de son exécution. Il se fonde sur les risques qu'il constate, dans l'exercice de ses missions, lors des travaux relatifs au contrôle interne budgétaire ou dans les conclusions d'audits.

Ce contrôle peut porter sur des actes ou des circuits et procédures de dépenses et de recettes.

Après avis de l'ordonnateur, le contrôleur budgétaire transmet au Musée national du sport le programme de contrôle et l'informe, le cas échéant, des agents placés sous l'autorité du ministre chargé du budget qui l'assisteront.

Le Musée national du sport est tenu de communiquer au contrôleur budgétaire et aux personnes qui l'assistent tous les documents nécessaires à la réalisation du contrôle a posteriori au plus tard dans le délai d'un mois.

Les conclusions et recommandations éventuelles du contrôle sont transmises à l'ordonnateur et le cas échéant au ministre chargé du budget et au ministre de tutelle.

L'ordonnateur indique les mesures qu'il entend mettre en œuvre pour pallier les risques ou défaillances identifiés.

Dans les conditions prévues à l'article A. 112-10, le contrôleur budgétaire peut à tout moment procéder au contrôle a posteriori d'un acte particulier non soumis à avis ou visa.

**Art. A112-9**

S'il apparaît au contrôleur budgétaire que la gestion du Musée national du sport remet en cause le caractère soutenable de l'exécution budgétaire au regard de l'autorisation budgétaire, la couverture de ses dépenses obligatoires ou inéluctables, la poursuite de son exploitation ou la qualité de la comptabilité budgétaire, il en informe l'ordonnateur par écrit. Celui-ci lui fait connaître dans les mêmes formes les mesures qu'il envisage de prendre pour rétablir la situation budgétaire.

Le contrôleur budgétaire rend compte de ces échanges au ministre chargé du budget et au ministre de tutelle.

**Art. A112-10**

Après concertation avec l'ordonnateur, le contrôleur budgétaire établit un document fixant la liste détaillée des actes soumis à visa ou avis, les montants des seuils de visa ou d'avis, le format des documents et états à transmettre ainsi que la périodicité et les modalités de leur transmission.

Ce document est transmis à l'ordonnateur, à l'agent comptable, au ministre chargé du budget et au ministre de tutelle.

###### Section 2 : Agence nationale du sport

####### Sous-section unique : Composition de la conférence régionale du sport et de la conférence des financeurs du sport en Corse

**Art. A112-11**

I. — La conférence régionale du sport de Corse est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de la Corse ou son représentant ;

b) Le recteur de région académique ou son représentant ;

c) Le délégué régional académique à la jeunesse, à l'engagement et au sport ou son représentant ;

d) Le directeur général de l'agence régionale de santé ou son représentant ;

e) Le directeur régional de l'économie, de l'emploi, du travail et des solidarités ;

f) Un président ou directeur général d'établissement d'enseignement supérieur régi par le livre VII du code de l'éducation désigné par le recteur de région académique ou son représentant.

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Huit représentants désignés par la collectivité de Corse ;

b) Un représentant des communes désigné par l'association des maires de Corse-du-Sud et un représentant des communes désigné par l'association des maires de Haute-Corse, dont un désigné en accord avec l'Association nationale des élus en charge du sport ;

c) Un représentant d'un établissement public de coopération intercommunale compétent en matière de sport désigné par l'Association des maires de Corse-du-Sud et un représentant d'un établissement public de coopération intercommunale compétent en matière de sport désigné par l'Association des maires de Haute-Corse.

3° Le collège des représentants du mouvement sportif comprend :

a) Trois représentants désignés par le comité régional olympique et sportif corse dont deux issus d'un comité départemental olympique et sportif français de la région ;

b) Un représentant désigné par le comité paralympique et sportif français ;

c) Deux représentants de fédérations sportives agréées au sens de l'article L. 131-8 constituées pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes olympiques, dont l'une est délégataire au sens de l'article L. 131-14 pour la discipline paralympique homologue, un représentant d'une fédération sportive agréée affinitaire ou multisport, par ailleurs affiliée au comité paralympique et sportif français, et un représentant d'une fédération constituée pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes non olympiques désignés par le comité régional olympique et sportif corse, en accord avec le comité paralympique et sportif français pour la désignation des représentants des fédérations sportives qui lui sont affiliées ;

d) Un sportif de haut niveau, désigné par la commission des athlètes de haut niveau du Comité national olympique et sportif français ;

e) Un représentant désigné par l'association nationale des ligues de sport professionnel, parmi les structures corses de sport professionnel.

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le Mouvement des entreprises de France ;

b) Un représentant désigné par la Confédération des petites et moyennes entreprises ;

c) Un représentant désigné par l'Union des entreprises de proximité ;

d) Un représentant désigné par l'Union sport et cycle ;

e) Un représentant désigné par le Conseil social du mouvement sportif ;

f) Un représentant désigné par la Chambre de commerce et d'industrie de la Corse ;

g) Deux usagers du sport désignés par le préfet de région sur proposition des associations d'usagers du sport dont un sur proposition des associations d'usagers des établissements commerciaux dans lesquels sont pratiquées des activités physiques et sportives ;

h) Trois représentants désignés par le préfet de région sur proposition des organisations syndicales les plus représentatives, au sens des dispositions du code du travail, de la branche sectorielle du sport ;

i) Un représentant désigné par le Centre du sport et de la jeunesse corse.

II. — Les membres de la conférence régionale du sport autres que ceux mentionnés aux a à e du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

**Art. A112-12**

I. — La conférence des financeurs du sport de Corse est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de la Corse ou son représentant ;

b) Le recteur de région académique ou son représentant ;

c) Le délégué régional académique à la jeunesse, à l'engagement et au sport ou son représentant ;

d) Le directeur général de l'agence régionale de santé ou son représentant ;

e) Le directeur régional de l'économie, de l'emploi, du travail et des solidarités ;

f) Un président ou directeur général d'établissement d'enseignement supérieur régi par le livre VII du code de l'éducation désigné par le recteur de région académique ou son représentant.

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

1) Trois représentants désignés par la collectivité de Corse ;

2) Un représentant des communes désigné par l'association des maires de Corse-du-Sud et un représentant des communes désigné par l'association des maires de Haute-Corse, dont un désigné en accord avec l'Association nationale des élus en charge du sport ;

3) Un représentant d'un établissement public de coopération intercommunale compétent en matière de sport désigné par l'Association des maires de Corse-du-Sud et un représentant d'un établissement public de coopération intercommunale compétent en matière de sport désigné par l'Association des maires de Haute-Corse.

3° Le collège des représentants du mouvement sportif comprend :

a) Trois représentants désignés par le comité régional olympique et sportif corse dont deux issus d'un comité départemental olympique et sportif français de la région ;

b) Un représentant désigné par le comité paralympique et sportif français ;

c) Deux représentants de fédérations sportives agréées au sens de l'article L. 131-8 constituées pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes olympiques, dont l'une est délégataire au sens de l'article L. 131-14 pour la discipline paralympique homologue, un représentant d'une fédération sportive agréée affinitaire ou multisport, par ailleurs affiliée au comité paralympique et sportif français, et un représentant d'une fédération constituée pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes non olympiques désignés par le comité régional olympique et sportif corse, en accord avec le comité paralympique et sportif français pour la désignation des représentants des fédérations sportives qui lui sont affiliées ;

d) Un sportif de haut niveau, désigné par la commission des athlètes de haut niveau du Comité national olympique et sportif français ;

e) Un représentant désigné par l'association nationale des ligues de sport professionnel, parmi les structures corses de sport professionnel.

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le Mouvement des entreprises de France ;

b) Un représentant désigné par la Confédération des petites et moyennes entreprises ;

c) Un représentant désigné par l'Union des entreprises de proximité ;

d) Un représentant désigné par l'Union sport et cycle ;

e) Un représentant désigné par le Conseil social du mouvement sportif ;

f) Un représentant désigné par la Chambre de commerce et d'industrie de la Corse ;

II. — Les membres de la conférence des financeurs du sport autres que ceux mentionnés aux a à e du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

##### Chapitre III : Collectivités territoriales

##### Chapitre IV : Les centres de ressources, d'expertise et de performance sportive

###### Section 1 : Conditions d'exercice du droit de suffrage, d'éligibilité et règles applicables au déroulement des scrutins pour l'élection de membres au conseil d'administration

**Art. A114-1**

Pour l'élection des cinq ou six représentants du personnel, des sportifs et des stagiaires mentionnés au 4° de l'article R. 114-4, il est constitué cinq collèges :

1° Collège des personnels pédagogiques ;

2° Collège des personnels administratifs et des personnels médicaux et paramédicaux ;

3° Collège des personnels ouvriers, techniques et de service ;

4° Collège des sportifs accueillis dans le centre ;

5° Collège des stagiaires en formation.

**Art. A114-2**

Sont électeurs et éligibles au sein des collèges 1° à 3° les personnels titulaires ainsi que les agents contractuels bénéficiant d'un contrat de dix mois au moins à la date de clôture du scrutin, en activité au sein de l'établissement au jour du scrutin.

Ne peuvent participer au scrutin les personnels en position de disponibilité, de congé de longue durée ou de congé parental.

Au sein du collège 4°, ne sont électeurs et éligibles que les sportifs inscrits dans l'établissement à la date de clôture du scrutin.

Au sein du collège 5°, ne sont électeurs et éligibles que les stagiaires inscrits, à la date de clôture du scrutin, à un cycle de formation dispensé par l'établissement portant sur une période d'au moins dix mois.

Les membres d'un collège ne peuvent ni voter dans un autre collège, ni être choisis par les membres d'un autre collège pour les représenter.

Il est établi une liste électorale par collège. Nul ne peut prendre part au vote s'il ne figure sur une liste électorale.

**Art. A114-3**

Les directeurs des centres de ressources, d'expertise et de performance sportive sont chargés d'établir les listes électorales et d'organiser toutes les opérations afférentes à l'élection des membres élus siégeant au conseil d'administration de leur établissement, dont les modalités pratiques sont précisées en annexe I-0-1.

Les directeurs des centres de ressources, d'expertise et de performance sportive fixent la date des élections, le lieu ainsi que les heures d'ouverture et de fermeture des scrutins. Les élections ont lieu quatre mois au plus et un mois au moins avant la date d'expiration de la durée du mandat des membres en exercice telle que fixée par l'article R. 114-7 du code du sport.

Le vote a lieu à bulletin secret. Le vote par correspondance ou par procuration est admis.

###### Section 2 : Document prévisionnel de gestion des emplois et des crédits de personnel

**Art. A114-4**

Le document prévisionnel de gestion des emplois et des crédits de personnel mentionné à l'article R. 114-22, établi par l'ordonnateur du centre de ressources, d'expertise et de performance sportive, est composé de trois tableaux, dont les modèles figurent à l'annexe I-0-2, présentés comme suit :

— le tableau de suivi des emplois, décrivant les entrées et sorties, dans le courant de l'année, des personnels rémunérés par le centre et des personnels affectés en fonctions au sein du centre sans être rémunérés par lui, ainsi que les prévisions de consommation du plafond d'autorisations d'emplois (tableau I) ;

— le tableau de suivi des dépenses de personnel, décrivant notamment les prévisions de dépenses de personnel (tableau II) ;

— le tableau du détail des facteurs d'évolution des dépenses de personnel (tableau III).

**Art. A114-5**

Le document prévisionnel de gestion des emplois et des crédits de personnel est transmis au directeur régional chargé de la jeunesse et des sports, pour avis, ainsi qu'au président du conseil régional et au ministre chargé des sports, pour information, avant l'envoi du projet de budget initial aux membres du conseil d'administration.

Ce document fait l'objet d'actualisations également transmises au directeur régional chargé de la jeunesse et des sports, pour avis, ainsi qu'au président du conseil régional et au ministre chargé des sports, pour information, avant le 15 mai et avant le 15 septembre.

Lors de ces actualisations, seuls les tableaux de suivi des emplois et de suivi des dépenses de personnel sont fournis. Le tableau du détail des facteurs d'évolution des dépenses de personnel peut cependant être fourni à la demande du directeur régional chargé de la jeunesse et des sports.

Ce document est également actualisé sur la base des données relatives à l'exécution de l'exercice clos et transmis, pour information, au directeur régional chargé de la jeunesse et des sports, au président du conseil régional et au ministre chargé des sports, à l'occasion de l'envoi du compte financier aux membres du conseil d'administration.

Chaque transmission du document prévisionnel de gestion des emplois et des crédits de personnel est accompagnée d'une note de l'ordonnateur portant notamment sur le caractère soutenable des dépenses de personnel, le respect du plafond d'emploi et de la variation d'effectifs prévue en budget initial.

**Art. A114-6**

Le directeur régional chargé de la jeunesse et des sports, le président du conseil régional et le ministre chargé des sports peuvent demander au centre la communication de tout élément permettant d'expliciter le document prévisionnel de gestion des emplois et des crédits de personnel, le cas échéant sous forme d'un document détaillé.

**Art. A114-7**

Dans un délai d'un mois après la transmission du document prévisionnel de gestion des emplois et des crédits de personnel prévu aux deux premiers alinéas de l'article A. 114-5, le directeur régional chargé de la jeunesse et des sports rend un avis sur le caractère soutenable des dépenses de personnel du centre et le respect de ses autorisations d'emplois.

Le directeur régional chargé de la jeunesse et des sports peut demander que lui soit communiqué tout document utile relatif à la gestion des ressources humaines et des rémunérations.

Cet avis est adressé au directeur du centre ainsi qu'au président du conseil régional et au ministre chargé des sports.

En cas d'avis défavorable, le centre doit, dans un délai d'un mois, indiquer au directeur régional chargé de la jeunesse et des sports les mesures qu'il propose de mettre en œuvre afin de rétablir la situation. Ces propositions sont également transmises au président du conseil régional et au ministre chargé des sports.

####  TITRE II : ASSOCIATIONS ET SOCIÉTÉS SPORTIVES

#####  Chapitre Ier : Associations sportives

**Art. A121-1**

Le dépôt de la convention mentionnée à l'article R. 122-5 est accompagné des documents suivants :

1° Les statuts de l'association sportive cédante, ainsi que les bilans et compte de résultat de la dernière saison sportive et le budget de la saison en cours ;

2° Les statuts du cessionnaire, ainsi que les bilans et compte de résultat de la dernière saison sportive et le budget de la saison en cours.

#####  Chapitre II : Sociétés sportives

**Art. A122-1**

Le dépôt de la convention mentionnée à l'article R. 122-5 est accompagné des documents suivants :

1° Les statuts de la société sportive cédante, ainsi que les bilans et compte de résultat de la dernière saison sportive et le budget de la saison en cours ;

2° Les statuts du cessionnaire, ainsi que les bilans et compte de résultat de la dernière saison sportive et le budget de la saison en cours.

####  TITRE III : FÉDÉRATIONS SPORTIVES  ET LIGUES PROFESSIONNELLES

#####  Chapitre Ier : Fédérations sportives

**Art. A131-3**

Les règlements des fédérations sportives délégataires sont mis à la disposition du public sous forme électronique pendant toute la durée de leur validité.

**Art. A131-4**

L'accès à ces règlements doit être facilité.

Pour ce faire, ceux-ci doivent figurer dans un classement chronologique et par thèmes.

**Art. A131-5**

Pour permettre leur recherche, un moteur de recherche basé sur l'indexation du contenu des règlements peut être mis en place afin de faciliter une recherche par mots clés.

**Art. A131-6**

S'agissant du format utilisé pour leur publication :

― les règlements doivent être consultables directement à l'écran sans ajout de logiciels complémentaires hors navigateur ;

― ils doivent pouvoir être consultables hors ligne via un téléchargement sous forme de fichier au standard ouvert visualisable sans logiciel supplémentaire ou à l'aide de logiciels gratuits ;

― aucun système d'exploitation ne doit être imposé.

#####  Chapitre II : Ligues professionnelles

####  TITRE IV : ORGANISMES DE REPRÉSENTATION  ET DE CONCILIATION

#####  Chapitre Ier : Le Comité national olympique et sportif français

#####  Chapitre II : Autres organismes de concertation

###### Section préliminaire : Commission d'examen des règlements fédéraux relatifs aux équipements sportifs

**Art. A142-0**

Le contenu de la notice d'impact mentionnée aux articles R. 142-8 à R. 142-10 est fixé en annexe I-1.

######  Section 2 : Le Conseil supérieur des sports de montagne

#######  Sous-section 1  La commission de la formation et de l'emploi

**Art. A142-5**

Une commission de la formation et de l'emploi donne au président du conseil supérieur des sports de montagne un avis sur les questions relatives à l'enseignement, l'entraînement, l'animation et l'emploi dans les sports de montagne. Elle traite en particulier des questions relatives à :

1° L'élaboration et l'application des textes réglementaires ;

2° La nature, le contenu et les conditions de délivrance des diplômes d'Etat ;

3° La formation initiale et continue.

**Art. A142-6**

La commission de la formation et de l'emploi du Conseil supérieur des sports de montagne est composée des personnes suivantes :

1° Le responsable des formations aux métiers du sport au ministère chargé des sports, président ;

2° Le directeur des sports ;

3° Les chefs de service départementaux de la jeunesse, de l'engagement et des sports concernés par l'action du service national des métiers de l'encadrement du ski et de l'alpinisme ;

4° Le directeur de l'Ecole nationale des sports de montagne ;

5° Un délégué régional académique à la jeunesse, à l'engagement et aux sports désigné par le ministre chargé des sports ;

6° Le directeur du centre national de ski nordique et de moyenne montagne ;

7° Le commandant de l'Ecole militaire de haute montagne ;

8° Un représentant du ministère de l'éducation nationale désigné par le ministre chargé de l'éducation nationale ;

9° Le président de l'organisation professionnelle la plus représentative des moniteurs de ski ;

10° Un membre de l'organisation professionnelle la plus représentative des moniteurs de ski, désigné par son président ;

11° Le président de l'organisation professionnelle la plus représentative des guides ;

12° Le président de l'organisation professionnelle la plus représentative des accompagnateurs en moyenne montagne ;

13° Le président de l'organisation professionnelle la plus représentative des entraîneurs de ski ;

14° Le président de l'organisation professionnelle la plus représentative des pisteurs secouristes ;

15° Le président de la fédération française de ski ;

16° Un membre de la fédération française de ski désigné par son président ;

17° Le président de la fédération française de la montagne et de l'escalade ;

18° Un membre de la fédération française de la montagne et de l'escalade désigné, par son président ;

19° le président de l'union nationale des centres sportifs de plein air ;

20° Le directeur du tourisme au ministère en charge du tourisme ;

21° Le président de l'organisation professionnelle la plus représentative des moniteurs d'escalade ;

22° Le président de l'association France Ski de fond ;

23° Une personnalité nommée par arrêté du ministre chargé des sports ;

24° Le directeur du service national des métiers de l'encadrement du ski et de l'alpinisme.

Les membres peuvent se faire représenter à l'exception de ceux mentionnés aux 8°, 10°, 16°, 18°, 20° et 23°.

**Art. A142-7**

La commission de la formation et de l'emploi se réunit au moins une fois par an sur convocation de son président ou à la demande d'au moins un tiers de ses membres.

**Art. A142-8**

Au sein de la commission de la formation et de l'emploi, trois sections permanentes sont créées :

1° Une section permanente du ski alpin ;

2° Une section permanente du ski nordique ;

3° Une section permanente de l'alpinisme.

Chaque section se réunit au moins deux fois par an à l'initiative de son président. Elle peut également se réunir à tout moment à la demande soit de son président, soit de quatre de ses membres.

Les sections permanentes traitent des affaires courantes. Elles donnent, chacune en ce qui la concerne, à la demande du président, leur avis sur toute question d'ordre technique présentant un caractère d'urgence. En cas de partage des voix, la voix du président est prépondérante.

**Art. A142-9**

Le service national des métiers de l'encadrement du ski et de l'alpinisme est associé aux travaux de la commission de la formation et de l'emploi.

**Art. A142-10**

La section permanente du ski alpin est composée des personnes suivantes :

1° Le directeur de l'Ecole nationale de ski et d'alpinisme, président ;

2° Un représentant des enseignants de l'Ecole nationale de ski et d'alpinisme désigné par le directeur de cet établissement ;

3° Le président de la fédération française de ski ;

4° Un représentant de la fédération française de ski désigné par son président ;

5° Le président de l'organisation professionnelle la plus représentative des moniteurs de ski ;

6° Un représentant de l'organisation professionnelle la plus représentative des moniteurs de ski désigné par son président ;

7° Le président de l'Union nationale des centres sportifs de plein air ;

8° Un délégué régional académique à la jeunesse, à l'engagement et aux sports, désigné par le président ;

9° Le directeur du service national des métiers de l'encadrement du ski et de l'alpinisme.

Les membres mentionnés aux 1°, 3°, 5°, 7°, 8° et 9° peuvent se faire représenter.

En outre, le président peut faire appel à toute personne dont l'avis est de nature à éclairer les travaux de la section.

Le secrétariat de la section permanente du ski alpin est assuré par l'Ecole nationale de ski et d'alpinisme.

**Art. A142-11**

La section permanente du ski nordique mentionnée à l'article A. 142-8 est composée des personnes suivantes :

1° Le directeur général de l'Ecole nationale des sports de montagne, président ;

2° Un représentant des enseignants du centre national de ski nordique et de moyenne montagne désigné par le directeur de cet établissement ;

3° Le président de la fédération française de ski ;

4° Un représentant de la fédération française de ski désigné par son président ;

5° Le président de l'organisation professionnelle la plus représentative des moniteurs de ski ;

6° Un représentant de l'organisation professionnelle la plus représentative des moniteurs de ski désigné par son président ;

7° Le président de l'Union nationale des centres sportifs de plein air ;

8° Un délégué régional académique à la jeunesse, à l'engagement et aux sports désigné par le président ;

9° Le directeur du service national des métiers de l'encadrement du ski et de l'alpinisme.

Les membres mentionnés aux 1°, 3°, 5°, 7°, 8° et 9° peuvent se faire représenter.

En outre, le président peut faire appel à toute personne dont l'avis est de nature à éclairer les travaux de la section.

Le secrétariat de la section permanente du ski nordique est assuré par le centre national de ski nordique et de moyenne montagne.

**Art. A142-12**

La section permanente de l'alpinisme mentionnée à l'article A. 142-8 est composée des personnes suivantes :

1° Le directeur de l'Ecole nationale de ski et d'alpinisme, président ;

2° Un représentant des enseignants de l'Ecole nationale de ski et d'alpinisme désigné par son directeur ;

3° Le président de l'organisation professionnelle la plus représentative des guides ;

4° Un représentant de l'organisation professionnelle la plus représentative des guides désigné par son président ;

5° Le président de l'organisation professionnelle la plus représentative des accompagnateurs en moyenne montagne ;

6° Le président de l'organisation professionnelle la plus représentative des moniteurs d'escalade ;

7° Un membre de l'organisation professionnelle la plus représentative des accompagnateurs en moyenne montagne désigné par son président ;

8° Le président de la fédération française de la montagne et de l'escalade ;

9° Un représentant de la fédération française de la montagne et de l'escalade désigné par son président ;

10° Le président de l'Union des centres sportifs de plein air ;

11° Un délégué régional académique à la jeunesse, à l'engagement et aux sports choisi par le président ;

12° Le directeur du service national des métiers de l'encadrement du ski et de l'alpinisme.

Les membres mentionnés aux 1°, 3°, 5°, 6°, 8°, 10°, 11° et 12° peuvent se faire représenter.

En outre, le président peut faire appel à toute personne dont l'avis est de nature à éclairer les travaux de la section.

Le secrétariat de la section permanente de l'alpinisme est assuré par l'École nationale de ski et d'alpinisme.

**Art. A142-14**

Les présidents des sections permanentes transmettent les avis de leur section au président de la commission de la formation et de l'emploi.

###### Section 3 : La commission professionnelle consultative des métiers du sport et de l'animation

**Art. A142-20**

La composition de la commission professionnelle consultative des métiers du sport et de l'animation placée auprès du ministre chargé de la jeunesse et du ministre chargé des sports est fixée comme suit :

1° Huit représentants des employeurs, dont :

a) Un représentant de l'Association des maires de France (AMF) ;

b) Trois représentants du Conseil social du mouvement sportif (COSMOS) ;

c) Trois représentants du Conseil national des employeurs associatifs (CNEA) ;

d) Un représentant du Syndicat national des associations d'employeurs de personnels des centres sociaux et socio-culturels (SNAECSO).

2° Un représentant de chacune des huit organisations syndicales suivantes :

a) Confédération française démocratique du travail (CFDT) ;

b) Confédération française de l'encadrement - Confédération générale des cadres (CFE-CGC) ;

c) Confédération française des travailleurs chrétiens (CFTC) ;

d) Confédération générale du travail (CGT) ;

e) Confédération générale du travail-Force ouvrière (CGT-FO) ;

f) Confédération nationale des éducateurs sportifs et salariés du sport (CNES) ;

g) Fédération nationale des salariés du sport (FNASS) ;

h) Union nationale des syndicats autonomes (UNSA).

3° Douze représentants des pouvoirs publics, dont onze désignés par les ministres concernés :

a) Deux représentants du ministre chargé de la jeunesse et du ministre chargé des sports ;

b) Un représentant du ministre de l'éducation nationale ;

c) Un représentant du ministre de l'enseignement supérieur ;

d) Un représentant du ministre chargé des affaires sociales ;

e) Un représentant du ministre chargé de la formation professionnelle ;

f) Un représentant du ministre de l'intérieur ;

g) Un représentant du ministre chargé de l'agriculture ;

h) Un représentant du ministre chargé de la culture ;

i) Un représentant du ministre de la défense ;

j) Un représentant du ministre chargé du tourisme ;

k) Un représentant du centre d'études et de recherche sur les qualifications désigné par son président.

4° Treize personnalités qualifiées choisies en raison de leur compétence, dans le domaine des qualifications et des formations :

a) Neuf personnalités désignées par le ministre chargé de la jeunesse et le ministre chargé des sports, dont un chef de service déconcentré régional chargé de la jeunesse et des sports ou son représentant, un représentant des établissements de formation mentionnés à l'article L. 211-1 du code du sport, des représentants du corps de l'inspection et des corps des personnels techniques et pédagogiques du ministère chargé de la jeunesse et des sports ;

b) Deux personnalités proposées, respectivement, par le président du Comité pour les relations nationales et internationales des associations de jeunesse et d'éducation populaire (CNAJEP) et par le président du Comité national olympique et sportif français (CNOSF) ;

c) Un représentant du Centre national de la fonction publique territoriale (CNFPT) ;

d) Un représentant de l'Association des régions de France (ARF).

Siègent de droit les présidents et vice-présidents des sous-commissions.

Participent également, en tant que de besoin, des experts désignés par le ministre chargé de la jeunesse et le ministre chargé des sports, en liaison avec le président de la commission. La commission peut, en outre, entendre toute personne dont le concours est jugé utile à ses travaux.

**Art. A142-21**

Les membres de la commission professionnelle consultative des métiers du sport et de l'animation sont nommés par le ministre chargé de la jeunesse et par le ministre chargé des sports. Ils cessent d'en faire partie après demande écrite au secrétaire général mentionné à l'article A. 142-27.

**Art. A142-22**

La présidence de la commission professionnelle consultative des métiers du sport et de l'animation est assurée pour deux ans et demi par l'un de ses membres choisi alternativement dans le collège des employeurs et dans celui des salariés. Le président est assisté d'un vice-président appartenant à l'autre collège. Le président et le vice-président sont élus simultanément, respectivement par les représentants de chacun des deux collèges concernés.

Le collège assurant la première présidence est déterminé par tirage au sort.

En cas d'incapacité du président ou du vice-président à terminer son mandat, le collège d'origine est appelé à en élire un nouveau pour la durée du mandat restant à courir.

**Art. A142-23**

Au sein de la commission professionnelle consultative des métiers du sport et de l'animation, une sous-commission est chargée de traiter les questions relatives aux métiers du sport. Elle est composée de :

1° En ce qui concerne les employeurs :

a) Un représentant de l'Association des maires de France (AMF) ;

b) Quatre représentants du Conseil social du mouvement sportif (COSMOS) ;

c) Trois représentants du Conseil national des employeurs associatifs (CNEA).

2° En ce qui concerne les salariés :

Huit représentants proposés par les organisations syndicales mentionnées au 2° de l'article A. 142-20.

**Art. A142-24**

Au sein de la commission professionnelle consultative des métiers du sport et de l'animation, une sous-commission est chargée de traiter les questions relatives aux métiers de l'animation. Elle est composée de :

1° En ce qui concerne les employeurs :

a) Un représentant de l'Association des maires de France (AMF) ;

b) Un représentant du Conseil social du mouvement sportif (COSMOS) ;

c) Trois représentants du Conseil national des employeurs associatifs (CNEA) ;

d) Un représentant du Syndicat national des associations employeurs de personnels des centres sociaux et socio-culturels (SNAECSO).

2° En ce qui concerne les salariés :

Six représentants proposés par les organisations syndicales représentatives du secteur (CFDT, CFE-CGC, CFTC, CGT, CGT-FO, UNSA).

Les représentants des pouvoirs publics et les personnalités qualifiées de la commission plénière participent aux travaux des deux sous-commissions.

**Art. A142-25**

Les sous-commissions rendent compte de leurs travaux à la commission professionnelle consultative des métiers du sport et de l'animation. Elles se réunissent sans condition de quorum.

En outre, la commission professionnelle consultative des métiers du sport et de l'animation peut instituer, pour l'examen de certains problèmes, des sous-commissions temporaires ou permanentes au sein desquelles elle peut faire siéger, en sus de ceux de ses membres qui auront été désignés pour en faire partie, toute personne dont la présence paraîtrait utile aux travaux entrepris.

**Art. A142-26**

La présidence de chaque sous-commission est assurée pour deux ans et demi par l'un de ses membres choisi alternativement dans le collège des employeurs et dans celui des salariés. Le président est assisté d'un vice-président appartenant à l'autre collège.

Le collège chargé de la première présidence est différent de celui qui assure la première présidence de la commission professionnelle consultative des métiers du sport et de l'animation mentionné à l'article A. 142-22.

Le président et le vice-président sont élus simultanément, respectivement par chacun des deux collèges concernés.

En cas d'incapacité du président ou du vice-président à terminer son mandat, le collège d'origine est appelé à en élire un nouveau pour la durée du mandat restant à courir.

**Art. A142-27**

Un agent de la direction des sports nommé par le ministre chargé de la jeunesse et le ministre chargé des sports exerce les fonctions de secrétaire général de la commission. Il organise le secrétariat des réunions et coordonne les travaux de la commission et des sous-commissions.

**Art. A142-28**

Une instance de coordination, composée des présidents et vice-présidents de la commission plénière et de chaque sous-commission ainsi que du secrétaire général visé à l'article A. 142-27, est créée.

Elle est chargée de la préparation du programme des travaux des sous-commissions et de la commission et d'études particulières.

**Art. A142-29**

Le programme du travail annuel est arrêté, après avis de l'instance de coordination mentionnée à l'article A. 142-28, par accord entre le directeur des sports et le président de la commission professionnelle consultative des métiers du sport et de l'animation.A défaut d'accord, le programme est arrêté par le ministre chargé de la jeunesse et le ministre chargé des sports.

**Art. A142-30**

La commission professionnelle consultative des métiers du sport et de l'animation se réunit au moins deux fois par an. Elle siège valablement si la majorité de ses membres est présente ou représentée.A défaut de quorum, elle se réunit sous un délai de quinze jours et peut délibérer quel que soit le nombre des membres présents.

**Art. A142-31**

La commission est informée régulièrement, et au moins une fois par an, de la suite réservée à ses travaux. La commission édicte un règlement intérieur définissant les modalités de son fonctionnement.

**Art. A142-32**

Les membres de la commission exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation publique en vigueur.

###  LIVRE II : ACTEURS DU SPORT

####  TITRE Ier : FORMATION ET ENSEIGNEMENT

#####  Chapitre Ier : Formation aux professions du sport

###### Section 1 : L'Institut national du sport, de l'expertise et de la performance

####### Sous-section 1 : Conditions d'exercice du droit de suffrage, d'éligibilité et règles applicables au déroulement du scrutin pour l'élection de membres au conseil d'administration

**Art. A211-1**

Pour l'élection des neuf membres élus au conseil d'administration, il est constitué sept collèges :

1° Collège des personnels administratifs, techniques, ingénieurs de recherche ou de formation ;

2° Collège des professeurs ou assimilés ;

3° Collège des personnels chargés d'une mission de formation et de recherche relevant du décret n° 2006-733 du 23 juin 2006 relatif aux emplois de cadre supérieur technique ou scientifique de l'Institut national des sports et de l'éducation physique ;

4° Collège des autres enseignants-chercheurs et enseignants ;

5° Collège des sportifs de haut niveau et des stagiaires en formation ;

6° Collège des personnels mentionnés à l'article R. 131-16 du code du sport ;

7° Collège des personnels médicaux et paramédicaux.

**Art. A211-2**

Sont électeurs et éligibles au sein des collèges 1°, 2°, 3°, 4° et 7° les personnels titulaires ainsi que les non-titulaires bénéficiant d'un contrat d'un an au moins en activité au sein de l'établissement au jour du scrutin.

Ne peuvent participer au scrutin les personnels en position de disponibilité, de congé de longue durée ou de congé parental.

Au sein du collège 5°, ne sont électeurs et éligibles que les sportifs de haut niveau inscrits au sein des pôles France de l'établissement, à la date de clôture du scrutin, et les stagiaires inscrits, à la date de clôture du scrutin, à un cycle de formation dispensé par l'établissement portant sur une période d'au moins dix mois.

Au sein du collège 6° chargé de désigner deux représentants des personnels mentionnés à l'article R. 131-16 du code du sport, sont constitués deux sous-collèges, le premier constitué des responsables des pôles France de l'établissement et le second de l'ensemble des autres personnels mentionnés à l'article R. 131-16 du code du sport exerçant au sein des pôles France de l'établissement. Ces personnels sont électeurs et éligibles dans le sous-collège dont ils relèvent.

Les membres d'un collège ne peuvent ni voter dans un autre collège ni être choisis par un membre d'un autre collège pour le représenter.

Il est établi une liste électorale par collège et sous-collège. Nul ne peut prendre part au vote s'il ne figure sur une liste électorale.

**Art. A211-3**

Le directeur général de l'Institut national du sport, de l'expertise et de la performance est chargé d'établir les listes électorales et d'organiser toutes les opérations afférentes à l'élection des membres élus siégeant au conseil d'administration de l'établissement dont les modalités pratiques sont précisées en annexe II-17.

Le directeur général de l'Institut national du sport, de l'expertise et de la performance fixe la date des élections, le lieu ainsi que les heures d'ouverture et de fermeture des scrutins. Les élections ont lieu quatre mois au plus et un mois au moins avant la date d'expiration de la durée du mandat des membres en exercice telle que fixée par l'article R. 211-4 du code du sport.

Le vote a lieu à bulletin secret. Le vote par correspondance ou par procuration est admis.

###### Section 2 : L'Institut français du cheval et de l'équitation

######  Section 3 : L'Ecole nationale de voile et des sports nautiques

####### Sous-section 1 : Conditions d'exercice du droit de suffrage, d'éligibilité et règles applicables au déroulement du scrutin pour l'élection des représentants des personnels au conseil d'administration

**Art. A211-39**

L'élection au conseil d'administration des trois représentants des personnels mentionnés au 5° de l'article D. 211-39 a lieu au scrutin uninominal à un tour. Chaque candidature est accompagnée par celle d'un suppléant.

En cas d'égalité du nombre de suffrages obtenus, le candidat le plus âgé est élu.

Le vote peut avoir lieu par correspondance ou par procuration.

**Art. A211-40**

Pour cette élection, il est constitué trois collèges :

1° Collège des experts dans les champs d'activité de l'école ;

2° Collège des personnels administratifs, des personnels médicaux et paramédicaux, et de direction ;

3° Collège des personnels techniques et de service.

**Art. A211-41**

Sont électeurs et éligibles au sein des trois collèges les personnels titulaires ainsi que les agents contractuels bénéficiant d'un contrat de dix mois au moins à la date de clôture du scrutin, en activité au sein de l'Ecole nationale de voile et des sports nautiques au jour du scrutin.

Ne peuvent participer au scrutin les personnels en position de disponibilité, de congé de longue durée ou de congé parental.

Les membres d'un collège ne peuvent ni voter dans un autre collège, ni être choisis par les membres d'un autre collège pour les représenter.

Il est établi une liste électorale par collège. Nul ne peut prendre part au vote s'il ne figure sur une liste électorale.

**Art. A211-42**

Le directeur de l'Ecole nationale de voile et des sports nautiques est chargé d'établir les listes électorales et d'organiser toutes les opérations afférentes à l'élection des représentants des personnels élus siégeant au conseil d'administration de l'école, dont les modalités pratiques sont précisées en annexe II-17-0.

Le directeur fixe la date des élections, le lieu ainsi que les heures d'ouverture et de fermeture des scrutins. Les élections ont lieu quatre mois au plus et un mois au moins avant la date d'expiration de la durée du mandat des membres en exercice telle que fixée par l'article D. 211-41 du code du sport.

Le vote a lieu à bulletin secret. Le vote par correspondance ou par procuration est admis.

####### Sous-section 2 : Contrôle budgétaire

**Art. A211-43**

L'Ecole nationale de voile et des sports nautiques (ENVSN) est assujettie au contrôle budgétaire prévu par les articles 220 à 228 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique dans les conditions fixées à la présente sous-section.

**Art. A211-44**

Le contrôleur budgétaire est destinataire, dans les mêmes conditions que les membres des instances auxquelles il peut assister en application de l'article 222 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, des documents qui leur sont communiqués avant chaque séance, ainsi que des comptes rendus et des procès-verbaux.

En application du deuxième alinéa du même article, le document prévu à l'article A. 211-49-1 peut ouvrir la possibilité pour le contrôleur budgétaire de compléter la liste des instances concernées.

**Art. A211-44-1**

Pour l'examen du budget initial, des budgets rectificatifs et du compte financier, le contrôleur budgétaire est destinataire des projets de documents prévus à l'article 175 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique préalablement à leur envoi aux membres de l'organe délibérant.

**Art. A211-45**

Les comptes rendus de gestion mentionnés au second alinéa de l'article 223 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique sont transmis au contrôleur budgétaire, au moins deux fois par an, avant le 31 mai et avant le 30 septembre sauf dérogation accordée par celui-ci.

Ils comprennent :

— l'actualisation de la répartition initiale détaillée ;

— la situation détaillée de l'exécution du budget et la prévision d'exécution au 31 décembre ;

— la situation des engagements et, le cas échéant, l'actualisation de la programmation pluriannuelle ;

— le plan de trésorerie et la situation des placements ;

— l'état détaillé des recettes propres ;

— une note de synthèse analysant l'exécution des crédits et la prévision des crédits non consommés et identifiant les risques éventuels d'une exécution non soutenable ainsi que les mesures correctrices envisagées.

Si le contrôleur identifie des risques d'une exécution non soutenable, il en informe le ministre chargé du budget et le ministre de tutelle.

**Art. A211-46**

En application des dispositions de l'article 223 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, le contrôleur budgétaire est notamment destinataire des documents suivants :

— les informations relatives au suivi des objectifs fixés par le ministre au dirigeant de l'ENVSN ;

— les documents à caractère stratégique relatifs aux missions de l'organisme, ses objectifs, ses moyens et ses engagements financiers ;

— les informations relatives au suivi du contrat de performance et à la contribution de l'organisme à la performance du programme budgétaire concerné ;

— les documents relatifs à l'organisation, aux procédures internes et au fonctionnement du contrôle interne, notamment comptable et budgétaire, ainsi que tout document relevant d'une cartographie des risques ;

— les documents relatifs aux politiques des achats, de l'immobilier, des ressources humaines et des systèmes d'information ;

— le cas échéant, les informations relatives à la création de filiales ;

— les rapports d'inspection et d'audit, ainsi que les plans d'action de l'ENVSN relatifs à la mise en œuvre de leurs recommandations.

**Art. A211-46-1**

Le contrôleur budgétaire suit la gestion des emplois et des crédits de personnel dans les conditions prévues à l'arrêté du 7 août 2015 relatif aux règles budgétaires des organismes.

**Art. A211-47**

Dans les conditions et selon les seuils fixés par le document prévu à l'article A. 211-49-1, au regard de la qualité du contrôle interne budgétaire :

Sont soumis au visa :

— les mesures générales ou catégorielles, relatives notamment à la rémunération ou à la gestion du temps de travail et ayant un impact sur la masse salariale de l'ENVSN ;

— les ouvertures de concours ;

— les contrats de recrutement ;

— les conventions de mise à disposition de personnel (les entrées et les sorties) ;

— les entrées par détachement sur contrat ;

— les acquisitions et aliénations immobilières ;

— les baux autres que les baux domaniaux ;

— les conventions et contrats autres que les contrats de recrutement, ainsi que les marchés autres que les marchés à bons de commande ;

— les bons de commande.

Sont soumis à avis préalable :

— les accords-cadres ;

— les marchés à bons de commande ;

— les prêts et subventions ;

— les mesures relatives à l'avancement des personnels ;

— les ruptures conventionnelles de contrat de personnel et les indemnités de départ ;

— les projets de transactions avant transmission au tiers pour signature ;

— les participations et les apports à toute entité dans les cas où ils ne sont pas approuvés par les autorités de tutelle ainsi que les cessions de participation et les retraits d'apports ;

— les emprunts autorisés.

**Art. A211-48**

Le contrôleur budgétaire établit un programme de contrôle a posteriori en fonction des risques identifiés qui peuvent porter sur la qualité de la comptabilité budgétaire tenue ou le caractère soutenable de la prévision budgétaire et de son exécution. Il se fonde sur les risques qu'il constate, dans l'exercice de ses missions, lors des travaux relatifs au contrôle interne budgétaire ou dans les conclusions d'audits.

Ce contrôle peut porter sur des actes ou des circuits et procédures de dépenses et de recettes.

Après avis de l'ordonnateur, le contrôleur budgétaire transmet à l'ENVSN le programme de contrôle. Le cas échéant, il lui communique la liste des agents placés sous l'autorité du ministre chargé du budget qui l'assisteront.

L'ENVSN est tenue de communiquer au contrôleur budgétaire et aux personnes qui l'assistent tous les documents nécessaires à la réalisation du contrôle a posteriori au plus tard dans le délai d'un mois.

Les conclusions et recommandations éventuelles du contrôle sont transmises à l'ordonnateur et, le cas échéant, au ministre chargé du budget et au ministre de tutelle.

L'ordonnateur indique les mesures qu'il entend mettre en œuvre pour pallier les risques ou défaillances identifiés.

Dans les conditions prévues à l'article A. 211-49-1, le contrôleur budgétaire peut à tout moment procéder au contrôle a posteriori d'un acte particulier non soumis à avis ou visa.

**Art. A211-49**

S'il apparaît au contrôleur budgétaire que la gestion de l'école nationale de voile et des sports nautiques met en cause le caractère soutenable de l'exécution budgétaire au regard de l'autorisation budgétaire, la couverture de ses dépenses obligatoires ou inéluctables, la poursuite de son exploitation ou la qualité de la comptabilité budgétaire, il en informe l'ordonnateur par écrit. Celui-ci lui fait connaître dans les mêmes formes les mesures qu'il envisage de prendre pour rétablir la situation budgétaire.

Le contrôleur budgétaire rend compte de ces échanges au ministre chargé du budget et au ministre de tutelle.

**Art. A211-49-1**

Après concertation avec l'ordonnateur, le contrôleur budgétaire établit un document fixant la liste détaillée des actes soumis à visa ou avis, les montants des seuils de visa ou d'avis, le format des documents et états à transmettre ainsi que la périodicité et les modalités de leur transmission.

Ce document est transmis à l'ordonnateur, à l'agent comptable, au ministre chargé du budget et au ministre de tutelle.

###### Section 4 : L'Ecole nationale des sports de montagne

####### Sous-section 1 : Conditions d'exercice du droit de suffrage, d'éligibilité et règles applicables au déroulement du scrutin pour l'élection de membres au conseil d'administration de l'Ecole nationale des sports de montagne et aux conseils d'orientation de l'Ecole nationale de ski et d'alpinisme et du Centre national de ski nordique et de moyenne montagne

**Art. A211-50**

Pour l'élection des neuf membres élus au conseil d'administration, il est constitué neuf collèges :

1° Collège du personnel enseignant de l'Ecole nationale de ski et d'alpinisme ;

2° Collège du personnel enseignant du Centre national de ski nordique et de moyenne montagne ;

3° Collège du personnel administratif de l'Ecole nationale de ski et d'alpinisme ;

4° Collège du personnel administratif du Centre national de ski nordique et de moyenne montagne ;

5° Collège des personnels ouvriers et des personnels techniques et de service de l'Ecole nationale de ski et d'alpinisme ;

6° Collège des personnels ouvriers et des personnels techniques et de service du Centre national de ski nordique et de moyenne montagne ;

7° Collège des personnels médicaux, de recherche et techniciens du sport de haut niveau ;

8° Collège des stagiaires de l'Ecole nationale des sports de montagne ;

9° Collège des sportifs de haut niveau.

**Art. A211-51**

Sont électeurs et éligibles au sein des collèges 1° à 7° les personnels titulaires ainsi que les non-titulaires ayant cumulé au moins douze mois d'activité au titre des contrats passés au cours des deux dernières années à la date du scrutin, en activité au sein de l'établissement au jour du scrutin.

Ne peuvent participer au scrutin les personnels en position de disponibilité, de congé de longue durée ou de congé parental.

Au sein du collège 8°, ne sont électeurs et éligibles que les stagiaires inscrits à la date de clôture du scrutin à un cycle de formation dispensé par l'établissement portant sur une période d'au moins dix mois.

Au sein du collège 9°, ne sont électeurs et éligibles que les sportifs de haut niveau inscrits à la date de clôture du scrutin au sein d'une structure permanente implantée dans l'établissement.

Les membres d'un collège ne peuvent ni voter dans un autre collège ni être choisis par un membre d'un autre collège pour le représenter.

Il est établi une liste électorale par collège. Nul ne peut prendre part au vote s'il ne figure sur une liste électorale.

**Art. A211-52**

Les représentants des personnels exerçant leur activité sur le site de l'Ecole nationale des sports de montagne dénommé " Ecole nationale de ski et d'alpinisme " qui sont élus au conseil d'administration de l'Ecole nationale des sports de montagne sont élus ainsi que leurs suppléants au conseil d'orientation de l'Ecole nationale de ski et d'alpinisme.

Les représentants des stagiaires inscrits à un cycle de formation dispensé sur le site de l'Ecole nationale des sports de montagne dénommé " Ecole nationale de ski et d'alpinisme " ayant obtenu le premier et le deuxième plus grand nombre de suffrages pour l'élection au conseil d'administration de l'Ecole nationale des sports de montagne sont élus ainsi que leurs suppléants au conseil d'orientation de l'Ecole nationale de ski et d'alpinisme.

**Art. A211-53**

Les représentants des personnels exerçant leur activité sur le site de l'Ecole nationale des sports de montagne dénommé " Centre national de ski nordique et de moyenne montagne " qui sont élus au conseil d'administration de l'Ecole nationale des sports de montagne sont élus ainsi que leurs suppléants au conseil d'orientation du Centre national de ski nordique et de moyenne montagne.

Le représentant des stagiaires inscrit à un cycle de formation dispensé sur le site de l'Ecole nationale des sports de montagne dénommé " Centre national de ski nordique et de moyenne montagne " ayant obtenu le plus grand nombre de suffrages pour l'élection au conseil d'administration de l'Ecole nationale des sports de montagne est élu ainsi que son suppléant au conseil d'orientation du Centre national de ski nordique et de moyenne montagne.

Le représentant des sportifs de haut niveau inscrit au sein d'une structure permanente implantée sur le site de l'Ecole nationale des sports de montagne dénommé " Centre national de ski nordique et de moyenne montagne " ayant obtenu le plus grand nombre de suffrages pour l'élection au conseil d'administration de l'Ecole nationale des sports de montagne est élu ainsi que son suppléant au conseil d'orientation du Centre national de ski nordique et de moyenne montagne.

**Art. A211-54**

Le directeur général de l'Ecole nationale des sports de montagne est chargé d'établir les listes électorales et d'organiser toutes les opérations afférentes à l'élection des membres élus siégeant au conseil d'administration de l'établissement dont les modalités pratiques sont précisées en annexe II-17-1.

Le directeur général de l'Ecole nationale des sports de montagne fixe la date des élections, le lieu ainsi que les heures d'ouverture et de fermeture des scrutins. Les élections ont lieu quatre mois au plus et un mois au moins avant la date d'expiration de la durée du mandat des membres en exercice telle que fixée par l'article D. 211-57 du code du sport.

Le vote a lieu à bulletin secret. Le vote par correspondance ou par procuration est admis.

####### Sous-section 2 : Contrôle budgétaire

**Art. A211-57**

L'Ecole nationale des sports de montagne (ENSM) est assujettie au contrôle budgétaire prévu par les articles 220 à 228 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique dans les conditions fixées à la présente sous-section.

**Art. A211-58**

Le contrôleur budgétaire est destinataire, dans les mêmes conditions que les membres des instances auxquelles il peut assister en application de l'article 222 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, des documents qui leur sont communiqués avant chaque séance ainsi que des comptes rendus et des procès-verbaux.

En application du deuxième alinéa du même article, le document prévu à l'article A. 211-63-1 peut ouvrir la possibilité pour le contrôleur d'assister à d'autres instances existant au sein de l'organisme.

**Art. A211-58-1**

Pour l'examen du budget initial, des budgets rectificatifs et du compte financier, le contrôleur budgétaire est destinataire des projets de documents prévus à l'article 175 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique préalablement à leur envoi aux membres de l'organe délibérant.

**Art. A211-59**

Les comptes rendus de gestion mentionnés au second alinéa de l'article 223 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique sont transmis au contrôleur budgétaire au moins deux fois par an, avant le 31 mai et avant le 30 septembre, sauf dérogation accordée par celui-ci. Ils comprennent :

— l'actualisation de la répartition initiale détaillée ;

— la situation détaillée de l'exécution du budget et la prévision d'exécution au 31 décembre ;

— la situation des engagements et, le cas échéant, l'actualisation de la programmation pluriannuelle ;

— l'état détaillé des ressources propres ;

— le plan de trésorerie et la situation des placements ;

— l'état détaillé des recettes propres ;

— une note de synthèse analysant l'exécution des crédits et la prévision des crédits non consommés et identifiant les risques éventuels d'une exécution non soutenable ainsi que les mesures correctrices envisagées.

Si le contrôleur identifie des risques d'une exécution non soutenable, il en informe le ministre chargé du budget et le ministre de tutelle.

**Art. A211-60**

En application des dispositions de l'article 223 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, le contrôleur budgétaire est notamment destinataire des documents suivants :

— les informations relatives au suivi des objectifs fixés par le ministre chargé des sports au dirigeant de l'ENSM ;

— les documents à caractère stratégique relatifs aux missions de l'ENSM, ses objectifs, ses moyens et ses engagements financiers ;

— les informations relatives au suivi du contrat de performance et à la contribution de l'ENSM à la performance du programme budgétaire concerné ;

— les documents relatifs à l'organisation, aux procédures internes et au fonctionnement du contrôle interne, notamment comptable et budgétaire de l'ENSM, ainsi que tout document relevant d'une cartographie des risques ;

— les documents relatifs aux politiques des achats, de l'immobilier, des ressources humaines et des systèmes d'information ;

— le cas échéant, les informations relatives à la création de filiales ;

— les rapports d'inspection et d'audit des auditeurs internes et externes ainsi que les plans d'action de l'ENSM relatifs à la mise en œuvre de leurs recommandations.

**Art. A211-60-1**

Le contrôleur budgétaire suit la gestion des emplois et des crédits de personnel dans les conditions prévues à l'arrêté du 7 août 2015 relatif aux règles budgétaires des organismes.

**Art. A211-61**

Dans les conditions et selon les seuils fixés par le document prévu à l'article A. 211-63-1, au regard de la qualité du contrôle interne budgétaire :

Sont soumis au visa :

— les mesures générales ou catégorielles, relatives notamment à la rémunération ou à la gestion du temps de travail et ayant un impact sur la masse salariale de l'organisme ;

— les actes relatifs au recrutement, à la rémunération et à l'avancement des cadres dirigeants ;

— les contrats de recrutement et leurs avenants ;

— les entrées par détachement sur contrat ;

— les entrées par mise à disposition donnant lieu à remboursement ;

— les mesures relatives à l'avancement des personnels autres que les mesures liées à l'application des dispositions statutaires ;

— les ruptures conventionnelles de contrat ;

— les indemnités de départ ;

— les conventions et contrats autres que les contrats de recrutement ;

— les marchés autres que les marchés à bons de commande ;

— les bons de commande ;

— les prêts, secours et subventions ;

— les acquisitions et aliénations immobilières ;

— les baux autres que les baux domaniaux.

Sont soumis à avis préalable :

— les accords-cadres ;

— les marchés à bons de commande ;

— les projets de transactions avant transmission au tiers pour signature ;

— les emprunts autorisés et les attributions de garanties ;

— les participations et les apports à toute entité dans les cas où ils ne sont pas approuvés par les autorités de tutelle ainsi que les cessions de participations et les retraits d'apports.

**Art. A211-62**

Le contrôleur budgétaire établit un programme de contrôle a posteriori en fonction des risques identifiés, qui peuvent porter sur la qualité de la comptabilité budgétaire tenue ou le caractère soutenable de la prévision budgétaire et de son exécution. Il se fonde sur les risques qu'il constate, dans l'exercice de ses missions, lors des travaux relatifs au contrôle interne budgétaire ou dans les conclusions d'audits.

Ce contrôle peut porter sur des actes ou des circuits et procédures de dépenses et de recettes.

Le contrôleur budgétaire transmet à l'ENSM le programme de contrôle.

L'ENSM est tenue de communiquer au contrôleur budgétaire et aux personnes qui l'assistent tous les documents nécessaires à la réalisation du contrôle a posteriori au plus tard dans le délai d'un mois.

Les conclusions et recommandations éventuelles du contrôle sont transmises à l'ordonnateur et, le cas échéant, au ministre chargé du budget et au ministre de tutelle.

L'ordonnateur indique les mesures qu'il entend mettre en œuvre pour pallier les risques ou défaillances identifiés.

Dans les conditions prévues à l'article A. 211-63-1, le contrôleur budgétaire peut à tout moment procéder au contrôle a posteriori d'un acte particulier non soumis à avis ou visa.

**Art. A211-63**

S'il apparaît au contrôleur budgétaire que la gestion de l'ENSM remet en cause le caractère soutenable de l'exécution budgétaire au regard de l'autorisation budgétaire, la couverture de ses dépenses obligatoires ou inéluctables, la poursuite de son exploitation ou la qualité de la comptabilité budgétaire, il en informe l'ordonnateur par écrit. Celui-ci lui fait connaître dans les mêmes formes les mesures qu'il envisage de prendre pour rétablir la situation budgétaire.

Le contrôleur budgétaire rend compte de ces échanges au ministre chargé du budget et au ministre de tutelle.

**Art. A211-63-1**

Après concertation avec l'ordonnateur, le contrôleur budgétaire établit un document fixant la liste détaillée des actes soumis à visa ou avis, les montants des seuils de visa ou d'avis, le format des documents et états à transmettre ainsi que la périodicité et les modalités de leur transmission.

Ce document est transmis à l'ordonnateur, à l'agent comptable, au ministre chargé du budget et au ministre de tutelle.

#####  Chapitre II : Enseignement du sport contre rémunération

######  Section 1 : Obligation de qualification

#######  Sous-section 1 : Liste des diplômes, titres à finalité professionnelle  ou certificats de qualification

**Art. A212-1**

Les diplômes, titres à finalité professionnelle et certificats de qualification ouvrant droit à l'enseignement, à l'animation ou à l'encadrement d'une activité physique ou sportive considérée ou dans un ensemble d'activités de même nature relatives à un public spécifique, ou à l'entraînement de ses pratiquants contre rémunération, conformément à l'article L. 212-1, figurent au tableau présenté en annexe II-1, au tableau annexé à l'arrêté du 22 janvier 2016 fixant la liste des diplômes acquis jusqu'au 31 décembre 2015 et au tableau annexé à l'arrêté du 9 mars 2020 fixant la liste des certifications antérieurement inscrites à l'annexe II-1 de l'article A. 212-1 du code du sport permettant l'encadrement des activités physiques ou sportives contre rémunération.

**Art. A212-1-1**

Pour chacune des options, spécialités ou mentions de chaque diplôme, titre à finalité professionnelle et certificat de qualification inscrit à l'annexe II-1 du présent code , au tableau annexé à l'arrêté du 22 janvier 2016 fixant la liste des diplômes acquis jusqu'au 31 décembre 2015 et au tableau annexé à l'arrêté du 9 mars 2020 fixant la liste des certifications antérieurement inscrites à l'annexe II-1 de l'article A. 212-1 du code du sport permettant l'encadrement des activités physiques ou sportives contre rémunération, sont mentionnées les conditions d'exercice de leurs titulaires. Ceux-ci bénéficient de ces conditions d'exercice dans la limite des réglementations particulières susceptibles de s'appliquer à l'activité considérée.

####### Sous-section 2 : Certificat professionnel de la jeunesse, de l'éducation populaire et du sport

**Art. A212-2**

Le certificat professionnel de la jeunesse, de l'éducation populaire et du sport mentionné à l' article D. 212-11 du code du sport est organisé en mention définie par arrêté et liée à un champ particulier.

Cet arrêté précise notamment :

— les unités capitalisables constitutives du diplôme ;

— les exigences préalables à l'entrée en formation ;

— les exigences préalables à la mise en situation professionnelle ;

— les modalités des épreuves certificatives au cours de la session de formation ;

— les dispenses et équivalences avec d'autres certifications.

**Art. A212-3**

Lorsque la formation est suivie dans le cadre de la formation initiale, sa durée minimale est de 700 heures dont 400 heures en centre de formation. Le parcours à l'entrée en formation est défini par l'organisme de formation à l'issue du positionnement. Le positionnement peut notamment permettre d'individualiser les parcours de formation par des contenus et des durées adaptés.

**Art. A212-4**

Le candidat qui échoue à une épreuve certificative peut bénéficier d'une seconde session d'évaluation au cours de la session de formation.

####### Sous-section 2 bis : Dispositions générales et communes au certificat professionnel, au brevet professionnel, au diplôme d'Etat et au diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport (CPJEPS, BPJEPS, DEJEPS, DESJEPS) et à leurs certificats complémentaires

######## Paragraphe 1 : Le jury



**Art. A212-17**

Un jury par mention ou par certificat complémentaire est constitué par le directeur régional de la jeunesse, des sports et de la cohésion sociale.

**Art. A212-18**

Les experts mentionnés au dernier alinéa de l'article R. 212-10-1 sont choisis par le directeur régional de la jeunesse, des sports et de la cohésion sociale en raison de leur expérience, de leurs compétences et de leur niveau technique dans le domaine considéré par le diplôme visé.

**Art. A212-19**

Il est mis fin par le directeur régional de la jeunesse, des sports et de la cohésion sociale aux fonctions d'un membre du jury en cas :- d'empêchement constaté par lui ;

— de démission ;

— de manquement aux règles déontologiques du jury ou pour trois absences non justifiées.

Dans ce cas, le directeur régional de la jeunesse, des sports et de la cohésion sociale procède à la désignation d'un nouveau membre du jury.

**Art. A212-20**

Les commissions paritaires nationales de l'emploi et de la formation compétentes dans le champ des métiers de l'animation et du sport proposent au plus tard le 31 décembre de chaque année pour l'année suivante, à la demande du directeur des sports, une liste de représentants qualifiés des employeurs et des salariés des professions concernées dans le champ des métiers de l'animation et du sport.

Conformément au cinquième alinéa de l'article R. 212-10-2, le directeur régional de la jeunesse, des sports et de la cohésion sociale, pour constituer un jury, s'adresse aux représentants désignés par la commission paritaire nationale de l'emploi et de la formation concernée en précisant, notamment, la date de la première session du jury. En cas de non réponse dans un délai de 15 jours ou d'empêchement, et si la liste proposée est épuisée, il désigne des représentants choisis parmi les employeurs et les salariés qualifiés dans le champ des métiers de l'animation et du sport.

**Art. A212-21**

Le directeur régional de la jeunesse, des sports et de la cohésion sociale peut autoriser les membres de jury mentionnés à l'article R. 212-10-2 à utiliser les moyens de communication audiovisuelle en application des dispositions de l'ordonnance n° 2014-1329 du 6 novembre 2014.Les membres qui participent aux réunions et délibérations du jury par ces moyens de communication sont réputés présents. Pour ces derniers, il est mentionné, sur la liste de présence, en face de leur nom, "à distance".

**Art. A212-22**

Les moyens de communication audiovisuelle utilisés pour les réunions et délibérations des jurys doivent garantir une participation effective, continue et en temps réel de l'ensemble des membres du jury, qu'ils soient ou non physiquement présents, et permettre leur identification à tout moment.

**Art. A212-23**

Le directeur régional de la jeunesse, des sports et de la cohésion sociale prend toutes les dispositions pour garantir que seules les personnes autorisées ont accès aux salles équipées de matériel de communication audiovisuelle, lorsqu'elles sont utilisées par le jury et pour s'assurer d'un niveau suffisant de sécurité et de confidentialité des débats.

**Art. A212-24**

Les membres de jury qui participent aux réunions et délibérations par des moyens de communication audiovisuelle, assistent à la réunion dans son intégralité, de l'ouverture de la séance jusqu'à la prise de la décision finale, sauf difficulté technique insurmontable.Le président de jury veille à ce qu'ils puissent participer à la réunion dans les mêmes conditions que les personnes physiquement présentes et disposer de tous les éléments d'appréciation nécessaires aux délibérations.

En cas d'interruption de la communication, au cours de la réunion, avec la ou les personnes qui participent à distance, les délibérations sont suspendues par le président du jury et reprennent sur sa décision.

**Art. A212-25**

En application de l'article R. 212-10-3, certaines épreuves certificatives peuvent être organisées à distance par des moyens de communication audiovisuelle au bénéfice des candidats en raison de leur éloignement géographique. Le directeur régional de la jeunesse, des sports et de la cohésion sociale détermine la ou les situations d'épreuves pour lesquelles il est recouru à ces modalités techniques, les modalités de passage ainsi que les candidats concernés.

**Art. A212-26**

Les épreuves certificatives visées à l'article R. 212-10-5 se déroulent en présence d'au moins deux personnes chargées d'évaluer les compétences des candidats et désignées par le directeur régional de la jeunesse, des sports et de la cohésion sociale parmi les membres du jury ou les experts ou les évaluateurs proposés par l'organisme de formation.

**Art. A212-27**

L'objet, la nature, les modalités et la durée des épreuves certificatives déléguées à l'organisme de formation en application de l'article R. 212-10-8 sont fixés par le directeur régional de la jeunesse, des sports et de la cohésion sociale dans la décision d'habilitation.

**Art. A212-28**

Les membres du jury ou experts mentionnés à l'article R. 212-10-2 doivent communiquer sans délai au directeur régional de la jeunesse, des sports et de la cohésion sociale toute constatation de non-conformité du déroulement des épreuves certificatives déléguées à l'organisme de formation. Dans ce cas, le directeur régional de la jeunesse, des sports et de la cohésion sociale peut demander à l'organisme de formation d'organiser à nouveau la ou les épreuves certificatives pour le ou les candidats concernés.

######## Paragraphe 2 : L'habilitation



**Art. A212-29**

Le contenu du cahier des charges prévu à l'article R. 212-10-9 est fixé à l'annexe II-2-1.

**Art. A212-30**

Tout organisme de formation doit répondre à l'ensemble des clauses, générales et particulières, du cahier des charges pour être habilité.

L'organisme de formation habilité est réputé remplir les clauses générales pour toute nouvelle demande d'habilitation. Il doit cependant en communiquer les éléments lorsqu'il dépose une demande d'habilitation dans une autre région.

Conformément à l'article R. 212-10-18, l'organisme de formation s'engage à présenter des modalités d'organisation des épreuves de sélection complémentaires en lien avec le niveau de certification, la mention ou l'option du diplôme visé et permettant d'apprécier la capacité du candidat à s'inscrire dans le processus de formation proposé.

Tout organisme de formation doit pouvoir justifier durant son habilitation remplir les exigences du cahier des charges. L'organisme de formation doit tenir à disposition du directeur régional de la jeunesse, des sports et de la cohésion sociale aux fins de contrôle sur place ou sur pièce :

— l'entier dossier d'inscription du candidat ;

— toutes les pièces justificatives des engagements pris dans son dossier d'habilitation.

**Art. A212-31**

L'avis consultatif du directeur technique national mentionné à l'article R. 212-10-12 est réputé favorable en l'absence de réponse dans le délai de deux mois suivant sa saisine par le directeur régional de la jeunesse, des sports et de la cohésion sociale.

**Art. A212-32**

La décision d'habilitation de l'organisme de formation délivrée par le directeur régional de la jeunesse, des sports et de la cohésion sociale fixe notamment :

1° L'effectif maximal de stagiaires en parcours complet de formation pour une session qui peut être diminué en fonction du lieu et du public ;

2° L'effectif minimal qui est fixé à huit stagiaires en parcours complet de formation pour une session. A titre dérogatoire, un organisme de formation désirant ouvrir une session de formation comportant moins de huit stagiaires doit au préalable en avoir obtenu l'accord exprès du directeur régional de la jeunesse, des sports et de la cohésion sociale ;

3° Le nombre maximal de sessions commençant sur une année. A la demande de l'organisme de formation, ce nombre de sessions peut être modifié à la hausse avec l'accord exprès du directeur régional de la jeunesse, des sports et de la cohésion sociale, qui, au vu du calendrier prévisionnel des sessions, peut demander, sur le fondement des articles R. 212-10-11 et R. 212-10-13, à l'organisme de formation tout élément permettant de démontrer sa capacité à dispenser une formation offrant des garanties de réussite.

**Art. A212-33**

Conformément à l'article R. 212-10-13, l'organisme de formation habilité doit : 1° Déposer auprès de la direction régionale de la jeunesse, des sports et de la cohésion sociale un calendrier annuel prévisionnel des sessions de formation dans les conditions définies par le directeur régional de la jeunesse, des sports et de la cohésion sociale ;

2° Procéder à la déclaration de chaque session de formation ;

3° Renseigner l'outil national de suivi des inscriptions et des résultats aux épreuves certificatives conformément aux dispositions transmises par le directeur régional de la jeunesse, des sports et de la cohésion sociale.

**Art. A212-34**

En cas de refus du directeur régional de la jeunesse, des sports et de la cohésion sociale opposé à la demande de renouvellement de l'habilitation prévue à l'article R. 212-10-14, l'organisme de formation peut déposer une nouvelle demande d'habilitation conformément aux dispositions des articles R. 212-10-8 à R. 212-10-13.

**Art. A212-34-1**

Le directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale (DRDJSCS), le directeur régional de la jeunesse, des sports et de la cohésion sociale (DRJSCS) ou le directeur de la jeunesse, des sports et de la cohésion sociale (DJSCS) constitue et organise dans la région la mission de contrôle pédagogique des formations par apprentissage prévue à l'article R. 6251-1 du code du travail, pour les formations conduisant aux diplômes relevant de la compétence des ministres chargés de la jeunesse et des sports.

Placée sous leur autorité, la mission exerce ses attributions conformément aux articles R. 6251-1 à R. 6251-4 du code du travail.

**Art. A212-34-2**

Conformément à l'article R. 6251-1 du code du travail, la mission de contrôle pédagogique des formations par apprentissage est composée :

1° Des membres des corps des inspecteurs de la jeunesse et des sports, et dans le respect des dispositions statutaires en vigueur, des agents de catégorie A relevant des autres corps des ministères chargés de la jeunesse et des sports placés sous l'autorité du directeur régional de la jeunesse, des sports et de la cohésion sociale ;

2° Des experts désignés par les commissions paritaires régionales de l'emploi ou, à défaut, par les commissions paritaires nationales de l'emploi du sport, du golf, des centres équestres et de l'animation ;

3° Des experts désignés par la chambre de métiers et de l'artisanat, la chambre d'agriculture et la chambre de commerce et d'industrie territoriale.

Pour l'exercice de cette mission et en accord avec les préfets des départements concernés, le directeur régional peut solliciter le concours des personnels et des moyens des directions départementales de la cohésion sociale (DDCS) ou des directions départementales de la cohésion sociale et de la protection des populations (DDCSPP), des directions de la jeunesse, des sports et de la cohésion sociale (DJSCS) de la région au titre des personnes mentionnées au 1° de l'article R. 6251-1 du même code.

**Art. A212-34-3**

Le directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale (DRDJSCS), le directeur régional de la jeunesse, des sports et de la cohésion sociale (DRJSCS) ou le directeur de la jeunesse, des sports et de la cohésion sociale (DJSCS) nomme un coordonnateur de la mission, parmi les membres mentionnés au 1° de l'article R. 6251-1 du code du travail.

Le coordonnateur de la mission est chargé de la répartition des demandes, de la coordination et du suivi administratif des contrôles. Il veille à la rédaction dans les délais qu'il aura préalablement fixés des rapports de contrôle et des recommandations pédagogiques selon la procédure prévue à l'article R. 6251-3 du même code et rédige le rapport annuel d'activité de la mission.

**Art. A212-34-4**

Les personnes mentionnées aux 1°, 2° et 3° de l'article R. 6251-1 du code du travail sont nommées pour une durée de cinq ans par arrêté du directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale (DRDJSCS), le directeur régional de la jeunesse, des sports et de la cohésion sociale (DRJSCS) ou le directeur de la jeunesse, des sports et de la cohésion sociale (DJSCS).

L'arrêté de nomination des membres de la mission de contrôle pédagogique des formations par apprentissage sont transmis aux ministres chargés de la jeunesse et des sports par le directeur régional.

**Art. A212-34-5**

Le directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale (DRDJSCS), le directeur régional de la jeunesse, des sports et de la cohésion sociale (DRJSCS) ou le directeur de la jeunesse, des sports et de la cohésion sociale (DJSCS) est chargé par le ministre des sports de diligenter le contrôle et d'en informer le préfet de région conformément à l'article R. 6251-2 du code du travail ; de transmettre le rapport annuel d'activité au préfet de région ainsi qu'aux ministres concernés.

**Art. A212-34-6**

Le contrôle porte sur la mise en œuvre de la formation au regard du référentiel du diplôme concerné conformément aux dispositions de l'article R. 6251-2 du code du travail et du cahier des charges mentionné à l'article R. 212-10-11 du code du sport.

Ce contrôle permet de vérifier notamment :

— la pertinence entre les objectifs pédagogiques identifiés et le ruban pédagogique au regard du référentiel de certification et l'adaptation de la formation au public formé et à l'emploi visé ;

— les liens de pertinence entre les séquences de formation en centre de formation d'apprentis comme en entreprise et les outils de la pédagogie de l'alternance utilisés ;

— l'adaptation des moyens techniques, pédagogiques et d'encadrement dédiés aux actions de formation ;

— la conformité de la durée de formation en centre de formation d'apprentis avec celle fixée réglementairement ;

— le cas échéant, les aménagements de formation pour les apprentis en situation de handicap et les sportifs de haut niveau ;

— la capacité du centre de formation d'apprentis de répondre aux questions et sollicitations des apprentis avant l'inscription, pendant la formation et à l'issue de celle-ci ;

— la prise en compte dans le parcours de formation par les apprentis de la dimension éducative et citoyenne de la profession d'animateur ou d'éducateur sportif ;

— la mise en place du système de suivi pédagogique et d'évaluation adapté dès l'entrée en formation ;

— la qualité des titres, diplômes et certificats de qualifications professionnelles des personnels en charge de la réalisation des actions et leur cohérence avec les formations proposées ;

— la capacité à organiser des certifications conformes aux textes réglementaires, à proposer des situations d'évaluation de qualité et en cohérence avec le référentiel de certification, et à assurer l'équité des stagiaires ;

— la capacité à prendre en compte des appréciations rendues par les stagiaires.

######## Paragraphe 3 : Les modalités de la formation



######### Sous-Paragraphe 1 : Les conditions d'inscription des candidats


**Art. A212-35**

Pour les tests d'exigences préalables mentionnés à l'article R. 212-10-17, le dossier d'inscription des candidats est déposé un mois avant la date fixée pour les épreuves auprès d'un organisme de formation chargé de les organiser, qui en contrôle la conformité.

Le dossier comprend les pièces suivantes :

1° Une fiche d'inscription avec photographie ;

2° La photocopie d'une pièce d'identité en cours de validité ;

3° La ou les attestations justifiant de l'allègement de certaines épreuves fixées par l'arrêté portant création de la spécialité, de la mention du diplôme, ou du certificat complémentaire visé ;

4° Pour les diplômes du champ des métiers du sport, un certificat médical de non contre-indication à la pratique et à l'encadrement de l'activité ou des activités physiques ou sportives, concernées par le diplôme, datant de moins d'un an à la date des tests d'exigences préalables. Ce certificat peut être assorti de conditions supplémentaires prévues par l'arrêté de création du diplôme ;

5° En outre, pour les personnes en situation de handicap, l'avis d'un médecin agréé par la Fédération française handisport ou par la Fédération française de sport adapté ou désigné par la commission des droits et de l'autonomie des personnes handicapées sur la nécessité d'aménager le cas échéant les tests d'exigences préalables selon la certification visée.

**Art. A212-36**

Pour l'inscription dans une formation, le dossier du candidat est déposé auprès de l'organisme de formation, qui en contrôle la conformité, un mois avant la date fixée pour l'entrée en formation du candidat.

Tout dossier incomplet est rejeté par l'organisme de formation.

Le dossier comprend les pièces suivantes :

1° Une fiche d'inscription avec photographie ;

2° La photocopie d'une pièce d'identité en cours de validité ;

3° Une copie de l'attestation de recensement ou du certificat individuel de participation à la journée défense et citoyenneté pour les moins de 25 ans ;

4° La ou les attestations justifiant de la satisfaction aux exigences préalables fixées par l'arrêté portant création de la spécialité, de la mention du diplôme, ou du certificat complémentaire visé ;

5° Les pièces justifiant des dispenses et équivalences de droit ;

6° Pour une inscription à un certificat complémentaire, la photocopie du diplôme autorisant l'inscription en formation ou une attestation d'inscription à la formation conduisant à ce diplôme ;

7° La ou les autres pièces prévues par l'arrêté portant création de la spécialité, de la mention, ou du certificat complémentaire visé ;

8° Pour les diplômes du champ des métiers du sport :

— dont les spécialités, mentions ou certificats complémentaires ne prévoient pas de tests d'exigences préalables ;

— dont les candidats bénéficient d'une dispense des tests d'exigences préalables ;

— dont les candidats ont acquis les tests d'exigences préalables et dont le certificat médical est daté de plus d'un an à la date d'entrée en formation :

— un certificat médical de non contre-indication à la pratique et à l'encadrement de l'activité ou des activités physiques ou sportives, concernées par le diplôme, datant de moins d'un an à la date d'entrée en formation. Ce certificat peut être assorti de conditions supplémentaires prévues par l'arrêté de création du diplôme ;

9° En outre, pour les personnes en situation de handicap, l'avis d'un médecin agréé par la Fédération française handisport ou par la Fédération française de sport adapté ou désigné par la commission des droits et de l'autonomie des personnes handicapées sur la nécessité d'aménager le cas échéant la formation ou les épreuves certificatives selon la certification visée.

**Art. A212-37**

En application du 4° de l'article R. 212-10-13, la demande d'inscription est transmise par l'organisme de formation au directeur régional de la jeunesse, des sports et de la cohésion sociale au plus tard le jour de l'entrée en formation du candidat, accompagnée des pièces visées au 4° de l'article A. 212-35 et aux 2°, 5°, 6°, 8° et 9° de l'article A. 212-36 ainsi que d'une attestation de complétude du dossier du candidat.

**Art. A212-38**

Au plus tard un mois après la date d'ouverture de la session, l'organisme de formation adresse au directeur régional de la jeunesse, des sports et de la cohésion sociale :1° La liste des entreprises d'accueil pour chaque inscrit et la liste de leurs tuteurs ;

2° Le planning définitif du déroulement de la session.

**Art. A212-38-1**

Le tuteur mentionné aux articles R. 212-10-19 et R. 212-10-20 dispose des qualifications exigées par l'arrêté du diplôme pour lequel est demandée l'habilitation.

Ses missions sont celles définies à l' article D. 6324-3 du code du travail .

**Art. A212-38-2**

Pour chaque stagiaire, le processus pédagogique visé à l'article R. 212-10-19, est arrêté après le positionnement du stagiaire à son entrée en formation.

Le positionnement, effectué par l'organisme de formation, fait partie intégrante de la formation. Ce positionnement permet de construire avec le stagiaire un parcours individualisé de formation.

**Art. A212-39**

En application du 9° de l'article R. 212-10-13, l'organisme de formation communique à la direction régionale de la jeunesse, des sports et de la cohésion sociale :

— dans le mois suivant la fin de chaque session, un bilan quantitatif et qualitatif suivant le modèle figurant à l'annexe II-2-2 ;

— dans la cinquième année d'habilitation et dans les conditions et le calendrier fixés par le directeur régional de la jeunesse, des sports et de la cohésion sociale, un bilan des actions de formation réalisées pendant la période d'habilitation permettant d'en apprécier la qualité ainsi qu'un bilan d'insertion des diplômés.

######### Sous-Paragraphe 2 : L'harmonisation nationale



**Art. A212-40**

L'harmonisation nationale prévue à l'article R. 212-10-18 s'appuie :

— sur les directeurs régionaux de la jeunesse, des sports et de la cohésion sociale, chargés d'établir les calendriers régionaux des tests d'exigences préalables ;

— sur les coordonnateurs nationaux désignés pour une période de trois ans par le directeur des sports après appel à candidature et après avis, pour les disciplines sportives, du directeur technique national de la fédération ayant reçu délégation pour la discipline concernée.

Peuvent être désignés pour l'exercice d'une fonction de coordonnateur national les personnels membres d'un des corps suivants, en position normale d'activité au sein d'un service et disposant de compétences en matière sportive, de jeunesse ou de formation professionnelle :

— inspecteurs généraux de la jeunesse et des sports ;

— inspecteurs de la jeunesse et des sports ;

— conseillers techniques et pédagogiques supérieurs.

Sous l'autorité du directeur des sports, les coordonnateurs nationaux participent à :

— l'élaboration des textes de référence concernant les diplômes professionnels qu'ils ont à suivre ;

— la coordination de l'offre des tests d'exigences préalables à l'entrée en formation sur le territoire national ;

— l'harmonisation des modalités de sélection complémentaires ;

— l'harmonisation de la mise en œuvre de ces diplômes ;

— l'évaluation du dispositif de certifications.

######### Sous-Paragraphe 3 : La validation des acquis de l'expérience

**Art. A212-41**

Conformément à l'article R. 335-7 du code de l'éducation, la procédure de la validation des acquis de l'expérience comprend une étape de recevabilité de la demande de validation des acquis de l'expérience et une étape d'évaluation par le jury du diplôme.

**Art. A212-42**

Conformément aux articles R. 335-6 et R. 335-7 du code de l'éducation, le candidat établit son dossier de demande de recevabilité en y joignant les pièces justificatives attestant de la durée et de la nature de son expérience et le dépose, dans les conditions fixées au cinquième alinéa du II de l'article R. 335-7 précité, auprès de la direction régionale de la jeunesse, des sports et de la cohésion sociale du lieu de son domicile.

**Art. A212-42-1**

Lorsque la demande de recevabilité a pour objet un diplôme permettant l'encadrement d'activités s'exerçant en environnement spécifique, telles que définies à l'article R. 212-7, le candidat doit en outre attester, dans son dossier de recevabilité, qu'il a satisfait aux "exigences préalables à l'entrée dans la formation" pour l'obtention du diplôme visé.

**Art. A212-42-2**

Lorsque la demande de recevabilité a pour objet un certificat complémentaire, le candidat doit joindre à son dossier de recevabilité la copie du diplôme auquel est associée la certification complémentaire.

**Art. A212-42-3**

Le candidat qui n'est pas domicilié sur le territoire national dépose son dossier de recevabilité, auprès de la direction régionale de la jeunesse des sports et de la cohésion sociale de son choix.

**Art. A212-42-4**

Le directeur régional de la jeunesse, des sports et de la cohésion sociale communique au candidat, dans le cadre de sa décision de recevabilité notifiée dans les conditions fixées au III de l'article R. 335-7 du code de l'éducation , l'adresse du site internet des ministères chargés de la jeunesse et des sports sur lequel il pourra prendre connaissance des dates et lieux de tenue des jurys du diplôme visé.

**Art. A212-42-5**

Le directeur régional de la jeunesse, des sports et de la cohésion sociale renseigne l'outil national de suivi des inscriptions et des résultats aux épreuves certificatives des ministères chargés de la jeunesse et des sports.

**Art. A212-43**

Le candidat dont la demande de validation des acquis de l'expérience est recevable constitue son dossier de validation conformément à l' article R. 335-8 du code de l'éducation .

Le candidat utilise les modèles de dossier de validation annexés au présent arrêté. Le dossier comprend également les pièces suivantes :

— une copie de la pièce d'identité conformément à l'arrêté du 29 novembre 2017 fixant le modèle de formulaire demande de recevabilité à la validation des acquis de l'expérience et à la notice enregistrée sous le n° 51260 # 02 ;

— une copie de l'attestation de recensement ou du certificat individuel de participation à la journée défense et citoyenneté pour les moins de 25 ans ;

— l'attestation de l'unité d'enseignement prévention et secours civiques de niveau 1 (PSC1) ou tout titre équivalent pour les candidats à un diplôme dont l'arrêté portant création de la spécialité, de la mention ou du certificat complémentaire le prévoit.

**Art. A212-43-1**

Le candidat adresse son dossier de validation au directeur régional de la jeunesse, des sports et de la cohésion sociale en charge de l'organisation du jury du diplôme visé.

Le dossier ne peut être traité que par un seul jury.

A l'issue de la décision du jury en cas de non validation ou de validation partielle, le candidat peut procéder à un nouveau dépôt pour une nouvelle date de session de jury.

**Art. A212-43-2**

Tout dossier de validation complet déposé par un candidat au plus tard deux mois avant la date du jury doit être présenté par le directeur régional de la jeunesse, des sports et de la cohésion sociale à la date de la session d'évaluation du jury compétent la plus proche.

Le directeur régional, pour des raisons d'organisation, peut reporter la présentation de ce dossier à la session de jury suivante.

**Art. A212-43-3**

L'entretien prévu à l'article L. 335-5 du code de l'éducation est réalisé par au moins deux membres du jury. Sa durée est comprise entre 15 minutes et 30 minutes.

**Art. A212-43-4**

Conformément aux articles R. 212-10-6 et R. 212-10-7, le directeur régional de la jeunesse, des sports et de la cohésion sociale notifie la décision au candidat et renseigne l'outil national de suivi des inscriptions et des résultats aux épreuves certificatives des ministères chargés de la jeunesse et des sports.

**Art. A212-43-5**

Le directeur régional de la jeunesse, des sports et de la cohésion sociale peut organiser :

— un accompagnement des candidats à la validation des acquis de l'expérience ;

— un suivi des candidats après leur passage devant le jury afin de les informer ou les conseiller sur la suite de leur parcours.

######### Sous-Paragraphe 4 : Les personnes en situation de handicap


**Art. A212-44**

Pour les personnes en situation de handicap, le directeur régional de la jeunesse, des sports et de la cohésion sociale peut décider d'aménager les tests d'entrée en formation, le cursus de formation et les épreuves d'évaluation certificative. Cette décision est prise au vu de l'avis mentionné au 5° de l'article A. 212-35, ou au 8° de l'article A. 212-36 ou au 3° de l'article A. 212-42.

Elle est communiquée à l'organisme de formation concerné qui doit mettre en place ces aménagements.

**Art. A212-45**

Le directeur régional de la jeunesse, des sports et de la cohésion sociale examine la compatibilité du handicap justifiant les aménagements mentionnés à l'article A. 212-44 avec l'exercice professionnel de l'activité du diplôme après avis d'un médecin agréé par la Fédération française handisport ou par la Fédération française de sport adapté ou désigné par la commission des droits et de l'autonomie des personnes handicapées.

Le directeur régional de la jeunesse, des sports et de la cohésion sociale peut apporter une restriction aux conditions d'exercice ouvertes par la possession du diplôme.

####### Sous-section 3 : Brevet professionnel de la jeunesse, de l'éducation populaire et du sport

######## Paragraphe 1: Spécialité “ animateur ”

**Art. A212-46**

L'organisation de la spécialité " animateur " du brevet professionnel de la jeunesse, de l'éducation populaire et du sport mentionnée à l'article D. 212-21 est fixée par l'arrêté en date du 27 avril 2016 (NOR : VJSF1603369A) s'y rapportant.

######## Paragraphe 2 : Spécialité “ éducateur sportif ”

**Art. A212-47**

La spécialité " éducateur sportif " du brevet professionnel de la jeunesse, de l'éducation populaire et du sport est organisée en mention disciplinaire, ou pluridisciplinaire définie par arrêté. Dans le cas d'une mention pluridisciplinaire, le diplôme peut être délivré au titre d'une option.

Il confère à son titulaire les compétences suivantes attestées par le référentiel de certification :

— encadrer tout public dans tout lieu et toute structure ;

— mettre en œuvre un projet d'animation s'inscrivant dans le projet de la structure ;

— conduire une séance, un cycle d'animation ou d'apprentissage dans le champ de la mention ;

— mobiliser les techniques de la mention ou de l'option pour mettre en œuvre une séance, un cycle d'animation ou d'apprentissage.

L'arrêté précité précise notamment :

— les exigences préalables à l'entrée en formation ;

— les exigences préalables à la mise en situation professionnelle ;

— les modalités des épreuves certificatives au cours de la session de formation ;

— les dispenses et équivalences avec d'autres certifications ;

— le cas échéant, les conditions de la vérification du maintien des acquis professionnels liés à la sécurité des pratiquants et des tiers.

Lorsque le diplôme vise l'encadrement d'une discipline faisant l'objet d'une délégation à une fédération, l'arrêté prévoit l'avis consultatif du directeur technique mentionné à l'article R. 212-10-12.

**Art. A212-47-1**

Lorsque la formation est suivie dans le cadre de la formation initiale, sa durée minimale est de 900 heures dont 600 heures en centre.

Le parcours à l'entrée en formation est défini par l'organisme de formation à l'issue du positionnement. Le positionnement peut notamment permettre d'individualiser les parcours de formation par des contenus et des durées adaptés.

**Art. A212-47-2**

Les quatre unités capitalisables (UC) constitutives du brevet professionnel de la jeunesse, de l'éducation populaire et du sport sont définies par les compétences professionnelles suivantes :

Dans les deux unités capitalisables (UC) transversales quelle que soit la spécialité :

UC1 : Encadrer tout public dans tout lieu et toute structure ;

UC2 : Mettre en œuvre un projet d'animation s'inscrivant dans le projet de la structure ;

Dans les deux unités capitalisables (UC) de la mention :

UC3 : Conduire une séance, un cycle d'animation ou d'apprentissage dans le champ de la mention ;

UC4 : Mobiliser les techniques de la mention ou de l'option pour mettre en œuvre une séance, un cycle d'animation ou d'apprentissage.

**Art. A212-47-3**

La situation d'évaluation certificative des unités capitalisables transversales 1 (UC 1) et 2 (UC 2) est réalisée au moyen de la production d'un document écrit personnel et d'un entretien prévus au 1° de l'article D. 212-28. Dans les conditions fixées par le directeur régional de la jeunesse des sports et de la cohésion sociale ou par le directeur de la jeunesse, des sports et de la cohésion sociale, le candidat transmet au directeur ou à l'organisme de formation un document écrit personnel explicitant la conception, la mise en œuvre et la réalisation d'un projet d'animation dans la structure d'alternance pédagogique. Ce document constitue le support de l'entretien qui permet de vérifier l'acquisition des compétences. L'entretien se déroule sur une durée de 40 minutes au maximum comprenant une présentation orale par le candidat d'une durée de vingt minutes au maximum.

**Art. A212-47-4**

Le candidat qui échoue à une épreuve certificative peut bénéficier d'une seconde session d'évaluation au cours de la session de formation.

#######  Sous-section 4 : Diplôme d'Etat de la jeunesse,  de l'éducation populaire et du sport

######## Paragraphe 1 : Spécialité “animation socio-éducative ou culturelle”

**Art. A212-48**

L'organisation de la spécialité " animation socio-éducative ou culturelle " du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport mentionné à l'article D. 212-35 est fixée par l'arrêté du 20 novembre 2006 s'y rapportant.

######## Paragraphe 2 : Spécialité “perfectionnement sportif”

**Art. A212-49**

La spécialité " perfectionnement sportif " du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport confère à son titulaire les compétences suivantes, attestées par le référentiel de certification :

— concevoir un projet d'action ;

— coordonner la mise en œuvre d'un projet d'action ;

— conduire une démarche de perfectionnement sportif dans une discipline ;

— encadrer la discipline sportive définie dans la mention en sécurité.

Le référentiel professionnel et le référentiel de certification mentionnés aux articles D. 212-37 et D. 212-38 figurent respectivement aux annexes II-3 et II-4.

Lorsque la formation est suivie dans le cadre de la formation initiale, sa durée minimale est de 1 200 heures dont 700 heures en centre de formation.

**Art. A212-49-1**

L'avis consultatif du directeur technique national mentionné à l'article R. 212-10-12 est exigé pour l'habilitation des organismes de formation préparant à la spécialité "perfectionnement sportif" du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport.

**Art. A212-50**

La spécialité "perfectionnement sportif" du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport est organisée en mentions disciplinaires.

Sont précisées, notamment :

— les exigences préalables à l'entrée en formation ;

— les exigences préalables à la mise en situation professionnelle définies en termes d'objectifs intermédiaires des unités capitalisables ;

— les dispenses et équivalences avec d'autres certifications.

Dans le cas d'une mention pluridisciplinaire, le diplôme peut être délivré au titre d'une option.

**Art. A212-51**

Les quatre unités capitalisables (UC) constitutives du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport sont définies par les compétences professionnelles suivantes :

Dans les deux unités capitalisables (UC) transversales quelle que soit la spécialité :

UC 1 : Concevoir un projet d'action ;

UC 2 : Coordonner la mise en œuvre d'un projet d'action.

Dans les deux unités capitalisables (UC) de la mention :

UC 3 : Conduire une démarche de perfectionnement sportif dans une discipline ;

UC 4 : Encadrer la discipline sportive définie dans la mention en sécurité.

**Art. A212-52**

La situation d'évaluation certificative des unités capitalisables transversales quelle que soit la spécialité (UC1 et UC2) est réalisée au moyen d'un document écrit personnel et d'une soutenance orale suivie d'un entretien.

Dans les conditions fixées par le directeur régional de la jeunesse des sports et de la cohésion sociale ou par le directeur de la jeunesse, des sports et de la cohésion sociale, le candidat transmet au directeur ou à l'organisme de formation un document écrit personnel de vingt pages, hors annexes, analysant une expérience de conception et de coordination de la mise en œuvre de programmes de perfectionnement sportif dans le champ disciplinaire défini dans la mention assortie de son évaluation. Ce document fait l'objet d'une soutenance orale par le candidat pendant une durée de 20 minutes au maximum suivie d'un entretien d'une durée de 40 minutes au maximum permettant de vérifier l'acquisition des compétences par le jury mentionné à l'article R. 212-10-1. Le candidat peut, lors de la soutenance, utiliser un support vidéo.

Cette situation d'évaluation certificative permet l'évaluation distincte des unités capitalisables UC1 et UC2.

**Art. A212-52-1**

Pour l'inscription dans une formation préparant à la spécialité "perfectionnement sportif" du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport, le dossier du candidat mentionné à l'article A. 212-36 est complété par la production de l'attestation "prévention et secours civiques de niveau 1" (PSC 1) ou de l'une des attestations suivantes :

— "attestation de formation aux premiers secours" (AFPS) ;

— "premiers secours en équipe de niveau 1" (PSE 1) en cours de validité ;

— "premiers secours en équipe de niveau 2" (PSE 2) en cours de validité ;

— "attestation de formation aux gestes et soins d'urgence" (AFGSU) de niveau 1 ou de niveau 2 en cours de validité ;

— "certificat de sauveteur secouriste du travail (STT)" en cours de validité.

**Art. A212-52 bis**

La situation d'évaluation certificative des unités capitalisables de la mention (UC3 et UC4) comporte une ou deux épreuves dont l'une au moins consiste en une mise en situation professionnelle d'encadrement. Cette situation d'évaluation certificative permet l'évaluation distincte des unités capitalisables UC3 et UC4.

**Art. A212-52 ter**

Le candidat qui échoue à une épreuve certificative peut bénéficier d'une seconde session d'évaluation au cours de la session de formation.

####### Sous-section 5 : Diplôme d'Etat supérieur de la jeunesse,  de l'éducation populaire et du sport

######## Paragraphe 1 : Spécialité “animation socio-éducative ou culturelle”

**Art. A212-53**

L'organisation de la spécialité "animation socio-éducative ou culturelle" du diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport est fixée par l'arrêté du 20 novembre 2006 s'y rapportant.

######## Paragraphe 2 : Spécialité "performance sportive"

**Art. A212-54**

Il est créé une spécialité " performance sportive " du diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport qui confère à son titulaire les compétences suivantes attestées par le référentiel de certification :

— construire la stratégie d'une organisation du secteur ;

— gérer les ressources humaines et financières d'une organisation du secteur ;

— diriger un système d'entraînement dans une discipline ;

— encadrer la discipline sportive définie dans la mention en sécurité ;

— organiser des actions de formation de formateurs dans le cadre des réseaux professionnels de l'organisation.

Le référentiel professionnel et le référentiel de certification mentionnés aux articles D. 212-53 et D. 212-54 figurent respectivement aux annexes II-3-1 et II-4-1.

Lorsque la formation est suivie dans le cadre de la formation initiale, sa durée minimale est de 1 200 heures dont 700 heures en centre de formation.

**Art. A212-54-1**

L'avis consultatif du directeur technique national mentionné à l'article R. 212-10-12 est exigé pour l'habilitation des organismes de formation préparant à la spécialité "performance sportive" du diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport.

**Art. A212-55**

La spécialité "performance sportive" du diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport est organisée en mentions disciplinaires définies par arrêté.

Cet arrêté précise notamment, le cas échéant :

— les exigences préalables à l'entrée en formation ;

— les exigences préalables à la mise en situation professionnelle, définies en termes d'objectifs intermédiaires des unités capitalisables ;

— les dispenses et équivalences avec d'autres certifications.

Dans le cas d'une mention pluridisciplinaire, le diplôme peut être délivré au titre d'une option.

**Art. A212-56**

Les quatre unités capitalisables (UC) constitutives du référentiel de certification du diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport sont définies par les compétences professionnelles suivantes :

Dans les deux unités capitalisables (UC) transversales quelle que soit la spécialité :

— UC 1 : Construire la stratégie d'une organisation du secteur ;

— UC 2 : Gérer les ressources humaines et financières d'une organisation du secteur.

Dans les deux unités capitalisables (UC) de la mention :

— UC 3 : Diriger un système d'entraînement dans une discipline ;

— UC 4 : Encadrer la discipline définie dans la mention en sécurité.

**Art. A212-57**

La situation d'évaluation certificative des unités capitalisables transversales quelle que soit la spécialité (UC1 et UC2) est réalisée au moyen d'un document écrit personnel et d'une soutenance orale suivie d'un entretien.

Dans les conditions fixées par le directeur régional de la jeunesse des sports et de la cohésion sociale ou par le directeur de la jeunesse, des sports et de la cohésion sociale, le candidat transmet au directeur ou à l'organisme de formation un document écrit personnel de vingt pages, hors annexes, analysant une expérience de conception et de coordination de la mise en œuvre de programmes de performance sportive dans le champ disciplinaire défini dans la mention assortie de son évaluation. Ce document fait l'objet d'une soutenance orale par le candidat pendant une durée de 20 minutes au maximum suivie d'un entretien d'une durée de 40 minutes au maximum permettant de vérifier l'acquisition des compétences par le jury mentionné à l'article R. 212-10-1. Le candidat peut, lors de la soutenance, utiliser un support vidéo.

Cette situation d'évaluation certificative permet l'évaluation distincte des unités capitalisables UC1 et UC2.

**Art. A212-57 bis**

La situation d'évaluation certificative des unités capitalisables de la mention (UC3 et UC4) comporte une ou deux épreuves dont l'une au moins consiste en une mise en situation professionnelle d'encadrement. Cette situation d'évaluation certificative permet l'évaluation distincte des unités capitalisables UC3 et UC4.

**Art. A212-57-1**

Pour l'inscription dans une formation préparant à la spécialité "performance sportive" du diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport, le dossier du candidat mentionné à l'article A. 212-36 est complété par la production de l'attestation "prévention et secours civiques de niveau 1" (PSC 1) ou de l'une des attestations suivantes :

— "attestation de formation aux premiers secours" (AFPS) ;

— "premiers secours en équipe de niveau 1" (PSE 1) en cours de validité ;

— "premiers secours en équipe de niveau 2" (PSE 2) en cours de validité ;

— "attestation de formation aux gestes et soins d'urgence" (AFGSU) de niveau 1 ou de niveau 2 en cours de validité ;

— "certificat de sauveteur secouriste du travail (STT)" en cours de validité.

**Art. A212-57 ter**

Le candidat qui échoue à une épreuve certificative peut bénéficier d'une seconde session d'évaluation au cours de la session de formation.

####### Sous-section 5 bis : Certificats complémentaires associés aux brevet professionnel, diplôme d'Etat et diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport

**Art. A112-101-1**

L'arrêté de création des certificats complémentaires mentionnés à l'article D. 212-65 fixe, notamment :

— l'unité ou les unités constitutives du certificat ;

— les exigences préalables à l'entrée en formation ;

— les exigences préalables à la mise en situation professionnelle ;

— les modalités des épreuves certificatives au cours de la session de formation ;

— les dispenses et équivalences avec d'autres certifications.

**Art. A112-101-2**

Le candidat qui échoue à une épreuve certificative peut bénéficier d'une seconde session d'évaluation au cours de la session de formation.

####### Sous-section 6 : Brevet d'Etat d'éducateur sportif

######## Paragraphe 1 : Présentation du diplôme

**Art. A212-102**

Le troisième degré du brevet d'Etat d'éducateur sportif mentionné à l'article D. 212-70 est un diplôme professionnel.

Il atteste de l'aptitude et de la qualification de son titulaire à enseigner les activités physiques et sportives sous toutes les formes, notamment d'accompagnement, d'animation, d'initiation ou d'entraînement.

En outre, il confère à son titulaire :

— la qualification nécessaire à l'organisation et à la promotion des activités physiques et sportives, dans une option sportive ;

— la qualification nécessaire au perfectionnement technique et à la formation des cadres dans une option sportive, ainsi qu'une qualification approfondie en gestion et promotion des activités physiques et sportives ;

— la qualification nécessaire pour l'expertise et la recherche.

Le brevet d'Etat d'éducateur sportif comprend :

1° Une partie commune à l'ensemble des options ;

2° Une partie spécifique à chaque option.

Le brevet d'Etat d'éducateur sportif est délivré, sous réserve des dispositions des articles A. 212-103 et A. 212-104, au vu des attestations de réussite à la partie commune et à la partie spécifique.

Les formations évaluées en contrôle continu des connaissances et en modulaire peuvent se préparer par la formation en alternance et notamment par la voie de l'apprentissage.

**Art. A212-103**

La partie commune du brevet d'Etat d'éducateur sportif s'obtient :

1° Soit par la réussite à un examen ;

2° Soit à l'issue d'une formation relevant du ministre chargé des sports et évaluée en contrôle continu des connaissances. Le candidat à cette formation subit une ou plusieurs épreuves de sélection ;

3° Soit sur présentation d'une ou plusieurs qualifications sanctionnant les mêmes capacités.

**Art. A212-104**

La partie spécifique du brevet d'Etat d'éducateur sportif s'obtient :

1° Soit par la réussite à un examen ; pour le brevet d'Etat d'éducateur sportif du premier degré, le candidat doit obtenir l'attestation de réussite à la partie commune avant de s'inscrire à la partie spécifique ;

Lorsqu'une préparation à l'examen est organisée dans le cadre d'un cycle de formation faisant l'objet d'une convention entre l'organisme ou l'établissement de formation ou l'université et le directeur régional de la jeunesse, des sports et de la vie associative, elle donne lieu à la délivrance d'un livret de formation, à l'issue d'un stage de préqualification organisé sous la responsabilité du directeur régional de la jeunesse, des sports et de la vie associative.

Cette disposition vise notamment les étudiants inscrits dans les filières de formation en relation avec l'animation, l'organisation et la gestion des activités physiques et sportives, les titulaires d'un contrat de travail avec formation obligatoire (contrat d'apprentissage, contrat d'insertion en alternance) ainsi que les titulaires d'un contrat de travail relevant de la loi n° 97-940 du 16 octobre 1997 relative au développement d'activités pour l'emploi des jeunes.

2° Soit à l'issue d'une formation évaluée en contrôle continu des connaissances, incluant un stage pédagogique en situation. Le candidat à cette formation subit une ou plusieurs épreuves de sélection et se voit délivrer un livret de formation ;

3° Soit à l'issue d'une formation modulaire, qui comprend :

a) Un test de sélection ;

b) Un stage de préformation évalué par le directeur régional de la jeunesse, des sports et de la vie associative donnant lieu à la délivrance d'un livret de formation ;

c) Un stage pédagogique en situation ;

d) Des unités de formation ;

e) Un examen final, pour lequel le candidat doit produire lors de l'inscription l'attestation de réussite à la partie commune et avoir suivi le stage pédagogique en situation ainsi que les unités de formation pour s'inscrire à l'examen final.

Dans chaque option sportive, un ou des arrêtés, pris en application de l'article D. 212-72, déterminent le contenu de la partie spécifique.

**Art. A212-105**

Les sportifs mentionnés au quatrième paragraphe de l'article D. 212-73 peuvent obtenir le brevet d'Etat d'éducateur sportif du premier et du deuxième degré à l'issue d'une formation aménagée et évaluée en contrôle continu des connaissances, qui leur est réservée, et qui comprend :

1° Une épreuve spéciale sanctionnée par la délivrance d'un livret de formation ;

2° Des unités de formation ;

3° Une évaluation terminale de synthèse.

Les unités de formation et l'examen terminal portent sur les programmes de la partie commune et de la partie spécifique de l'option correspondante.

**Art. A212-106**

Le livret de formation constitue le certificat de préqualification au sens de l'article R. 212-75. Il atteste de la qualité d'éducateur sportif stagiaire ainsi que de l'aptitude à encadrer les activités relevant de l'option concernée.

Les conditions de suivi pédagogique sont définies par :

― la convention de stage pédagogique en situation prévue par les articles A. 212-134 et A. 212-146 pour les personnes inscrites dans une formation modulaire ou en contrôle continu des connaissances ;

― la convention fixant les modalités d'encadrement pédagogique en situation pour les personnes suivant une formation comportant une mise en situation professionnelle ;

― la convention fixant les modalités d'encadrement pédagogique en situation pour les personnes titulaires d'un contrat de travail.

La convention est signée par :

― l'organisme de formation ;

― la structure d'accueil ou, le cas échéant, l'employeur ;

― et le directeur régional de la jeunesse, des sports et de la vie associative.

**Art. A212-107**

Le stage de préqualification mentionné à l'article A. 212-104 a pour objet de vérifier l'aptitude du candidat et lui faire acquérir des compétences en matière d'animation et de sécurité qui lui permettront de participer, dans le cadre de la formation, à l'encadrement de l'activité correspondant à l'option choisie.

######## Paragraphe 2 : Conditions et formalités d'inscription

**Art. A212-108**

L'unité d'enseignement « prévention et secours civiques » de niveau 1 / PSC1 ou tout titre équivalent est exigé pour l'inscription à l'examen de la partie commune et aux tests ou épreuves de sélection.

Le candidat dispensé de l'examen de la partie commune doit présenter l'attestation de formation aux premiers secours lors de son inscription à l'une des modalités d'obtention de la partie spécifique prévues à l'article A. 212-104.

**Art. A212-109**

Le candidat à la partie commune et à la partie spécifique du brevet d'Etat d'éducateur sportif à trois degrés doit satisfaire aux conditions prévues à l'article D. 212-74 et fournir un dossier d'inscription comprenant, en sus des pièces mentionnées à l'article A. 212-108, les pièces suivantes :

1° Une fiche d'inscription normalisée ;

2° Une fiche individuelle d'état civil datant de moins de trois mois à la date de clôture de l'inscription ;

3° Deux photos d'identité ;

4° Trois enveloppes timbrées ;

5° Un certificat médical de non-contre-indication à la pratique et à l'enseignement de l'option sportive concernée datant de moins de trois mois à la date de clôture de l'inscription à la partie spécifique, le cas échéant :

7° Les pièces complémentaires éventuellement prévues par les arrêtés pris en application de l'article D. 212-72 ;

8° Le cas échéant, une copie certifiée conforme de la licence de sciences et techniques des activités physiques et sportives (STAPS) mention « entraînement sportif » ;

9° Pour les personnes handicapées, l'avis de la commission prévue aux articles A. 212-159 à A. 212-162 ;

10° L'attestation de réussite à la partie commune du brevet d'Etat d'éducateur sportif du premier degré, ou tout titre admis en équivalence, pour s'inscrire à la partie spécifique du brevet d'Etat d'éducateur sportif du premier degré, organisée sous forme d'examen ;

11° L'attestation de réussite au test de sélection ou l'attestation de dispense prévue à l'article A. 212-149, pour l'inscription au stage de préformation du brevet d'Etat d'éducateur sportif organisé sous forme modulaire ;

12° Une attestation certifiant la qualité d'athlète de haut niveau, au titre de la fédération sportive concernée par l'option sportive mentionnée à l'article D. 212-70, titulaire de la délégation instituée à l'article L. 131-14 ;

13° Une attestation de la fédération sportive concernée par l'option sportive mentionnée à l'article D. 212-70, titulaire de la délégation instituée à l'article L. 131-14, précisant le ou les titres sportifs permettant au candidat de bénéficier des points de bonification prévus au présent code, ainsi que l'année d'obtention de ces titres ;

14° Une copie du brevet d'Etat du premier degré d'éducateur sportif ou d'un titre admis en équivalence, pour s'inscrire aux épreuves du deuxième degré du brevet d'Etat d'éducateur sportif ;

15° Une copie du brevet d'Etat du deuxième degré d'éducateur sportif ou d'un titre admis en équivalence, pour s'inscrire aux épreuves du troisième degré du brevet d'Etat d'éducateur sportif.

En outre, les sportifs mentionnés au quatrième paragraphe de l'article D. 212-73 doivent présenter :

― pour l'aviron et le canoë-kayak : une attestation d'aptitude à effectuer, sans limite de temps, un parcours de 200 mètres nage libre, départ plongé ;

― pour la natation : une copie certifiée conforme de l'attestation de formation complémentaire aux premiers secours avec matériel (AFCPSM) ;

― pour le ski nautique et la voile : une copie certifiée conforme du permis nécessaire pour la conduite des bateaux à moteur en mer conforme à la réglementation en vigueur.

**Art. A212-110**

Par dérogation, peuvent s'inscrire à la partie spécifique, sous réserve de présenter l'attestation de formation aux premiers secours ou un titre équivalent et de satisfaire aux conditions définies au premier alinéa de l'article A. 212-122, les candidats cités au troisième paragraphe du 1° de l'article A. 212-104.

**Art. A212-111**

I. ― Le dossier d'inscription, prévu à l'article A. 212-109, devra être adressé pour chaque degré du brevet d'Etat d'éducateur sportif au service examinateur de la session d'examen, au plus tard deux mois avant la date fixée pour les examens et épreuves suivants :

1° L'examen de la partie commune prévu à l'article A. 212-103 ;

2° L'examen de la partie spécifique prévu à l'article A. 212-104 ;

3° Les épreuves de sélection pour l'accès aux formations en contrôle continu des connaissances prévues aux articles A. 212-103 et A. 212-104 ;

4° L'épreuve spéciale prévue à l'article A. 212-105 ;

5° Le test de sélection et l'examen de préformation de la formation modulaire prévus à l'article A. 212-104.

II. ― L'examen final de la formation modulaire pour les titulaires de la licence de sciences et techniques des activités physiques et sportives (STAPS) mention « entraînement sportif ».

Pour faire acte de candidature à l'examen final de la formation modulaire prévu à l'article A. 212-147, le candidat, à l'exception des titulaires de la licence de sciences et techniques des activités physiques et sportives (STAPS) mention « entraînement sportif », doit adresser un dossier complémentaire au service organisateur de la session d'examen, deux mois au moins avant la date fixée pour le début des épreuves, comprenant :

1° La photocopie du livret de formation, faisant foi des étapes franchies ;

2° L'attestation de réussite à la partie commune du brevet d'Etat d'éducateur sportif du premier degré ou tout titre admis en équivalence ;

3° Deux enveloppes timbrées portant le nom, le prénom et l'adresse du candidat ;

4° Un certificat médical de non-contre-indication à la pratique et à l'enseignement de l'option sportive concernée datant de moins de trois mois à la date de clôture de l'inscription, le cas échéant, pour les personnes handicapées, l'avis de la commission prévue aux articles A. 212-159 à A. 212-162.

Le rapport de stage pédagogique en situation prévu à l'article A. 212-134 et, éventuellement, le rapport de stage du candidat sont remis au président du jury au plus tard au début des épreuves de l'examen final.

######## Paragraphe 3 : Composition du jury

**Art. A212-112**

Le jury des épreuves conduisant à l'obtention de la partie commune est composé des personnes suivantes :

1° En ce qui concerne le brevet d'Etat d'éducateur sportif du premier degré, organisé sous forme d'examen et de contrôle continu des connaissances :

a) Le directeur régional de la jeunesse, des sports et de la vie associative ou son représentant, membre de l'un des corps de l'inspection de la jeunesse et des sports, ou directeur départemental de la jeunesse, des sports et de la vie associative, ou directeur d'un établissement public d'enseignement relevant du ministre chargé des sports, président ;

b) Un ou plusieurs membres de l'un des corps de l'inspection de la jeunesse et des sports ;

c) Un ou plusieurs cadres techniques et pédagogiques relevant du ministre chargé des sports ;

d) Une ou plusieurs personnalités qualifiées, dont un ou plusieurs membres de l'enseignement supérieur lorsque la formation a fait l'objet d'une convention avec l'université ;

2° En ce qui concerne le brevet d'Etat d'éducateur sportif du deuxième degré, organisé sous forme d'examen et de contrôle continu des connaissances :

a) Le directeur régional de la jeunesse, des sports et de la vie associative ou son représentant, membre de l'un des corps de l'inspection de la jeunesse et des sports, ou directeur départemental de la jeunesse, des sports et de la vie associative, ou directeur d'un établissement public d'enseignement relevant du ministre chargé des sports, président ;

b) Le président du comité régional olympique et sportif (CROS) ou son représentant ;

c) Un ou plusieurs membres de l'un des corps de l'inspection de la jeunesse et des sports ;

d) Un ou plusieurs cadres techniques et pédagogiques relevant du ministre chargé des sports ;

e) Une ou plusieurs personnalités qualifiées ;

3° En ce qui concerne le brevet d'Etat d'éducateur sportif du troisième degré, organisé sous forme d'examen et de contrôle continu :

a) Le ministre chargé des sports ou son représentant, président ;

b) Le directeur de l'Institut national du sport et de l'éducation physique (INSEP) ou son représentant ;

c) Le président du Comité national olympique et sportif français (CNOSF), ou son représentant ;

d) Un membre de l'un des corps de l'inspection de la jeunesse et des sports ;

e) Le directeur technique national de la fédération sportive concernée par l'option sportive mentionnée à l'article D. 212-70, fédération titulaire de la délégation instituée à l'article L. 131-14, ou son représentant ;

f) Un membre de l'enseignement supérieur ;

g) Une ou plusieurs personnalités qualifiées.

**Art. A212-113**

Le jury des épreuves conduisant à l'obtention de la partie spécifique est composé des personnes suivantes :

1° En ce qui concerne le brevet d'Etat d'éducateur sportif du premier degré, organisé sous forme d'examen, de contrôle continu des connaissances et de formation modulaire :

a) Le directeur régional de la jeunesse, des sports et de la vie associative ou son représentant, membre de l'un des corps de l'inspection de la jeunesse et des sports, ou directeur départemental de la jeunesse, des sports et de la vie associative, ou directeur d'un établissement public d'enseignement relevant du ministre chargé des sports, président ;

b) Un représentant de chaque fédération sportive délégataire concernée par l'option sportive mentionnée à l'article D. 212-70, ou son représentant ;

c) Un ou plusieurs cadres techniques et pédagogiques relevant du ministre chargé des sports ;

d) Une ou plusieurs personnalités qualifiées ;

e) En tant que de besoin, un ou plusieurs membres du personnel enseignant de l'enseignement supérieur ;

f) Un ou plusieurs représentants d'une organisation de professionnels de l'enseignement dans l'option sportive concernée.

A l'exception des épreuves ou test de sélection et de l'examen de préformation de la formation modulaire, la composition des différents jurys est complétée par un représentant d'une organisation d'employeurs dans le domaine concerné.

2° En ce qui concerne le brevet d'Etat d'éducateur sportif du deuxième degré, organisé sous forme d'examen, de contrôle continu des connaissances et de formation modulaire :

a) Le directeur régional de la jeunesse, des sports et de la vie associative ou le membre d'un des corps de l'inspection de la jeunesse et des sports chargé par le ministre de la coordination nationale de l'option sportive, ou son représentant, président ;

b) Un membre de l'un des corps de l'inspection de la jeunesse, des sports et de la vie associative, le directeur d'un établissement public relevant du ministre chargé des sports ayant assuré la formation ;

c) Un représentant de chaque fédération sportive délégataire concernée par l'option sportive mentionnée à l'article D. 212-70, ou son représentant ;

d) Le directeur technique national de chaque fédération sportive délégataire concernée par l'option sportive mentionnée à l'article D. 212-70 ou son représentant ;

e) Un ou plusieurs cadres techniques et pédagogiques relevant du ministre chargé des sports ;

f) Une ou plusieurs personnalités qualifiées, un ou plusieurs représentants d'une organisation de professionnels de l'enseignement dans l'option sportive concernée.

A l'exception des épreuves ou test de sélection et de l'examen de préformation de la formation modulaire, la composition des différents jurys est complétée par un représentant d'une organisation d'employeurs dans le domaine concerné.

2° bis En l'absence de fédération sportive agréée ou délégataire ou en cas de carence dûment constatée par le ministre chargé des sports empêchant la désignation du représentant de la fédération sportive et du directeur technique national, le jury délibère valablement.

3° En ce qui concerne le brevet d'Etat d'éducateur sportif du troisième degré, organisé sous forme d'examen, de contrôle continu des connaissances et de formation modulaire :

a) Le ministre chargé des sports ou son représentant, président ;

b) Le directeur de l'INSEP ou son représentant ;

c) Le membre de l'un des corps de l'inspection de la jeunesse et des sports chargé par le ministre de la coordination nationale de l'option sportive concernée ;

d) Le directeur technique national de la fédération sportive délégataire concernée par l'option sportive mentionnée à l'article D. 212-70, ou son représentant ;

e) Un membre de l'enseignement supérieur ;

f) Une ou plusieurs personnalités qualifiées.

**Art. A212-114**

Le jury du brevet d'Etat d'éducateur sportif des premier et deuxième degrés réuni à l'issue d'une formation réservée aux candidats mentionnés au quatrième paragraphe de l'article D. 212-73 est composé des personnes suivantes :

1° Le directeur régional de la jeunesse, des sports et de la vie associative ou son représentant, membre de l'un des corps de l'inspection de la jeunesse et des sports, ou directeur départemental de la jeunesse, des sports et de la vie associative, ou directeur de l'établissement public d'enseignement relevant du ministre chargé des sports dans lequel est organisée la formation, président, le membre de l'un des corps de l'inspection de la jeunesse et des sports chargé par le ministre de la coordination nationale de l'option sportive concernée ;

2° Le directeur technique national de la fédération sportive délégataire concernée par l'option sportive mentionnée à l'article D. 212-70, ou son représentant ;

3° Un ou plusieurs cadres techniques et pédagogiques relevant du ministre chargé des sports ;

4° Une ou plusieurs personnalités qualifiées.

######## Paragraphe 4 : Points de bonification pour titres sportifs

**Art. A212-115**

Des points de bonification sont attribués au candidat, à la partie commune du brevet d'Etat d'éducateur sportif du premier degré, lorsque celui-ci possède un ou des titres sportifs énumérés en annexe II-5.

Le candidat inscrit à la formation mentionnée à l'article A. 212-105 ne peut pas en bénéficier.

Les points de bonification sont à ajouter au total général des points obtenus.

Ces titres sportifs doivent être acquis en qualité de licencié d'une fédération sportive délégataire concernée par l'option sportive mentionnée à l'article D. 212-70.

######## Paragraphe 5 : Nature des épreuves de l'examen conduisant à la délivrance  du brevet d'Etat d'éducateur sportif à trois degrés

######### Sous-paragraphe 1 : Partie commune

**Art. A212-120**

Le candidat à l'examen de la partie commune du brevet d'Etat d'éducateur sportif du troisième degré doit satisfaire à des épreuves portant sur le programme des connaissances fixé en annexe II-8 au présent code. Cet examen comprend :

A. ― La soutenance d'un mémoire relatif à une recherche sur un aspect d'une discipline sportive en s'appuyant notamment sur les sciences biologiques ou les sciences humaines (durée : une heure ; coefficient 4).

Le sujet de mémoire doit être soumis par le candidat à l'approbation du ministre chargé des sports.

Huit exemplaires sont envoyés au secrétariat du lieu d'examen au moins deux mois avant la date prévue pour la soutenance.

Le document doit comprendre quarante pages minimum dactylographiées (page de format 21 × 29, 7 recto seulement).

B. ― Une interrogation de langue vivante étrangère (coefficient 1) au choix parmi l'anglais, l'allemand, l'espagnol, l'italien qui comprend :

― la traduction en français d'un texte d'une vingtaine de lignes dactylographiées maximum (page de format 21 × 29, 7) (préparation : une heure maximum). Le candidat est jugé tant sur la pertinence de la traduction que sur la compréhension du texte ;

― un entretien avec le jury (durée : trente minutes maximum). Le candidat doit prouver une connaissance parlée de la langue étrangère considérée tant du point de vue de la compréhension que du point de vue de l'expression.

L'entretien peut se référer au texte de la traduction ou peut être élargi à des problèmes généraux du sport.

C. ― Une épreuve au choix parmi (coefficient 1) :

― une épreuve de langue destinée à vérifier sa connaissance d'une langue vivante étrangère distincte de celle choisie à l'épreuve B, parmi les langues suivantes : anglais, allemand, espagnol, italien. Le candidat doit présenter au jury un choix de textes sur le sport (revues, journaux, articles de presse, extraits d'article ou autres publications).L'ensemble de ces textes représente dix à quinze pages de format 21 × 29, 7.

Lors de cette épreuve, le candidat prépare un commentaire écrit d'une vingtaine de lignes d'un texte choisi par le jury parmi les textes présentés. Ce travail sert d'introduction à un dialogue entre le candidat et le jury (préparation : quarante minutes maximum ; entretien : trente minutes maximum) ;

― une épreuve pratique d'informatique portant sur la conception d'une base de données ou d'un programme en tant qu'outil d'analyse des activités physiques et sportives (à partir de logiciels connus) (notée sur 20 ; préparation : une heure maximum ; durée : une heure) ;

― une épreuve de gestion portant sur la gestion d'une fédération ou sur les finances publiques. Le candidat présente un dossier de quinze pages maximum remis lors de l'inscription relatif à une situation concrète qui sert de point de départ à l'entretien (notée sur 20 ; durée : trente minutes maximum).

**Art. A212-121**

Le candidat ayant obtenu pour l'ensemble des épreuves définies à l'article A. 212-120 une moyenne égale ou supérieure à 10 sur 20 est proposé à l'admission définitive à l'examen de la partie commune du brevet d'Etat d'éducateur sportif du troisième degré et reçoit une attestation de réussite.

######### Sous-paragraphe 2 : Partie spécifique

**Art. A212-122**

Pour se présenter à la partie spécifique du brevet d'Etat d'éducateur sportif à trois degrés, un niveau de pratique du candidat peut être exigé dans les conditions fixées par arrêté pris en application de l'article D. 212-72.

La formation spécifique comprend un enseignement sur le sport pour les personnes handicapées.

Cette formation est donnée en collaboration avec les fédérations sportives titulaires de la délégation instituée à l'article L. 131-14 pour la pratique des activités physiques et sportives par des personnes handicapées.

**Art. A212-123**

Le candidat à la partie spécifique du brevet d'Etat d'éducateur sportif du premier degré doit satisfaire à une épreuve générale, une épreuve pédagogique et une épreuve technique, à l'exception du candidat titulaire de la licence de sciences et techniques des activités physiques et sportives (STAPS) mention " entraînement sportif ", qui est dispensé de l'épreuve générale et de l'épreuve pédagogique.

Pour les options à spécialités sportives multiples, un choix parmi une ou plusieurs spécialités peut être prévu.

Une épreuve générale (coefficient 4) comprenant :

― un écrit portant sur les aspects techniques du sport concerné (noté sur 20 ; durée : trois heures ; coefficient 2) ;

― un oral portant sur l'environnement socio-économique et juridique du sport ou des sports concernés par l'option sportive mentionnée à l'article D. 212-70, (notée sur 20 ; préparation : trente minutes maximum ; exposé : trente minutes maximum ; coefficient 2).

Une épreuve pédagogique (coefficient 4) comprenant :

― la présentation et la conduite d'une ou plusieurs séances portant sur la pratique de l'option sportive concernée (coefficient 3). Le candidat bénéficie d'un temps de préparation d'une heure maximum, lui permettant notamment de faire une présentation écrite de la séance. Il est jugé sur le choix des outils didactiques, des méthodes pédagogiques et des attitudes d'enseignement ;

― un entretien avec le jury de l'épreuve pédagogique (coefficient 1). La conduite de l'entretien par le jury doit permettre au candidat de justifier sa démarche pédagogique et d'effectuer l'analyse critique de la ou des séances réalisées.

Une épreuve technique (coefficient 4) comprenant :

― une épreuve comportant la réalisation d'une ou de plusieurs prestations physiques relatives à l'option sportive choisie (notée sur 20 ; coefficient 3).

Pour certaines spécialités, des dispositions particulières figurant dans les arrêtés pris en application de l'article D. 212-72 peuvent permettre d'exiger que l'épreuve soit subie selon les règles d'acquisition d'un classement ou d'un grade se rapportant à un niveau de pratique attesté par la fédération sportive délégataire concernée par l'option sportive mentionnée à l'article D. 212-70.

Toutefois le candidat peut être dispensé de l'épreuve technique s'il fournit une attestation de performance réalisée dans les conditions prévues par l'arrêté pris en application de l'article D. 212-72. Dans ce cas, le candidat se voit attribuer une note conformément aux dispositions définies par l'arrêté établissant le programme de la partie spécifique de l'option concernée ;

― un oral portant sur les règlements techniques de chaque fédération sportive délégataire concernée par l'option sportive mentionnée à l'article D. 212-70 (notée sur 20 ; préparation : trente minutes maximum ; exposé : trente minutes maximum ; coefficient 1).

**Art. A212-124**

Le candidat ayant obtenu, pour l'ensemble des épreuves définies à l'article A. 212-123, une moyenne égale ou supérieure à 10 sur 20 est proposé à l'admission définitive du brevet d'Etat d'éducateur sportif du premier degré.

Le candidat qui a obtenu pour l'ensemble des épreuves définies à l'article A. 212-123 une moyenne inférieure à 10 sur 20 peut sur demande écrite conserver le bénéfice de la note à l'épreuve (générale, pédagogique et / ou technique) dans laquelle ou lesquelles il a obtenu une note supérieure ou égale à la moyenne.

Dans le cas où les arrêtés spécifiques, mentionnés à l'article A. 212-104, le prévoient, toute note inférieure ou égale à 6 à une épreuve (générale, pédagogique ou technique) peut être déclarée éliminatoire par le jury.

**Art. A212-125**

Le candidat à la partie spécifique du brevet d'Etat d'éducateur sportif du deuxième degré doit satisfaire à une épreuve générale, une épreuve pédagogique et une épreuve technique.

Une épreuve générale (coefficient 3) comprenant :

― un écrit portant sur l'ensemble des dimensions de la pratique de haut niveau de l'option sportive concernée (noté sur 20 ; durée : trois heures ; coefficient 2) ;

― un oral portant sur l'organisation et la réglementation nationale et internationale de l'option sportive concernée (noté sur 20 ; préparation : trente minutes ; exposé : trente minutes ; coefficient 1).

Une épreuve pédagogique (coefficient 4) comprenant :

― la présentation et la conduite d'une ou plusieurs séances de perfectionnement et / ou d'entraînement (coefficient 3).

Ces séances portent sur la pratique de l'option sportive concernée et s'adressent à des éducateurs et / ou à des pratiquants. Le candidat bénéficie d'un temps de préparation d'une heure maximum, lui permettant notamment de faire une présentation écrite de chaque séance. Il est jugé sur le texte de présentation du contenu technique et pédagogique ainsi que sur la conduite des séances ;

― un entretien avec le jury (durée : trente minutes ; coefficient 1).

Celui-ci porte sur la préparation et la présentation d'un rapport sur l'organisation et la conception d'un stage ou d'un cycle de stages de formation de cadres régionaux. Ce rapport est le compte rendu d'un stage que le candidat a réellement dirigé ou auquel il a été associé dans les trois ans précédant l'examen. Des moyens audiovisuels peuvent être utilisés.

Une épreuve technique (coefficient 2) : Cette épreuve comporte la réalisation d'une ou de plusieurs difficultés techniques relatives à l'option sportive choisie.

Pour certaines spécialités, des dispositions particulières figurant dans les arrêtés pris en application de l'article D. 212-72 peuvent permettre d'exiger que l'épreuve soit subie selon les règles d'acquisition d'un classement ou d'un grade se rapportant à un niveau de pratique attesté par la fédération sportive délégataire concernée par l'option sportive mentionnée à l'article D. 212-70.

Toutefois, le candidat peut être dispensé de l'épreuve technique s'il fournit un certificat, signé par le directeur technique national, attestant qu'il a déjà satisfait à l'exécution de ces difficultés dans les conditions prévues par l'arrêté pris en application de l'article D. 212-72 relatif à l'organisation et aux conditions de préparation et de délivrance du brevet d'Etat d'éducateur sportif. Dans ce cas, le candidat se voit attribuer une note conformément au barème publié dans l'arrêté définissant le programme de la partie spécifique de l'option sportive concernée.

S'il s'agit de la même épreuve que celle subie à l'examen du brevet d'Etat d'éducateur sportif du premier degré, le candidat peut conserver le bénéfice de la performance prise en compte lors de l'examen du premier degré du brevet d'Etat d'éducateur sportif.

**Art. A212-126**

Le candidat ayant obtenu une moyenne égale ou supérieure à 10 sur 20 pour l'ensemble des épreuves définies à l'article A. 212-125 est proposé à l'admission définitive à l'examen de la partie spécifique et reçoit une attestation de réussite.

Le candidat qui a obtenu à l'ensemble des épreuves définies à l'article A. 212-125 une moyenne inférieure à 10 sur 20 peut, sur demande écrite, conserver le bénéfice de la note aux épreuves dans lesquelles il a obtenu une note supérieure ou égale à la moyenne.

Dans le cas où les arrêtés spécifiques, mentionnés à l'article A. 212-104, le prévoient, toute note inférieure ou égale à 6 à une épreuve (générale, pédagogique ou technique) peut être déclarée éliminatoire par le jury.

**Art. A212-127**

Le candidat à la partie spécifique du brevet d'Etat d'éducateur sportif du troisième degré doit satisfaire aux épreuves suivantes :

A. ― Organisation, direction et enseignement en situation de responsabilité d'au moins deux stages nationaux d'une durée minimale de trente-cinq heures chacun, sous le contrôle du directeur technique national ou de son représentant (coefficient 3).

Ces stages portent sur :

― l'entraînement d'athlètes ;

― la formation de cadres.

Le candidat est jugé sur la conception, l'organisation, le déroulement de ces stages et sur le rapport qu'il en effectue.

La note globale définitive est attribuée d'après le rapport général établi par le directeur technique national ou son représentant ou, à défaut, par le cadre technique de haut niveau mentionné.

B. ― Soutenance d'un mémoire portant sur une étude prospective de l'organisation de l'option sportive en ce qui concerne les compétitions, la formation des cadres, la détection, la sélection et la préparation de sportifs de haut niveau sous leurs aspects techniques, administratifs et sociaux. Ce document doit comprendre vingt-cinq pages au minimum (durée : une heure ; coefficient 3).

**Art. A212-128**

Le candidat ayant obtenu une moyenne égale ou supérieure à 10 sur 20 pour l'ensemble des épreuves définies à l'article A. 212-127 est proposé à l'admission définitive de la partie spécifique et reçoit une attestation de réussite.

Dans le cas où les arrêtés spécifiques, mentionnés à l'article A. 212-104, le prévoient, toute note inférieure ou égale à 6 à une épreuve (générale, pédagogique ou technique) peut être déclarée éliminatoire par le jury.

######## Paragraphe 6 : Nature du contrôle continu des connaissances conduisant au brevet d'Etat d'éducateur sportif à trois degrés au cours d'une formation relevant du ministre chargé des sports

**Art. A212-129**

La formation conduisant au brevet d'Etat d'éducateur sportif à trois degrés par un contrôle continu des connaissances, au cours d'une formation relevant du ministre chargé des sports, est soumise à l'agrément du directeur régional de la jeunesse, des sports et de la vie associative.

La formation est organisée dans le cadre du service public de formation coordonné par le directeur régional de la jeunesse, des sports et de la vie associative. Elle est réalisée par une équipe de formation dont les membres sont désignés par le chef de l'établissement ou du service concerné.

**Art. A212-130**

Le directeur régional de la jeunesse, des sports et de la vie associative, au vu des acquis professionnels ou des qualifications reconnues sanctionnant les mêmes compétences, peut valider ces acquis ou dispenser de tout ou partie de la formation et de l'évaluation.

**Art. A212-131**

La formation conduisant à l'obtention de la partie commune du brevet d'Etat d'éducateur sportif à trois degrés sous forme de contrôle continu des connaissances se déroule, après réussite à une ou plusieurs épreuves de sélection.

Pour la partie commune du brevet d'Etat d'éducateur sportif du premier degré :

― soit au cours d'un stage d'une durée minimum de 160 heures pouvant s'échelonner sur une période de douze semaines maximum ;

― soit au cours d'un stage d'une durée minimum de 200 heures réparties sur une période de neuf mois maximum.

Pour la partie commune du brevet d'Etat d'éducateur sportif du deuxième degré :

― soit au cours d'un stage d'une durée minimum de 300 heures pouvant s'échelonner sur une période de vingt-cinq semaines maximum ;

― soit au cours d'un stage d'une durée minimum de 350 heures réparties sur une période d'un an maximum.

Pour la partie commune du brevet d'Etat d'éducateur sportif du troisième degré :

― soit au cours d'un stage d'une durée minimum de 300 heures pouvant s'échelonner sur une période de vingt-cinq semaines maximum ;

― soit au cours d'un stage d'une durée minimum de 350 heures réparties sur une période d'un an maximum.

Cette formation peut être fractionnée en plusieurs unités de formation correspondant aux différentes parties du programme citées en annexe II-6 pour le premier degré, en annexe II-7 pour le deuxième degré et en annexe II-8 pour le troisième degré du présent code.

Le jury, conforme à l'article A. 212-112, établit la liste des personnes proposées à l'admission définitive, au vu des résultats obtenus lors du contrôle continu des connaissances de la partie commune. Le candidat reçoit une attestation de réussite.

La partie commune ne peut être obtenue si une note inférieure à 10 sur 20 est attribuée à l'une des unités de formation qui la compose. Le candidat peut garder le bénéfice de la ou des unités de formation, pour laquelle ou lesquelles il a obtenu une note égale ou supérieure à 10 sur 20 pour une formation s'effectuant dans le même établissement.

**Art. A212-132**

Le candidat à la formation spécifique évaluée par un contrôle continu des connaissances qui a subi avec succès les épreuves de sélection reçoit un livret de formation délivré par le directeur régional de la jeunesse, des sports et de la vie associative. Cette formation peut être fractionnée en une ou plusieurs unités de formation et se déroule dans les conditions prévues dans les arrêtés pris en application de l'article D. 212-127.

La formation spécifique comprend un enseignement sur le sport pour les personnes handicapées. Cette formation est donnée en collaboration avec les fédérations sportives, titulaires de la délégation instituée à l'article L. 131-14, pour la pratique des activités physiques et sportives par des personnes handicapées.

**Art. A212-133**

Les modalités d'organisation des épreuves de sélection sont fixées par le chef de l'établissement ou du service concerné.

Chaque étape de la formation fait l'objet d'une évaluation par l'équipe de formateurs. La décision relative à cette évaluation doit être portée sur le livret de formation.

**Art. A212-134**

Le stage pédagogique en situation qui est inclus dans la formation à la partie spécifique a pour objet de mettre le stagiaire en situation de responsabilité dans une structure d'animation, d'enseignement ou d'entraînement agréée par le directeur régional de la jeunesse, des sports et de la vie associative conformément au 3° de l'article R. 212-79 et dans les conditions fixées à l'article A. 212-136.

Il s'effectue dans sa totalité en présence de pratiquants, sous le contrôle d'un conseiller de stage désigné selon les modalités définies à l'article A. 212-135.

**Art. A212-135**

Le conseiller de stage est désigné par le directeur régional de la jeunesse, des sports et de la vie associative après consultation des personnes mentionnées à l'article A. 212-136.

Il est titulaire au minimum du brevet d'Etat d'éducateur sportif du premier degré de l'option sportive concernée ou d'un titre ou diplôme admis en équivalence, pour les formations du premier degré.

Il est titulaire au minimum du brevet d'Etat d'éducateur sportif du deuxième degré de l'option sportive concernée ou d'un titre ou diplôme admis en équivalence, pour les formations du deuxième degré.

Le conseiller de stage a pour rôle de préparer le stagiaire à ses futures fonctions et de le conseiller dans les domaines technique et pédagogique, dans le respect des règles techniques et déontologiques de la ou des disciplines sportives concernées. Il rédige un rapport en fin de stage pédagogique en situation et le joint au livret de formation du candidat.

Il peut exercer cette fonction auprès de deux stagiaires maximum.

**Art. A212-136**

Le directeur régional de la jeunesse, des sports et de la vie associative agrée les structures d'animation, d'enseignement ou d'entraînement dans lesquelles se déroule le stage pédagogique en situation ainsi que les unités de formation après consultation d'une commission composée des personnes suivantes :

― un cadre technique spécialiste de l'option sportive concernée ;

― un représentant de la (des) fédération (s) sportive (s) concernée (s) ;

― un représentant d'une organisation d'éducateurs sportifs diplômés d'Etat dans l'option sportive concernée ;

― toute personne susceptible d'éclairer les travaux de cette commission.

Une convention dont le contenu est fixé par l'annexe II-9 est établie avant le début du stage pédagogique en situation entre le (ou les) représentant (s) de la (ou des) structure (s) mentionnée (s) à l'article A. 212-133 et le chef de l'établissement ou du service responsable de la formation.

**Art. A212-137**

Le jury, conforme à l'article A. 212-113, et dans une composition identique à celui des épreuves de sélection, établit la liste des personnes admises au brevet d'Etat d'éducateur sportif à trois degrés, au vu des résultats obtenus lors du contrôle continu des connaissances et au vu du dossier individuel de chaque candidat. Ce dossier comprend le livret de formation.

**Art. A212-138**

Après délibération du jury, le candidat qui a échoué à une ou plusieurs unités de formation de la partie spécifique peut être autorisé par le directeur régional de la jeunesse, des sports et de la vie associative à suivre cette ou ces unités de formation sans avoir à refaire l'ensemble de la formation, dans le cadre :

― soit d'une autre session de formation relevant du ministère chargé des sports organisée sous la forme d'un contrôle continu des connaissances. Dans ce cas, le candidat doit suivre cette ou ces unités de formation au sein de l'établissement dans lequel il a suivi la formation. Si celle-ci n'est pas reconduite par le centre de formation, le directeur régional de la jeunesse, des sports et de la vie associative peut autoriser le candidat à compléter sa formation dans un autre centre relevant du ministère chargé des sports ;

― soit d'une formation modulaire conduisant à la délivrance du brevet d'Etat d'éducateur sportif du premier degré dans la même option, en bénéficiant de la dispense ou des allégements suivants :

1° les épreuves de sélection de la formation en contrôle continu des connaissances passées avec succès dispensent du test de sélection de la formation modulaire ;

2° le candidat ayant validé des unités de formation dans le cadre du contrôle continu des connaissances est allégé des unités de formation correspondantes dans le cadre de la formation modulaire ;

3° le candidat ayant suivi le stage pédagogique en situation dans le cadre du contrôle continu des connaissances est allégé de ce stage dans le cadre de la formation modulaire. Cependant, il doit produire le rapport de stage exigé pour l'examen final de la formation modulaire.

**Art. A212-139**

La formation évaluée par un contrôle continu des connaissances et portant sur la partie commune et la partie spécifique se déroule conformément aux dispositions des articles A. 212-129 à A. 212-138 précisant la nature des épreuves conduisant à l'obtention du brevet d'Etat d'éducateur sportif à trois degrés par un contrôle continu des connaissances.

######## Paragraphe 7 : Nature des épreuves conduisant à la délivrance du brevet d'Etat  d'éducateur sportif à trois degrés à l'issue d'une formation modulaire

**Art. A212-140**

Des arrêtés pris en application de l'article D. 212-72 déterminent les modalités de la formation modulaire particulières à chaque option. Ils peuvent prévoir un ordre particulier de passage des unités de formation et conditionner l'accès au stage pédagogique en situation.

**Art. A212-141**

Le candidat titulaire d'une licence de sciences et techniques des activités physiques et sportives (STAPS) mention « entraînement sportif » est dispensé du test de sélection, du stage de préformation et de l'intégralité du cursus de formation. Il se présente directement à l'examen final.

**Art. A212-142**

Sous réserve des dispositions des arrêtés spécifiques, le test de sélection est organisé sous forme d'une ou de plusieurs épreuves d'évaluation de niveau sous la responsabilité du directeur régional de la jeunesse, des sports et de la vie associative. En cas de succès, celui-ci délivre une attestation de réussite.

**Art. A212-143**

Le stage de préformation est organisé sous la responsabilité du directeur régional de la jeunesse, des sports et de la vie associative. Il a pour objet d'apprécier les capacités techniques et pédagogiques du candidat, et de vérifier ses compétences en matière d'animation et de sécurité lui permettant de participer à l'encadrement de l'activité correspondant à l'option choisie. En outre, il permet de préciser ses besoins en formation et de valider d'éventuels acquis en vue d'allégements. Le stage est évalué selon des modalités définies par le directeur régional de la jeunesse, des sports et de la vie associative.

**Art. A212-144**

Les candidats ayant satisfait aux épreuves de l'examen prévu à l'article A. 212-143 reçoivent un livret de formation délivré par le directeur régional de la jeunesse, des sports et de la vie associative du lieu où s'est déroulé l'examen de préformation.

**Art. A212-145**

Des unités de formation sont mises en place dans le cadre de structures agréées par le directeur régional de la jeunesse, des sports et de la vie associative selon les modalités identiques à celles prévues à l'article A. 212-136.

La formation spécifique comprend un enseignement sur le sport pour les personnes handicapées. Cette formation est donnée en collaboration avec les fédérations sportives, titulaires de la délégation instituée à l'article L. 131-14, pour la pratique des activités physiques et sportives par des personnes handicapées.

Pour se présenter à l'examen final du premier degré, prévu à l'article A. 212-147, le candidat doit avoir suivi une ou plusieurs unités de formation dans chacun des domaines obligatoires suivants :

I. — Initiation et perfectionnement technique ;

II. — Pédagogie de la pratique sportive de compétition ;

III. — Pédagogie adaptée à des pratiques de loisir sportif ;

IV. — Environnement du sport concerné : réglementation, milieu naturel, environnement économique et social.

Pour se présenter à l'examen final du deuxième degré prévu à l'article A. 212-147, le candidat doit avoir suivi une ou plusieurs unités de formation dans chacun des domaines obligatoires suivants :

I. — Approfondissement technique ;

II. — Management et entraînement à la compétition ;

III. — Formation de cadres ;

IV. — Environnement du sport concerné.

Pour se présenter à l'examen final du troisième degré prévu à l'article A. 212-147, le candidat doit avoir subi une ou plusieurs unités de formation dans chacun des domaines obligatoires suivants :

I. — Etude prospective ;

II. — Mémoire, recherche et méthodologie ;

III. — Langues étrangères.

Par ailleurs, il doit avoir encadré au moins deux stages nationaux.

Les arrêtés spécifiques peuvent, en fonction de l'option sportive dans les trois degrés, proposer des domaines obligatoires ou facultatifs en plus des domaines ci-dessus.

**Art. A212-146**

Le stage pédagogique se déroule dans les conditions prévues à l'article A. 212-134.

**Art. A212-147**

L'examen final comprend trois épreuves.

Une épreuve générale (durée : précisée dans les arrêtés spécifiques ; coefficient 4) comprenant :

a) Un écrit portant sur les aspects techniques du sport concerné (noté sur 20 ; coefficient 2) ;

b) Un oral relatif à l'environnement économique ou social du sport concerné (noté sur 20 ; coefficient 2).

Pour les disciplines de pleine nature, cet oral relatif à l'environnement peut intégrer la connaissance du milieu naturel.

Une épreuve pédagogique (coefficient 4) comprenant :

― la présentation et conduite de séance (s) (notée sur 20 ; coefficient 3).

Cette ou ces séances portent sur la pratique de l'option sportive concernée. Le candidat bénéficie d'un temps de préparation d'un maximum d'une heure lui permettant de faire une présentation écrite de la ou des séquences ; il est jugé sur le choix des outils didactiques, des méthodes pédagogiques et des attitudes d'enseignement ;

― un entretien avec le jury (noté sur 20 ; durée minimum : quinze minutes ; coefficient 1). La conduite de l'entretien par le jury doit permettre au candidat d'expliquer la démarche pédagogique et de faire l'analyse critique de la ou des séances.

Une épreuve technique (coefficient 4) comprenant :

― un test pratique (noté sur 20 ; coefficient 3). Ce test comporte la réalisation d'une ou de plusieurs difficultés techniques relatives à l'option sportive choisie.

Pour certaines spécialités, des dispositions particulières figurant dans les arrêtés pris en application de l'article D. 212-127 peuvent permettre d'exiger que l'épreuve soit subie selon les règles d'acquisition d'un classement ou d'un grade se rapportant à un niveau de pratique attesté par la fédération sportive concernée par l'option sportive mentionnée à l'article D. 212-70. Cette fédération est titulaire de la délégation instituée à l'article L. 131-14.

Toutefois, le candidat peut être dispensé de l'épreuve technique s'il fournit une attestation de performance réalisée dans les conditions prévues par l'arrêté spécifique et qui est convertie en note.

― un oral portant sur les règlements techniques de la ou des fédérations sportives concernées par l'option sportive mentionnées à l'article D. 212-70. Cette fédération est titulaire de la délégation instituée à l'article L. 131-14 (noté sur 20 ; durée minimum : quinze minutes ; coefficient 1).

Toutefois, lorsque les arrêtés spécifiques le prévoient, une épreuve liée à l'exercice professionnel peut faire l'objet d'une évaluation.

Le candidat titulaire de la licence de sciences et techniques des activités physiques et sportives (STAPS) mention entraînement sportif » est dispensé de l'épreuve générale, de l'épreuve pédagogique et, lorsqu'elle existe, de l'épreuve liée à l'exercice professionnel.

**Art. A212-148**

Le candidat qui a obtenu une moyenne égale ou supérieure à 10 sur 20 aux épreuves définies à l'article A. 212-147 est proposé à l'admission définitive du brevet d'Etat d'éducateur sportif à trois degrés.

Pour certaines options sportives, une ou des unités de formation mentionnées à l'article A. 212-145 peuvent être sanctionnées par une épreuve notée sur 20. Dans ce cas, les arrêtés spécifiques précisent les conditions d'admission définitive.

Le candidat ajourné peut conserver sur sa demande écrite le bénéfice de la note à l'épreuve (générale, pédagogique et / ou technique) dans laquelle il a obtenu une note supérieure ou égale à 10 sur 20.

Dans le cas où les arrêtés spécifiques, mentionnés à l'article A. 212-104, le prévoient, toute note inférieure ou égale à 6 à une épreuve (générale, pédagogique ou technique) peut être déclarée éliminatoire par le jury.

**Art. A212-149**

Pour chaque option sportive, l'arrêté spécifique fixe, le cas échéant, la liste des diplômes ou attestations qui peuvent dispenser du test de sélection, du stage et de l'examen de préformation, d'une ou plusieurs unités de formation mentionnées à l'article A. 212-145, de tout ou partie du stage pédagogique en situation ainsi que d'une ou plusieurs épreuves de l'examen final.

**Art. A212-150**

Le candidat ayant débuté une formation en contrôle continu des connaissances et qui a été autorisé par le président du jury mentionné à l'article A. 212-113 à suivre une formation modulaire bénéficie des allégements prévus à l'article A. 212-138.

######## Paragraphe 8 : Nature des épreuves conduisant à la délivrance du brevet d'Etat d'éducateur sportif des premier et deuxième degrés et réservées aux candidats étant ou ayant été sportifs de haut niveau

**Art. A212-151**

Le brevet d'Etat d'éducateur sportif du premier degré et du deuxième degré peut être délivré aux candidats étant ou ayant été sportifs de haut niveau dans les conditions fixées à l'article D. 212-73, après avoir suivi une formation en contrôle continu des connaissances organisée par un établissement public d'enseignement relevant du ministre chargé des sports.

L'option sportive du brevet d'Etat d'éducateur sportif doit correspondre à la discipline dans laquelle le candidat est ou a été inscrit sur la liste nationale des sportifs de haut niveau.

Cette formation a pour le brevet d'Etat d'éducateur sportif premier degré un volume horaire minimal de cent quatre-vingt-dix heures et pour le brevet d'Etat d'éducateur sportif deuxième degré un volume horaire minimal de deux cent quarante heures, sauf allégement prévu à l'article A. 212-153 et ne distingue pas partie commune et partie spécifique. Elle se déroule à l'issue d'un stage d'orientation et de sélection dans les conditions prévues à l'article A. 212-152.

**Art. A212-152**

Une épreuve spéciale destinée à évaluer les connaissances du candidat est organisée au cours d'un stage d'orientation et de sélection de quarante heures. Ce stage doit permettre à l'équipe des formateurs d'apprécier le niveau technique et les motivations du stagiaire, d'effectuer un bilan de ses connaissances avant l'entrée en formation et de construire un plan de formation individualisé.

Le candidat qui a réussi avec succès l'épreuve spéciale reçoit un livret de formation délivré par le directeur régional de la jeunesse, des sports et de la vie associative dont relève l'établissement public d'enseignement qui assure la formation.

**Art. A212-153**

A l'issue de l'épreuve spéciale mentionnée à l'article A. 212-152, le jury peut décider d'alléger la formation du candidat de tout ou partie des unités de formation.

**Art. A212-154**

La formation pour le brevet d'Etat d'éducateur sportif premier degré comprend :

― une unité de formation animation et entraînement (durée minimale : quarante heures) ;

― une unité de formation organisation (durée minimale : quarante heures) ;

― une unité de formation pédagogie d'une durée minimale de cent dix heures : cette unité comprend un stage en situation d'une durée minimale de cinquante heures ;

La formation pour le brevet d'Etat d'éducateur sportif deuxième degré comprend :

― une unité de formation entraînement (durée minimale : quatre-vingts heures ; cette unité comprend un stage en situation de quarante heures) ;

― une unité de formation gestion et management (durée minimale : quatre-vingts heures) ;

― une unité de formation de cadres (durée minimale : quatre-vingts heures ; cette unité comprend un stage en situation de formation de cadres régionaux, de quarante heures) ;

― une unité de formation facultative au choix :

― langue vivante ;

― informatique.

La formation pour le premier et le deuxième degré comprend un enseignement sur le sport pour les personnes handicapées. Cette formation est donnée en collaboration avec les fédérations sportives, titulaires de la délégation instituée à l'article L. 131-14, pour la pratique des activités physiques et sportives par des personnes handicapées.

Chaque étape de la formation pour le premier et le deuxième degré fait l'objet d'une évaluation par l'équipe de formateurs. Cette évaluation doit être portée sur le livret de formation.

**Art. A212-155**

Les stages en situation, mentionnés à l'article A. 212-154, ont pour objet de mettre le stagiaire en situation de responsabilité dans une structure d'entraînement et de formation, agréée par le directeur régional de la jeunesse, des sports et de la vie associative conformément à l'article R. 212-79.

Il s'effectue dans sa totalité en présence de pratiquants, sous contrôle d'un conseiller de stage désigné selon les modalités définies à l'article A. 212-135.

**Art. A212-156**

L'évaluation terminale de synthèse pour le premier et le deuxième degré est organisée à l'issue de la formation. Elle consiste à partir d'un cas pratique soumis au candidat en une épreuve d'entretien (notée sur 20 ; préparation : deux heures ; exposé : vingt minutes ; entretien : trente minutes).

**Art. A212-157**

Le jury, conforme à l'article A. 212-144, établit la liste des personnes admises au brevet d'Etat d'éducateur sportif du premier degré et du deuxième degré, au vu des résultats obtenus lors de l'évaluation terminale de synthèse et au vu du dossier individuel de chaque candidat. Ce dossier comprend le livret de formation.

Après délibération du jury, le candidat qui a échoué à une ou plusieurs unités de formation et / ou à l'évaluation terminale de synthèse peut être autorisé par le directeur régional de la jeunesse, des sports et de la vie associative à suivre cette ou ces unités de formation sans avoir à refaire l'ensemble de la formation.

######## Paragraphe 9 : Dispositions particulières en faveur des personnes handicapées

**Art. A212-158**

La commission spécialisée habilitée à proposer la mise en œuvre de dispositions particulières pour les personnes handicapées candidates à un brevet d'Etat d'éducateur sportif est présidée par le responsable en charge de l'emploi et des formations au ministère chargé des sports, ou son représentant.

**Art. A212-159**

La commission prévue à l'article A. 212-158 est saisie par le directeur régional de la jeunesse, des sports et de la vie associative sur la demande des personnes handicapées qui désirent que des adaptations soient apportées à l'organisation de l'examen ou de la formation conduisant au brevet d'Etat d'éducateur sportif à trois degrés.

**Art. A212-160**

Cette commission comprend :

1° Le directeur technique national de la fédération française handisport, ou son représentant, ou le directeur technique national de la fédération française du sport adapté, ou son représentant, selon la nature du handicap ;

2° Le directeur technique national de la fédération sportive concernée par l'option du brevet d'Etat d'éducateur sportif choisie par le candidat ;

3° Un membre de l'un des corps de l'inspection de la jeunesse et des sports, ou directeur départemental de la jeunesse, des sports et de la vie associative ou directeur d'un établissement public d'enseignement relevant du ministre chargé des sports en charge du brevet d'Etat d'éducateur sportif, option sport pour handicapés physiques et sensoriels ;

4° Un membre de l'un des corps de l'inspection de la jeunesse et des sports, ou directeur départemental de la jeunesse, des sports et de la vie associative ou directeur d'un établissement public d'enseignement relevant du ministre chargé des sports en charge du brevet d'Etat d'éducateur sportif, option activités physiques et sportives adaptées ;

5° Un médecin désigné par le ministre chargé des sports après avis de la Fédération française handisport ;

6° Un médecin désigné par le ministre chargé des sports après avis de la Fédération française du sport adapté ;

7° Un médecin de la fédération sportive concernée par l'option du brevet d'Etat d'éducateur sportif choisie par le candidat ;

8° Deux personnalités qualifiées.

La commission peut, en outre, entendre toute personne dont le concours est jugé utile à ses travaux.

**Art. A212-161**

Au vu des attestations médicales présentées par le candidat, la sous-commission spécialisée formule un avis relatif à :

― la compatibilité entre le handicap présenté et les contraintes de l'exercice professionnel dans l'option sportive choisie, le cas échéant, indique les restrictions aux prérogatives du diplôme délivré ;

― la compatibilité entre le handicap présenté et les épreuves conduisant à l'obtention du brevet d'Etat d'éducateur sportif à trois degrés dans l'option sportive choisie et propose, le cas échéant, l'aménagement d'une ou plusieurs épreuves du brevet d'Etat d'éducateur sportif à trois degrés.

**Art. A212-162**

Au vu de l'avis rendu par la sous-commission spécialisée, le directeur régional de la jeunesse, des sports et de la vie associative décide de l'aménagement éventuel de la formation ou de l'examen conduisant à l'obtention du brevet d'Etat d'éducateur sportif à trois degrés dans l'option sportive choisie.

######## Paragraphe 10 : Dispositions générales

**Art. A212-163**

Le président du jury du brevet d'Etat d'éducateur sportif à trois degrés peut, à tout moment, décider de suspendre le déroulement des épreuves, notamment pour raison de sécurité.

**Art. A212-164**

L'attestation de qualification et d'aptitude aux fonctions mentionnées à l'article L. 212-1 est délivrée par le ministre chargé des sports, après avis d'un jury qualifié composé de la façon suivante :

1° Le directeur des sports ou son représentant, président ;

2° Le directeur technique national de la discipline concernée, ou, s'il n'existe pas de direction technique, un cadre technique désigné par le ministre chargé des sports ;

3° Un membre de l'un des corps d'inspection de la jeunesse et des sports chargé par le ministre de la coordination nationale du brevet d'Etat d'éducateur sportif à trois degrés de l'option sportive concernée ;

4° Un ou plusieurs représentants d'une organisation de professionnels d'éducateurs sportifs diplômés d'Etat dans l'option sportive concernée ou son représentant ;

5° Un ou plusieurs représentants d'une organisation d'employeurs dans le domaine considéré ;

6° Le cas échéant, le directeur de l'établissement national spécialisé dans l'option sportive concernée.

Le jury pourra demander au candidat d'être présent lors de l'étude de son dossier.

**Art. A212-165**

L'attestation de qualification et d'aptitude peut être délivrée, dans des conditions définies par arrêté spécifique à chaque discipline, aux personnes pouvant justifier :

― d'une expérience professionnelle confirmée et attestée ;

― de titre sportif, de diplôme, de certification, de compétence, permettant d'identifier le niveau des connaissances et capacités professionnelles correspondant aux niveaux évalués par le brevet d'Etat d'éducateur sportif à trois degrés.

**Art. A212-166**

Le candidat mentionné à l'article A. 212-165 désirant obtenir l'attestation de qualification et d'aptitude constitue un dossier comprenant :

1° Une demande sur papier libre ;

2° Une fiche individuelle d'état civil datant de moins de trois mois ;

3° Un certificat médical de non-contre-indication à la pratique et à l'enseignement du sport concerné ;

4° Un extrait du casier judiciaire ;

5° Toutes pièces permettant de justifier le niveau de connaissances, l'expérience et les capacités professionnelles du candidat ;

6° Toutes pièces permettant d'apprécier les titres dont le candidat prétend se prévaloir.

Ce dossier sera déposé à la direction départementale de la jeunesse, des sports et de la vie associative du lieu de domicile du candidat. Il fait l'objet d'un avis du directeur régional de la jeunesse, des sports et de la vie associative, puis est transmis au directeur des sports afin d'être soumis au jury qualifié mentionné à l'article A. 212-164.

**Art. A212-167**

Les titres et diplômes reconnus comme ayant des prérogatives équivalentes à chacun des degrés du brevet d'Etat d'éducateur sportif sont énumérés en annexe II-10 du présent code.

Les dispenses permettant des allégements de formation ou d'examen sont énumérées en annexe II-11 au présent code.

######## Paragraphe 11 : Validation des acquis de l'expérience

**Art. 212-167-1**

La validation des acquis de l'expérience est effectuée par le jury défini par l'article A. 212-113.

**Art. 212-167-2**

Le dossier de candidature est composé comme suit :

— une première partie relative à la recevabilité de la demande (ou livret de recevabilité) ;

— une notice explicative accompagnant le livret de recevabilité ;

— une seconde partie relative à la description et à l'analyse des activités réalisées par le candidat ;

— un guide méthodologique.

Le candidat complète et transmet la première partie de son dossier avec les pièces justificatives attestant de la durée et de la nature de son expérience au directeur régional de la jeunesse, des sports et de la vie associative de son lieu de domicile, qui se prononce sur la recevabilité de sa demande.

La décision de recevabilité est fondée sur deux critères : la durée de l'expérience exigée et le rapport direct avec le diplôme visé.

En outre, le candidat à un diplôme permettant l'encadrement d'activités s'exerçant en environnement spécifique, définies à l'article R. 212-7, doit satisfaire aux exigences techniques préalables à l'entrée dans la formation ou à l'inscription à l'examen pour l'obtention de ce diplôme.

**Art. 212-167-3**

Le candidat dont la demande est déclarée recevable, conformément aux dispositions de l'article A. 212-114-2, dépose son dossier complet (première et deuxième partie) auprès du jury du diplôme demandé.

Il joint à son dossier les pièces suivantes :

— une copie de l'attestation de recensement et du certificat individuel de participation à l'appel de préparation à la défense pour les Français de moins de vingt-cinq ans ;

— l'unité d'enseignement " prévention et secours civiques de niveau 1 " (PSC1) ou tout titre équivalent ;

— un certificat médical de non-contre-indication à la pratique sportive et à l'enseignement de l'option concernée datant de moins de trois mois à la date limite de dépôt du dossier ;

— pour les personnes handicapées, l'avis de la commission prévue aux articles A. 212-159 à A. 212-162.

Le jury vérifie si les acquis dont fait état le candidat dans son dossier correspondent aux programmes mentionnés dans les annexes II-6, II-7 et II-8 du présent code, pour la partie commune, et aux compétences définies par les arrêtés de chaque option, pris en application de l'article D. 212-72, pour la partie spécifique, et, le cas échéant, les valide intégralement ou partiellement.

**Art. 212-167-4**

Peuvent être exclues de la validation des acquis de l'expérience ou soumises à restrictions spéciales certaines compétences liées aux conditions de sécurité particulières, tant pour les pratiquants que pour les tiers, dans l'exercice d'activités s'exerçant en environnement spécifique, définies à l'article R. 212-7.

Les modalités d'exclusion de la validation des acquis de l'expérience et de certification de ces compétences sont prévues dans l'arrêté créant l'option du diplôme.

**Art. 212-167-5**

Le jury propose la validation des épreuves au directeur régional de la jeunesse, des sports et de la vie associative, qui notifie sa décision au candidat.

####### Sous-section 7 : Formation générale commune aux métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne

**Art. A212-168**

La formation générale commune aux métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne est organisée suivant les modalités définies par le présent code.

**Art. A212-169**

La formation générale commune aux métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne est assurée par l'Ecole nationale des sports de montagne.

L'Ecole nationale des sports de montagne peut déléguer l'organisation de la formation générale commune aux métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne à un établissement ou un autre organisme de formation conventionné à cet effet, après avis des sections permanentes du ski alpin, du ski de fond et de l'alpinisme de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne, réunies en formation commune.

**Art. A212-170**

Peuvent s'inscrire à la formation générale commune aux métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne les candidats âgés de dix-sept ans révolus à la date d'entrée en formation. Le dossier d'inscription, dont la composition est fixée en annexe II-20, est déposé auprès de l'Ecole nationale des sports de montagne, deux mois au moins avant la date d'entrée en formation et comprend notamment :

1° L'attestation de réussite à l'unité d'enseignement "prévention et secours civiques de niveau 1" (PSC 1) ou son équivalent ;

2° Selon les cas, l'une des attestations de réussite suivantes :

— l'attestation de réussite à l'examen probatoire du diplôme d'accompagnateur en moyenne montagne du brevet d'Etat d'alpinisme ;

— l'attestation de réussite au test technique d'accès du brevet d'Etat d'éducateur sportif du premier degré, option "ski alpin" ;

— l'attestation de réussite au test technique d'accès du brevet d'Etat d'éducateur sportif du premier degré, option "ski nordique de fond" ;

— l'attestation de réussite au test technique d'accès du diplôme d'Etat de ski - moniteur national de ski alpin ;

— l'attestation de réussite à l'examen probatoire du diplôme de guide de haute montagne du brevet d'Etat d'alpinisme.

**Art. A212-171**

Le cursus de formation, d'une durée minimale de trente-cinq heures, est articulé autour des cinq thématiques suivantes :

1° Thématique 1 : cadre réglementaire des métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne ;

2° Thématique 2 : approche de l'activité économique et touristique des sports de montagne ;

3° Thématique 3 : connaissance du milieu naturel montagnard ;

4° Thématique 4 : accueil des différents publics, dont le public scolaire, en milieu montagnard ;

5° Thématique 5 : physiologie de l'effort adaptée aux sports de montagne.

La formation est coordonnée par un responsable pédagogique désigné par l'Ecole nationale des sports de montagne.

**Art. A212-172**

La formation générale commune aux métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne est évaluée au moyen d'une épreuve écrite de trois heures, transversale à l'ensemble des thématiques abordées au cours de la formation, mentionnées à l'article A. 212-71 (notée sur 20).

**Art. A212-173**

Le jury de l'épreuve est présidé par le ministre chargé des sports ou son représentant, fonctionnaire de catégorie A appartenant à un corps relevant du ministère chargé des sports. Outre le responsable pédagogique mentionné à l'article A. 212-171, il comprend un représentant de l'Ecole nationale des sports de montagne, des agents de l'Etat et un représentant de chaque organisation professionnelle nationale la plus représentative des métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne, désigné par son président.

**Art. A212-174**

La formation générale commune aux métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne peut être obtenue par la voie de la validation des acquis de l'expérience.

Les candidats souhaitant déposer une demande de validation des acquis de l'expérience doivent être titulaires de l'attestation de réussite mentionnée au 1° de l'article A. 212-70 et de l'une des attestations de réussite mentionnées au 2° du même article.

**Art. A212-175**

Les candidats titulaires de l'attestation de réussite aux épreuves de l'examen de la formation générale commune aux métiers sportifs de la montagne ou de l'attestation de réussite aux épreuves de l'examen de la partie commune du brevet d'Etat d'éducateur sportif sont dispensés de la formation générale commune aux métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne.

Les candidats titulaires de l'attestation de réussite à l'épreuve de la formation générale commune aux métiers d'enseignement, d'encadrement et d'entraînement des sports de montagne sont dispensés de l'examen de la formation générale commune aux métiers sportifs de la montagne ou de l'examen de la partie commune du brevet d'Etat d'éducateur sportif.

####### Sous-section 8 : Commission de reconnaissance des qualifications

**Art. A212-175-10**

La commission édicte un règlement intérieur sur proposition de son président. Le secrétariat de la commission est assuré par la sous-direction de l'emploi et des formations de la direction des sports.

####### Sous-Section 9 : Organisation des formations conduisant aux diplômes portant sur les activités physiques et sportives s'exerçant en environnement spécifique

**Art. A212-175-11**

Sont inscrits sur la liste mentionnée à l'article R. 212-8 les établissements mettant en œuvre les clauses générales du cahier des charges prévu à l'annexe II-21 ainsi que les clauses particulières prévues à cette annexe pour les formations correspondant à un ou plusieurs environnements spécifiques.

**Art. A212-175-12**

Pour les formations correspondant à un ou plusieurs environnements spécifiques, l'habilitation prévue aux articles R. 212-32, R. 212-48, R. 212-64 et R. 212-69-2 ne peut être délivrée aux établissements ne figurant pas sur la liste mentionnée à l'article A. 212-175-11.

**Art. A212-175-13**

En cas de manquement aux obligations du cahier des charges mentionné à l'article A. 212-175-11, une mise en demeure est adressée à l'établissement. Celui-ci dispose au maximum d'une année pour se mettre en conformité.

**Art. A212-175-14**

L'établissement mettant en œuvre des formations pour un environnement spécifique donné participe, sous l'autorité du directeur des sports, à toute instance qu'il convoque relative à cet environnement.

####### Sous-section 10 : Commissions spécialisées des dans et grades équivalents

######## Paragraphe 1 : Fédérations sportives disposant d'une commission spécialisée des dans et grades équivalents 

**Art. A212-175-15**

La liste des fédérations dont les commissions spécialisées des dans et grades équivalents délivrent des dans ou grades équivalents est la suivante :

Union des fédérations d'aïkido ;

Fédération française de judo, jujitsu, kendo et disciplines associées ;

Fédération française de taekwondo et disciplines associées ;

Fédération française de karaté et disciplines associées ;

Fédération des arts énergétiques et martiaux chinois.

######## Paragraphe 2 :  Composition des commissions spécialisées des dans et grades équivalents

**Art. A212-175-16**

Les fédérations mentionnées à l'article A. 212-175-15 désignent les membres des commissions spécialisées des dans et grades équivalents dont la composition est la suivante :

— deux tiers de membres représentant la fédération parmi lesquels un président désigné par la fédération et le directeur technique national ;

— un tiers de membres représentant les fédérations multisports, affinitaires, scolaires et universitaires concernées, proportionnellement au nombre de leurs licenciés respectifs. Cette répartition proportionnelle se fait au plus fort reste. A cette fin, les fédérations mentionnées à l'article A. 212-175-15 établissent un tableau récapitulatif du nombre de pratiquants licenciés de la ou des disciplines concernées pour chaque fédération multisports, affinitaire, scolaire et universitaire concernée.

**Art. A212-175-17**

Les membres des commissions spécialisées des dans et grades équivalents doivent être titulaires d'un 6e dan ou d'un grade équivalent. A défaut, des membres titulaires d'un 5e dan ou d'un 4e dan ou d'un grade équivalent peuvent être désignés.

**Art. A212-175-18**

La durée du mandat des membres des commissions spécialisées des dans et grades équivalents est identique à celle du mandat des instances dirigeantes des fédérations mentionnées à l'article A. 212-175-15.

**Art. A212-175-19**

Les fédérations mentionnées à l'article A. 212-175-15 informent le ministre chargé des sports des conditions nécessaires à la présentation d'un passage de dan ou de grade équivalent.

###### Section 2 : Obligation de déclaration d'activité

####### Sous-section 1 : Principes

**Art. A212-176**

La déclaration prévue aux articles R. 212-85 et R. 212-87, dont un exemplaire type figure à l'annexe II-12, comporte les nom, prénoms, date et lieu de naissance, nationalité, coordonnées et domicile des intéressés. Pour les personnes nées à l'étranger, elle comporte également les noms et prénoms du père et de la mère. Elle fait mention des diplômes, titres à finalité professionnelle et certificats de qualification professionnelle, de leur date et lieu d'obtention ainsi que de la date de la dernière révision si la qualification est soumise à révision. Le cas échéant, elle fait mention de l'autorisation d'exercice, de l'équivalence de diplôme ou, pour les personnes en formation, de la qualification préparée, des stages pratiques et des dates du livret de formation.

Sont jointes à cette déclaration une copie d'une pièce d'identité en cours de validité, une photographie d'identité conforme aux spécifications de la norme ISO/IEC 19794-5:2005, une déclaration sur l'honneur attestant de l'exactitude des informations figurant dans le formulaire de déclaration et une copie de chacun des diplômes, titres, certificats invoqués. Le cas échéant, sont jointes une copie de l'autorisation d'exercice, de l'équivalence de diplôme ou, pour les personnes en formation, l'attestation justifiant des exigences minimales préalables à la mise en situation pédagogique et toute pièce justifiant du tutorat.

**Art. A212-177**

Il appartient à l'autorité administrative, en demandant la délivrance du bulletin n° 2 du casier judiciaire et les informations contenues dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes, de s'assurer que la personne qui déclare exercer contre rémunération l'activité mentionnée à l'article L. 212-1 n'a pas fait l'objet d'une condamnation pour crime ou pour l'un des délits mentionnés à l'article L. 212-9.

**Art. A212-178**

Toute personne exerçant ou désirant exercer les fonctions relevant de l'article L. 212-1 doit être en mesure de présenter au service chargé de l'instruction du dossier de déclaration un certificat médical de non contre-indication à la pratique et à l'encadrement de ces activités physiques ou sportives datant de moins d'un an au jour du dépôt du dossier. Elle doit être en mesure de présenter à l'autorité administrative l'original du certificat médical présenté lors de la déclaration pendant la durée de validité de sa carte professionnelle.

**Art. A212-179**

Lors du renouvellement de la déclaration, toute personne désirant poursuivre l'exercice des fonctions relevant de l'article L. 212-1 produit un certificat de non contre-indication à la pratique et à l'encadrement des activités physiques ou sportives datant de moins d'un an au jour du dépôt du dossier et est dispensée de la production des pièces justificatives énumérées au deuxième alinéa de l'article A. 212-176.

Toutefois, l'intéressé est tenu d'informer le préfet de tout changement de domicile.

Le préfet doit en outre renouveler les vérifications mentionnées à l'article A. 212-177.

**Art. A212-180**

Un formulaire type de déclaration des personnes désirant enseigner, encadrer ou animer les activités physiques ou sportives, ou entraîner ses pratiquants, contre rémunération figure en annexe II-12 au présent code. Le souscripteur atteste sur l'honneur l'exactitude et la sincérité des informations portées sur le formulaire.

**Art. A212-181**

Les personnes ayant déclaré leur activité conformément aux dispositions de l'arrêté du 12 janvier 1994 conservent le bénéfice de cette déclaration pour la durée de trois ans initialement prévue par l'article R. 212-86. Au terme de cette période, elles procèdent au renouvellement de leur déclaration conformément aux modalités prévues par le présent code et pour une durée de cinq ans.

####### Sous-section 2 : Ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen souhaitant s'établir en France ou y exercer dans le cadre d'une prestation de services

######## Paragraphe 1 : Déclaration d'activité des ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen souhaitant s'établir en France ou y exercer dans le cadre d'une prestation de services

######### Sous-paragraphe 1 : Pièces nécessaires à la déclaration d'activité des ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen souhaitant s'établir en France

**Art. A212-182**

Un exemplaire du formulaire nécessaire à la déclaration prévue à l'article R. 212-88 figure en annexe II-12-2-a. Ce formulaire précise la liste des pièces nécessaires à cette déclaration.

**Art. A212-182-1**

Un exemplaire du formulaire nécessaire au renouvellement de la déclaration prévue à l'article R. 212-88 figure en annexe II-12-2-b. Ce formulaire précise la liste des pièces nécessaires au renouvellement de cette déclaration.

Lors de ce renouvellement, il appartient au préfet de département de s'assurer que le déclarant n'a pas fait l'objet d'une condamnation pour crime ou pour l'un des délits mentionnés à l'article L. 212-9 en demandant aux services judiciaires un extrait du casier judiciaire (bulletin n° 2) datant de moins de trois mois.

######### Sous-paragraphe 2 : Pièces nécessaires à la déclaration d'activité des ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen  souhaitant exercer en France dans le cadre d'une prestation de services

**Art. A212-182-2**

Un exemplaire du formulaire nécessaire à la déclaration prévue à l'article R. 212-92 figure en annexe II-12-3. Ce formulaire précise la liste des pièces nécessaires à cette déclaration.

######## Paragraphe 2 : Ski

######### Sous-paragraphe 1 : Ski alpin et activités dérivées.

**Art. A212-183**

Les dispositions du présent paragraphe ne s'appliquent pas aux ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui souhaitent assurer l'encadrement, l'animation, l'enseignement et l'entraînement du snowboard exclusivement et sont soumis aux dispositions du titre XV de l'arrêté du 11 avril 2012 modifié relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski alpin.

**Art. A212-184**

En application des dispositions des articles R. 212-88 et R. 212-92, les ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui souhaitent assurer l'encadrement, l'animation, l'enseignement et l'entraînement du ski alpin et de ses activités dérivées, dans le cadre de la liberté d'établissement ou de la libre prestation de services, se déclarent au ministre chargé des sports.

Ce dernier s'assure de leur recevabilité et de leur complétude et les transmet pour avis à la section permanente du ski alpin de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne.

**Art. A212-185**

Pour l'encadrement du ski alpin et de ses activités dérivées, la différence substantielle au sens de l'article R. 212-90-1 et du 3° de l'article R. 212-93, susceptible d'exister entre la qualification professionnelle du déclarant et la qualification professionnelle requise sur le territoire national, est appréciée en référence à la formation du diplôme d'Etat de ski-moniteur national de ski alpin, en tant qu'elle intègre :

— les compétences techniques ;

— les connaissances théoriques et pratiques et les compétences en matière de sécurité.

**Art. A212-186**

Dans le cadre de la liberté d'établissement, lorsque le ministre chargé des sports estime, après avis de la section permanente du ski alpin de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne, qu'il existe une différence substantielle, il saisit la commission de reconnaissance des qualifications mentionnée à l'article R. 212-184, en joignant au dossier l'avis de la section permanente. Après s'être prononcée sur l'existence d'une différence substantielle, la commission de reconnaissance des qualifications propose, le cas échéant, au ministre chargé des sports de soumettre le déclarant à tout ou partie de l'épreuve d'aptitude prévue à l'article R. 212-90-1.

**Art. A212-187**

Dans le cadre de la libre prestation de services, lorsque le ministre chargé des sports estime, après avis de la section permanente du ski alpin de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne, qu'il existe une différence substantielle, il peut décider de soumettre le déclarant à tout ou partie de l'épreuve d'aptitude prévue au 3° de l'article R. 212-193.

**Art. A212-188**

L'épreuve d'aptitude à laquelle le préfet ou le ministre chargé des sports pour les activités mentionnées au 1° et 2° de l'article R. 212-91 et pour l'activité d'accompagnateur en moyenne montagne peut décider de soumettre en tout ou en partie le déclarant dans les conditions prévues à l'article R. 212-90-1 et au 3° de l'article R. 212-93 vise à vérifier la capacité du déclarant à encadrer les pratiquants en sécurité. Elle comporte deux épreuves :

1° L'épreuve technique prévue au titre VII et à l'annexe V de l'arrêté du 11 avril 2012 modifié relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski alpin qui constitue l'épreuve de vérification des compétences techniques ;

2° L'épreuve de sécurité prévue au titre X et à l'annexe VII-3 de l'arrêté du 11 avril 2012 modifié relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski alpin qui constitue l'épreuve de vérification des connaissances théoriques et pratiques et des compétences en matière de sécurité.

Dans le cas où le déclarant est soumis aux deux épreuves, l'épreuve technique est évaluée en premier lieu. En cas d'échec, le déclarant ne peut pas se présenter à l'épreuve de sécurité.

Le contenu de l'épreuve d'aptitude est fixé en annexe II-16-4.

**Art. A212-189**

Sont réputés avoir la capacité de mobiliser les compétences techniques les déclarants ayant obtenu un classement égal ou inférieur à cent points pour les hommes et quatre-vingt-cinq points pour les femmes, sur l'échelle correspondant aux disciplines techniques du ski alpin (slalom ou slalom géant) fixée par la Fédération internationale de ski. Ils sont dispensés de l'épreuve technique.

Ce classement, attesté par le président de la fédération nationale du déclarant ou son représentant doit avoir été acquis dans les cinq années précédant la déclaration.

**Art. A212-190**

L'épreuve d'aptitude est organisée à l'échelon national sous la responsabilité de l'Ecole nationale des sports de montagne, site de l'Ecole nationale de ski et d'alpinisme, en relation avec le ministre chargé des sports, aux lieux et dates fixés annuellement par la section permanente du ski alpin de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne.

**Art. A212-191**

Le jury de l'épreuve technique est le jury prévu à l'article 16 de l'arrêté du 11 avril 2012 modifié relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski alpin.

Le jury de l'épreuve de sécurité est le jury prévu à l'article 26 de l'arrêté du 11 avril 2012 modifié relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski alpin.

**Art. A212-192**

Dans le cas où le Service national des métiers de l'encadrement du ski et l'alpinisme estime qu'il n'existe pas de différence substantielle ou lorsqu'une différence substantielle a été identifiée et que le déclarant a satisfait à l'épreuve d'aptitude, le préfet délivre au déclarant une attestation de libre établissement et une carte professionnelle d'éducateur sportif ou un récépissé de déclaration de prestation de services qui portent mention des conditions d'exercice suivantes :

Encadrement, animation, enseignement et entraînement du ski alpin et de ses activités dérivées en application de l'ensemble des classes de la progression du ski alpin et de ses activités dérivées définies par la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne, à l'exclusion des zones glaciaires non balisées et des terrains dont la fréquentation fait appel aux techniques de l'alpinisme, dans les conditions prévues par l'arrêté du 11 avril 2012 modifié relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski alpin. Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'un stage de recyclage.

Par encadrement et animation, on entend notamment l'activité d'accompagnement sur pistes et hors des pistes.

######### Sous-paragraphe 2 : Ski nordique de fond et activités dérivées.

**Art. A212-192-1**

En application des dispositions des articles R. 212-88 et R. 212-92, les ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui souhaitent assurer l'encadrement, l'animation, l'enseignement et l'entraînement du ski nordique de fond et de ses activités dérivées, dans le cadre de la liberté d'établissement ou de la libre prestation de services, se déclarent au ministre chargé des sports.

Ce dernier s'assure de leur recevabilité et de leur complétude et les transmet pour avis à la section permanente du ski de fond de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne.

**Art. A212-192-2**

Pour l'encadrement du ski nordique de fond et de ses activités dérivées, la différence substantielle, au sens de l'article R. 212-90-1 et du 3° de l'article R. 212-93, susceptible d'exister entre la qualification professionnelle du déclarant et la qualification professionnelle requise sur le territoire national, est appréciée en référence à la formation du diplôme d'Etat de ski-moniteur national de ski nordique de fond en tant qu'elle intègre :

— les compétences techniques de sécurité ;

— les connaissances théoriques et pratiques et les compétences en matière de sécurité.

**Art. A212-192-3**

Dans le cadre de la liberté d'établissement, lorsque le ministre chargé des sports estime, après avis de la section permanente du ski de fond de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne, qu'il existe une différence substantielle, il saisit la commission de reconnaissance des qualifications mentionnée à l'article R. 212-84, en joignant au dossier l'avis de la section permanente. Après s'être prononcée sur l'existence d'une différence substantielle, la commission de reconnaissance des qualifications propose, le cas échéant, au ministre chargé des sports de soumettre le déclarant à tout ou partie de l'épreuve d'aptitude prévue à l'article R. 212-90-1.

**Art. A212-192-4**

Dans le cadre de la libre prestation de services, lorsque le ministre chargé des sports estime, après avis de la section permanente du ski de fond de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne, qu'il existe une différence substantielle, il peut décider de soumettre le déclarant à tout ou partie de l'épreuve d'aptitude prévue au 3° de l'article R. 212-93.

**Art. A212-192-5**

L'épreuve d'aptitude à laquelle le préfet peut décider de soumettre en tout ou en partie le déclarant, dans les conditions prévues à l'article R. 212-90-1 et au 3° de l'article R. 212-93, vise à vérifier la capacité du déclarant à encadrer les pratiquants en sécurité. Elle comporte deux tests :

1° L'épreuve de performance du test de capacité technique prévu au titre VII de l'arrêté du 26 avril 2013 modifié relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski nordique de fond, qui constitue le test technique de sécurité ;

2° Un test de vérification des connaissances théoriques et pratiques et des compétences en matière de sécurité.

Dans le cas où le déclarant est soumis aux deux tests, l'épreuve de performance du test de capacité technique est évaluée en premier lieu. En cas d'échec, le déclarant ne peut pas se présenter au second test.

Le contenu de l'épreuve d'aptitude est fixé en annexe II-16-5.

**Art. A212-192-6**

Sont réputés avoir la capacité de mobiliser les compétences techniques de sécurité les déclarants ayant obtenu un classement égal ou inférieur à deux cents points pour les hommes et deux cent cinquante points pour les femmes sur l'échelle correspondant au classement " distance " fixée par la Fédération internationale de ski. Ils sont dispensés du test technique de sécurité.

Ce classement, attesté par le président de la fédération nationale du déclarant ou son représentant, doit avoir été acquis dans les cinq années précédant la déclaration.

**Art. A212-192-7**

L'épreuve d'aptitude est organisée à l'échelon national sous la responsabilité de l'Ecole nationale des sports de montagne, site du Centre national de ski nordique et de moyenne montagne en relation avec les directeurs régionaux de la jeunesse, des sports et de la cohésion sociale concernés, aux lieux et dates fixées annuellement par la section permanente du ski de fond de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne.

**Art. A212-192-8**

Le jury de l'épreuve d'aptitude est le jury prévu à l'article 16 de l'arrêté du 26 avril 2013 modifié relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski nordique de fond.

Parmi les membres du jury, le président désigne une commission chargée d'évaluer le test de vérification des connaissances théoriques et pratiques et des compétences en matière de sécurité, composée de techniciens qualifiés titulaires d'un des diplômes définis à l'annexe X de l'arrêté du 26 avril 2013 modifié relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski nordique de fond. Elle propose au jury les résultats de son évaluation.

**Art. A212-192-9**

Dans le cas où le ministre chargé des sports estime qu'il n'existe pas de différence substantielle ou lorsqu'une différence substantielle a été identifiée et que le déclarant a satisfait à l'épreuve d'aptitude, le préfet délivre au déclarant une attestation de libre établissement et une carte professionnelle d'éducateur sportif ou un récépissé de déclaration de prestation de services qui portent mention des conditions d'exercice suivantes :

Encadrement, animation, enseignement et entraînement du ski nordique de fond et de ses activités dérivées en application de l'ensemble des classes de la progression du ski nordique de fond et de ses activités dérivées définies par la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne dans les conditions prévues par l'arrêté du 26 avril 2013 relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski nordique de fond. Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'un stage de recyclage.

Par encadrement et animation, on entend notamment l'activité d'accompagnement sur pistes et hors des pistes.

######## Paragraphe 3  : Plongée subaquatique

######### Sous-paragraphe 1 : Déclaration

**Art. A212-193**

En application des dispositions des articles R. 212-88 et R. 212-92, les ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui souhaitent assurer l'encadrement, l'animation, l'enseignement ou l'entraînement de la plongée subaquatique dans le cadre de la liberté d'établissement ou de la libre prestation de services se déclarent au préfet de la région Provence-Alpes-Côte d'Azur.

######### Sous-paragraphe 2 : Différence substantielle

**Art. A212-194**

La différence substantielle au sens de l'article R. 212-90-1 et du 3° de l'article R. 212-93, susceptible d'exister entre la qualification professionnelle du déclarant et la qualification professionnelle requise sur le territoire national, est appréciée en référence à la formation des deux diplômes suivants, en tant qu'ils intègrent les connaissances théoriques et pratiques en matière de sécurité et les compétences techniques de sécurité :

1° le brevet professionnel de la jeunesse de l'éducation populaire et du sport, spécialité “ éducateur sportif ”, ci-après dénommé “ BP JEPS ”, mention “ plongée subaquatique ” ;

2° le diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport, spécialité “ perfectionnement sportif ”, ci-après dénommé “ DE JEPS ”, mention “ activités de plongée subaquatique ”.

######### Sous-paragraphe 3 : Epreuve d'aptitude

**Art. A212-195**

L'épreuve d'aptitude à laquelle le préfet peut décider de soumettre en tout ou en partie le déclarant, dans les conditions prévues à article R. 212-90-1 et au 3° de l'article R. 212-93 permet de vérifier la capacité du candidat à encadrer les pratiquants en sécurité. Elle comporte deux tests :

1° Un test technique de sécurité ;

2° Un test de vérification des connaissances théoriques et pratiques en matière de sécurité.

Dans le cas où le déclarant est soumis aux deux tests, le test technique de sécurité est évalué en premier lieu. En cas d'échec, le déclarant ne peut pas se présenter au test de vérification des connaissances théoriques et pratiques en matière de sécurité.

Le contenu de l'épreuve d'aptitude est fixé en annexe II-16-3.

**Art. A212-196**

L'épreuve d'aptitude est organisée, pour l'ensemble du territoire national, sous l'autorité du préfet de la région Provence-Alpes-Côte d'Azur par les centres de ressources, d'expertise et de performance sportive de Provence-Alpes-Côte d'Azur, de Montpellier, de Bordeaux, de la Réunion et des Antilles-Guyane.

**Art. A212-197**

Le déclarant est évalué par un jury désigné et présidé par le chef de service déconcentré régional de l'Etat chargé des sports de la région dans laquelle est situé l'établissement mentionné à l'article A. 212-196 ou son représentant et comprenant :

— un représentant de la Fédération française d'études et sports sous-marins ;

— au moins un représentant de l'organisation professionnelle d'employeurs ou de salariés la plus représentative ;

— en tant que de besoin, un ou plusieurs techniciens qualifiés titulaires du brevet d'Etat d'éducateur sportif du premier degré, option “ plongée subaquatique ” ou du DE JEPS, mention “ plongée subaquatique ” ou du DE JEPS mention “ activités de plongée subaquatique ” ou du diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport, spécialité “ performance sportive ”, mention “ plongée subaquatique ”.

######### Sous-paragraphe 4 : Conditions d'exercice

**Art. A212-198**

Dans le cas où le préfet estime qu'il n'existe pas de différence substantielle ou lorsqu'une différence substantielle a été identifiée et que le déclarant a satisfait à l'épreuve d'aptitude, le préfet délivre au déclarant une carte professionnelle d'éducateur sportif ou un récépissé de déclaration de prestation de services qui, selon le diplôme visé, portent mention des conditions d'exercice suivantes :

— pour la mention “ plongée subaquatique ” du BP JEPS : “ Encadrement en autonomie de la randonnée subaquatique, enseignement et encadrement de la plongée subaquatique dans les conditions techniques et de sécurité définies aux articles A. 322-71 et suivants du code du sport ” ;

— pour la mention “ activités de plongée subaquatique ” du DE JEPS : “ Enseignement, animation, encadrement de la plongée subaquatique ou entraînement de ses pratiquants dans les conditions techniques et de sécurité définies aux articles A. 322-71 et suivants du code du sport. ”

######## Paragraphe 5 : Parachutisme


######### Sous-paragraphe 1 : Déclaration

**Art. A212-209**

En application des dispositions des articles R. 212-88 et R. 212-92, les ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui souhaitent assurer l'encadrement, l'animation, l'enseignement ou l'entraînement du parachutisme dans le cadre de la liberté d'établissement ou de la libre prestation de services se déclarent au préfet de la région Provence-Alpes-Côte d'Azur.

######### Sous-paragraphe 2 : Différence substantielle

**Art. A212-210**

La différence substantielle au sens de l'article R. 212-90-1 et du 3° de l'article R. 212-93, susceptible d'exister entre la qualification professionnelle du déclarant et la qualification professionnelle requise sur le territoire national, est appréciée en référence à la formation des deux diplômes suivants, en tant qu'ils intègrent les connaissances théoriques et pratiques en matière de sécurité et les compétences techniques de sécurité :

1° Le brevet professionnel de la jeunesse de l'éducation populaire et du sport, spécialité “éducateur sportif” ci-après dénommé “BP JEPS”, mention “parachutisme” dans l'une des trois options A, B ou C suivantes :

a) Option A : méthode traditionnelle (TRAD) ;

b) Option B : progression accompagnée en chute (PAC) ;

c) Option C : saut en tandem (TANDEM) ;

2° Le diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport, spécialité “perfectionnement sportif” ci-après dénommé “ DE JEPS ”, mention “ activités du parachutisme ” .

######### Sous-paragraphe 3 : Epreuve d'aptitude

**Art. A212-211**

L'épreuve d'aptitude à laquelle le préfet peut décider de soumettre en tout ou en partie le déclarant, dans les conditions prévues à l'article R. 212-90-1 et au 3° de l'article R. 212-93, vise à vérifier la capacité du déclarant à encadrer les pratiquants en sécurité dans l'une des trois options A, B ou C de la mention “parachutisme” du BP JEPS, spécialité “éducateur sportif” ou dans la mention “ activités du parachutisme ” du DE JEPS, spécialité “perfectionnement sportif ”, mentionnées à l'article A. 212-210. Pour chacune des trois options de la première mention ou de la seconde mention, elle comporte deux tests :

1° Un test de vérification des connaissances théoriques et pratiques en matière de sécurité ;

2° Un test technique de sécurité.

Dans le cas où le déclarant est soumis aux deux tests, le test de vérification des connaissances théoriques et pratiques en matière de sécurité est évalué en premier lieu. En cas d'échec, le déclarant ne peut pas se présenter au test technique de sécurité.

Le contenu de l'épreuve d'aptitude est fixé en annexe II-16-1.

**Art. A212-212**

L'épreuve d'aptitude est organisée pour l'ensemble du territoire national sous l'autorité du préfet de la région Provence-Alpes-Côte d'Azur, par le centre de ressources, d'expertise et de performance sportive de Provence-Alpes-Côte d'Azur.

**Art. A212-213**

Le déclarant est évalué par un jury désigné et présidé par le chef de service déconcentré régional de l'Etat chargé des sports de Provence-Alpes-Côte d'Azur ou son représentant et comprenant :

— un représentant de la Fédération française de parachutisme ;

— un ou plusieurs représentants des organisations professionnelles ;

— un ou plusieurs techniciens qualifiés titulaires au minimum d'un diplôme d'Etat de niveau IV en parachutisme.

######### Sous-paragraphe 4 : Conditions d'exercice

**Art. A212-214**

Dans le cas où le préfet estime qu'il n'existe pas de différence substantielle ou lorsqu'une différence substantielle a été identifiée et que le déclarant a satisfait à l'épreuve d'aptitude, le préfet délivre au déclarant une carte professionnelle d'éducateur sportif ou un récépissé de déclaration de prestation de services qui, selon le diplôme visé, portent mention, des conditions d'exercice suivantes :

a) Pour l'option “méthode traditionnelle” (TRAD) de la mention “parachutisme” du BP JEPS : “Enseignement de la méthode traditionnelle dans tout établissement” ;

b) Pour l'option “progression accompagnée en chute” (PAC) de la mention “parachutisme” du BP JEPS : “Enseignement de la progression accompagnée en chute dans tout établissement” ;

c) Pour l'option “saut en tandem” (TANDEM) de la mention “parachutisme” du BP JEPS : “Enseignement du saut en tandem dans tout établissement” ;

d) Pour la mention “ activités du parachutisme ” du DE JEPS : “Enseignement, animation, encadrement du parachutisme ou entraînement de ses pratiquants” .

######## Paragraphe 6 : Spéléologie


######### Sous-paragraphe 1 : Déclaration

**Art. A212-215**

En application des dispositions des articles R. 212-88 et R. 212-92, les ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui souhaitent assurer l'encadrement, l'animation, l'enseignement ou l'entraînement de la spéléologie dans le cadre de la liberté d'établissement ou de la libre prestation de services se déclarent au préfet du département de l'Isère.

Ce dernier s'assure de leur recevabilité et sollicite les trois avis suivants :

— l'avis du centre de ressources, d'expertise et de performance sportive de Rhône-Alpes ;

— l'avis de l'organisation professionnelle la plus représentative ;

— l'avis de la Fédération française de spéléologie.

L'avis sollicité est transmis dans le délai de huit jours ouvrés au préfet du département de l'Isère. A défaut, l'avis est réputé favorable.

######### Sous-paragraphe 2 : Différence substantielle

**Art. A212-216**

La différence substantielle au sens de l'article R. 212-90-1 et du 3° de l'article R. 212-93 susceptible d'exister entre la qualification professionnelle du déclarant et la qualification professionnelle requise sur le territoire national est appréciée en référence à la formation du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport spécialité “ perfectionnement sportif ” mention “ spéléologie ” en tant qu'il intègre les connaissances théoriques et pratiques en matière de sécurité et les compétences techniques de sécurité.

######### Sous-paragraphe 3 : Epreuve d'aptitude

**Art. A212-217**

L'épreuve d'aptitude à laquelle le préfet peut décider de soumettre en tout ou en partie le déclarant, dans les conditions prévues à l'article R. 212-90-1 et au 3° de l'article R. 212-93 vise à vérifier la capacité du déclarant à encadrer les pratiquants en sécurité. Elle comporte deux tests :

1° un test de vérification des connaissances théoriques et pratiques en matière de sécurité ;

2° un test technique de sécurité.

Dans le cas où le déclarant est soumis aux deux tests, le test de vérification des connaissances théoriques et pratiques en matière de sécurité est évalué en premier lieu. En cas d'échec, le déclarant ne peut pas se présenter au test technique de sécurité.

Le contenu de l'épreuve d'aptitude est fixé en annexe II-16-2.

**Art. A212-218**

L'épreuve d'aptitude est organisée pour l'ensemble du territoire national sous l'autorité du préfet de la région Auvergne Rhône-Alpes, par le centre de ressources, d'expertise et de performance sportive de Rhône-Alpes.

**Art. A212-219**

Le déclarant est évalué par un jury désigné et présidé par le chef de service déconcentré régional de l'Etat chargé des sports d'Auvergne Rhône-Alpes ou son représentant et comprenant :

— le responsable du site de Vallon-Pont-d'Arc du centre de ressources, d'expertise et de performance sportive de Rhône-Alpes ou son représentant ;

— au moins un représentant des organisations professionnelles les plus représentatives ;

— deux représentants de la Fédération française de spéléologie dont le directeur technique national ou son représentant ;

— un ou plusieurs techniciens qualifiés titulaires au minimum d'un diplôme d'Etat de niveau III en spéléologie.

######### Sous-paragraphe 4 : Conditions d'exercice

**Art. A212-220**

Dans le cas où le préfet estime qu'il n'existe pas de différence substantielle ou lorsqu'une différente substantielle a été identifiée et que le déclarant a satisfait à l'épreuve d'aptitude, le préfet délivre au déclarant une carte professionnelle d'éducateur sportif ou un récépissé de déclaration de prestation de services qui portent mention des conditions d'exercice suivantes : “Enseignement de la spéléologie dans toutes cavités, lieux d'entraînement pour tout public et dans le respect du milieu naturel. Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'un stage de recyclage".

######## Paragraphe 7 : Alpinisme-Guide de haute montagne

######### Sous-paragraphe 1 : Déclaration

**Art. A212-221**

En application des dispositions des articles R. 212-88 et R. 212-92, les ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui souhaitent assurer l'encadrement, l'animation, l'enseignement ou l'entraînement de l'alpinisme par l'activité de guide de haute montagne ou l'activité d'accompagnateur en moyenne montagne dans le cadre de la liberté d'établissement ou de la libre prestation de services se déclarent au ministre chargé des sports.

Ce dernier s'assure de leur conformité et de leur complétude et les transmet pour avis à la section permanente de l'alpinisme de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne.

######### Sous-paragraphe 2 : Différence substantielle

**Art. A212-222**

Pour l'encadrement de l'alpinisme par l'activité de guide de haute montagne, la différence substantielle au sens de l'article R. 212-90-1 et du 3° de l'article R. 212-93, susceptible d'exister entre la qualification professionnelle du déclarant et la qualification professionnelle requise sur le territoire national, est appréciée en référence à la formation du diplôme d'Etat d'alpinisme-guide de haute montagne en tant qu'elle intègre :

— les connaissances théoriques et pratiques en matière de sécurité ;

— les compétences techniques de sécurité.

**Art. A212-223**

Dans le cadre de la liberté d'établissement, lorsque le ministre chargé des sports estime, après avis de la section permanente de l'alpinisme de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne, qu'il existe une différence substantielle, il saisit la commission de reconnaissance des qualifications mentionnée à l'article R. 212-84, en joignant au dossier l'avis de la section permanente. Après s'être prononcée sur l'existence d'une différence substantielle, la commission de reconnaissance des qualifications propose, le cas échéant, au ministre chargé des sports de soumettre le déclarant à tout ou partie de l'épreuve d'aptitude prévue à l'article R. 212-90-1.

**Art. A212-224**

Dans le cadre de la libre prestation de services, lorsque le ministre chargé des sports estime, après avis de la section permanente de l'alpinisme de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne, qu'il existe une différence substantielle, il peut décider de soumettre le déclarant à tout ou partie de l'épreuve d'aptitude prévue au 3° de l'article R. 212-93.

######### Sous-paragraphe 3 : Epreuve d'aptitude

**Art. A212-225**

L'épreuve d'aptitude à laquelle le préfet peut décider de soumettre en tout ou en partie le déclarant, dans les conditions prévues à l'article R. 212-90-1 et au 3° de l'article R. 2121-93, vise à vérifier la capacité du déclarant à encadrer les pratiquants en sécurité. Elle comporte deux tests :

1° Un test de vérification des connaissances théoriques et pratiques en matière de sécurité ;

2° Un test technique de sécurité.

Dans le cas où le déclarant est soumis aux deux tests, le test de vérification des connaissances théoriques et pratiques en matière de sécurité est évalué en premier lieu. En cas d'échec, le déclarant ne peut pas se présenter au second test.

Le contenu de l'épreuve d'aptitude est fixé en annexe II-16-6.

**Art. A212-226**

L'épreuve d'aptitude est organisée pour l'ensemble du territoire national, sous l'autorité du préfet de la région Auvergne-Rhône-Alpes, par l'Ecole nationale des sports de montagne, site de l'Ecole nationale de ski et d'alpinisme, aux lieux et dates fixées annuellement par la section permanente de l'alpinisme de la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne.

**Art. A212-227**

Le déclarant est évalué par un jury désigné par le chef de service déconcentré régional de l'Etat chargé des sports de Rhône-Alpes et comprenant :

— le délégué du Pôle national des métiers de l'encadrement du ski et de l'alpinisme ou son représentant, président du jury ;

— un représentant de l'Ecole nationale de ski et d'alpinisme ;

— un représentant de la Fédération française de la montagne et de l'escalade ;

— des représentants d'organisations professionnelles représentatives ;

— un ou plusieurs techniciens qualifiés, titulaires du diplôme de guide de haute montagne du brevet d'Etat d'alpinisme ou du diplôme d'Etat d'alpinisme-guide de haute montagne.

######### Sous-paragraphe 4 : Conditions d'exercice

**Art. A212-228**

Dans le cas où le préfet estime qu'il n'existe pas de différence substantielle ou lorsqu'une différence substantielle a été identifiée et que le déclarant a satisfait à l'épreuve d'aptitude, le préfet délivre au déclarant une attestation de libre établissement et une carte professionnelle d'éducateur sportif ou un récépissé de déclaration de prestation de services qui portent mention des conditions d'exercice suivantes : Conduite et accompagnement de personnes dans des excursions ou des ascensions de montagne en rocher, neige, glace et terrain mixte. Conduite et accompagnement de personnes dans des excursions de ski de randonnée, ski alpinisme et en ski hors-piste. Enseignement des techniques d'alpinisme, d'escalade et de ski de randonnée, ski alpinisme et ski hors-piste. Entraînement aux pratiques de compétition dans les disciplines précitées. Autorisation d'exercer pour une durée de six ans renouvelée à l'issue d'un stage de recyclage.

####  TITRE II : SPORTIFS

#####  Chapitre Ier : Sport de haut niveau

#####  Chapitre II : Sport professionnel

######  Section unique  Agents sportifs

**Art. A222-1**

Les fédérations concernées par l'application des articles R. 222-1 à R. 222-42 qui constituent une commission des agents sportifs et désignent un délégué aux agents sportifs figurent sur la liste qui suit :

Fédération française d'athlétisme ;

Fédération française de basket-ball ;

Fédération française de boxe ;

Fédération française de cyclisme ;

Fédération française de football ;

Fédération française de gymnastique ;

Fédération française de golf ;

Fédération française de handball ;

Fédération française de hockey sur glace ;

Fédération française de motocyclisme ;

Fédération française de natation ;

Fédération française de rugby ;

Fédération française de rugby à XIII ;

Fédération française de pelote basque ;

Fédération française de surf ;

Fédération française de tennis ;

Fédération française de voile ;

Fédération française de volley-ball.

**Art. A222-2**

Lorsqu'un agent sportif met en rapport les parties intéressées à la conclusion d'un contrat de travail relatif à l'exercice rémunéré d'une activité sportive ou d'entraînement, sa rémunération est calculée en pourcentage de la rémunération brute telle que définie à l'article A. 222-5.

**Art. A222-3**

Lorsqu'un agent sportif met en rapport les parties intéressées à la conclusion d'un contrat relatif à l'exercice rémunéré d'une activité sportive ou d'entraînement, à l'exception de celui visé à l'article A. 222-2, sa rémunération est calculée en pourcentage du montant hors taxe de ce contrat tel que défini à l'article A. 222-5.

**Art. A222-4**

Lorsqu'un agent sportif met en rapport les parties intéressées à la conclusion d'un contrat qui prévoit la conclusion d'un des contrats mentionnés aux articles A. 222-2 et A. 222-3, sa rémunération est calculée en pourcentage du montant hors taxe de ce contrat tel que défini à l'article A. 222-5.

**Art. A222-5**

La rémunération brute mentionnée à l'article A. 222-2 est celle prévue au contrat de travail et soumise aux cotisations sociales au sens de l'article L. 242-1 du code de la sécurité sociale.

Le montant hors taxe mentionné aux articles A. 222-3 et A. 222-4 est celui qui sert d'assiette au calcul de la taxe sur la valeur ajoutée telle que définie aux articles 266 à 268 ter du code général de impôts.

**Art. A222-6**

Lorsqu'un avenant à un contrat de travail relatif à l'exercice rémunéré d'une activité sportive ou d'entraînement ayant pour objet une augmentation de la rémunération brute d'un sportif ou d'un entraîneur est conclu, la rémunération de l'agent sportif ayant mis en rapport les parties à cet avenant ne peut excéder 10 % de la différence entre la rémunération brute prévue par l'avenant au contrat de travail et la rémunération brute qui devait être versée en application du contrat dans sa rédaction antérieure à l'entrée en vigueur de l'avenant sur la durée du contrat restant à exécuter.

Lorsque la fédération fait application des dispositions du sixième alinéa de l'article L. 222-17, la rémunération de l'agent ne peut excéder le pourcentage ainsi fixé.

####  TITRE III  SANTÉ DES SPORTIFS ET LUTTE CONTRE LE DOPAGE

#####  Chapitre Ier : Suivi médical des sportifs

###### Section 1 : Certificat médical et questionnaire de santé

**Art. A231-1**

La production du certificat médical mentionné à l'article L. 231-2-3 pour les disciplines dont la liste est fixée à l'article D. 231-1-5 est subordonnée à la réalisation d'un examen médical effectué, par tout docteur en médecine ayant, le cas échéant, des compétences spécifiques, selon les recommandations de la Société française de médecine de l'exercice et du sport.

Cet examen médical présente les caractéristiques suivantes :

1° Pour la pratique de l'alpinisme au-dessus de 2 500 mètres d'altitude :

– une attention particulière est portée sur l'examen cardio-vasculaire ;

– la présence d'antécédents ou de facteurs de risques de pathologie liées à l'hypoxie d'altitude justifie la réalisation d'une consultation spécialisée ou de médecine de montagne ;

2° Pour la pratique de la plongée subaquatique, une attention particulière est portée sur l'examen ORL (tympans, équilibration/ perméabilité tubaire, évaluation vestibulaire, acuité auditive) et l'examen dentaire ;

3° Pour la pratique de la spéléologie, une attention particulière est portée sur l'examen de l'appareil cardio-respiratoire et pour la pratique de la plongée souterraine, sur l'examen ORL (tympans, équilibration/ perméabilité tubaire, évaluation vestibulaire, acuité auditive) et l'examen dentaire ;

4° Pour les disciplines sportives, pratiquées en compétition, pour lesquelles le combat peut prendre fin, notamment ou exclusivement lorsqu'à la suite d'un coup porté, l'un des adversaires se trouve dans un état le rendant incapable de se défendre et pouvant aller jusqu'à l'inconscience, une attention particulière est portée sur :

– l'examen neurologique et de la santé mentale ;

– l'examen ophtalmologique : acuité visuelle, champ visuel, tonus oculaire et fond d'œil (la mesure du tonus oculaire et le fond d'œil ne sont pas exigés pour le sambo combat, le grappling fight et le karaté contact) ;

Dans le cadre de la pratique de la boxe anglaise :

– l'examen ophtalmologique mentionné ci-dessus est réalisé une fois par an pour les boxeurs professionnels et tous les deux ans pour les boxeurs amateurs ;

– une attention particulière est portée sur l'examen cardio-vasculaire ;

– une remnographie des artères cervico-céphaliques est réalisée tous les trois ans pour les boxeurs amateurs à partir de l'âge de 32 ans et pour les boxeurs professionnels jusqu'à l'âge de 32 ans. Chez ces derniers, cet examen est réalisé tous les deux ans après l'âge de 32 ans ;

5° Pour les disciplines sportives comportant l'utilisation d'armes à feu ou à air comprimé, une attention particulière est portée sur :

– l'examen neurologique et de la santé mentale ;

– l'acuité auditive et l'examen du membre supérieur dominant pour le biathlon ;

– l'examen du rachis chez les mineurs pour les tireurs debout dans la discipline du tir ;

6° Pour les disciplines sportives, pratiquées en compétition, comportant l'utilisation de véhicules terrestres à moteur, une attention particulière est portée sur :

– l'examen neurologique et de la santé mentale ;

– l'examen ophtalmologique (acuité visuelle, champ visuel, vision des couleurs) ;

7° Pour les disciplines sportives comportant l'utilisation d'un aéronef, une attention particulière est portée sur :

– l'examen neurologique et de la santé mentale ;

– l'examen ophtalmologique (acuité visuelle, vision des couleurs) ;

– l'examen ORL (tympans, équilibration/ perméabilité tubaire, acuité auditive, évaluation vestibulaire) ;

– l'examen de l'épaule pour les pratiquants du vol libre et du parachutisme ;

– l'examen du rachis pour les pilotes de planeur léger ultra-motorisé de classe 1 ;

8° Pour la pratique du rugby à XV et à VII :

a) De 12 à 39 ans, en compétition ou hors compétition, une attention particulière est portée sur :

– l'examen cardio-vasculaire ;

– l'examen du rachis ;

b) A partir de 40 ans, en compétition :

– il est complété par la réalisation d'une remnographie cervicale tous les 2 ans pour les joueurs de première ligne entre 40 et 44 ans et, à partir de 45 ans, tous les ans pour les joueurs de première ligne et tous les 2 ans pour les joueurs des autres postes ;

– une attention particulière est portée sur l'examen cardio-vasculaire et sur la surveillance du bilan biologique glucido-lipidique ;

c) A partir de 40 ans, hors compétition, une attention particulière est portée sur :

– l'examen du rachis cervical ;

– l'examen cardio-vasculaire et sur la surveillance du bilan biologique glucido-lipidique ;

9° Pour la pratique du rugby à XIII, une attention particulière est portée sur l'examen orthopédique de l'appareil locomoteur.

**Art. A231-2**

Le questionnaire relatif à l'état de santé du sportif mineur prévu à l'article D. 231-1-4-1 figure en annexe II-23.

###### Section 2 : Rôle des fédérations sportives

####### Sous-section 1 : Sportifs de haut niveau

**Art. A231-3**

Dans les deux mois qui suivent la première inscription sur la liste des sportifs de haut niveau et annuellement pour les inscriptions suivantes, les sportifs de haut niveau doivent se soumettre à :

1° Un examen médical réalisé par un médecin du sport comprenant :

a) Un examen clinique avec interrogatoire et examen physique selon les recommandations de la Société française de médecine de l'exercice et du sport ;

b) Un bilan diététique et des conseils nutritionnels ;

c) Un bilan psychologique visant à dépister des difficultés psychopathologiques pouvant être liées à la pratique sportive intensive ;

d) La recherche indirecte d'un état de surentraînement via un questionnaire élaboré selon les recommandations de la Société française de médecine de l'exercice et du sport ;

2° Un électrocardiogramme de repos.

A la demande du médecin du sport et sous sa responsabilité, les bilans psychologique et diététique mentionnés au 1° peuvent être effectués respectivement par un psychologue clinicien ou un diététicien.

####### Sous-section 2 : Sportifs Espoirs et des collectifs nationaux

**Art. A231-4**

Le contenu et la mise en œuvre de la surveillance médicale des sportifs Espoirs et des sportifs des collectifs nationaux mentionnés à l'article L. 221-2 doivent tenir compte :

1° De l'âge du sportif ;

2° De la charge d'entraînement du sportif ;

3° Des contraintes physiques spécifiques de la discipline sportive ;

4° De la morbidité et des risques inhérents à la pratique de la discipline sportive.

###### Section 3 : Sportifs professionnels salariés 

**Art. A231-5**

Au plus tard dans les deux mois suivant l'embauche des sportifs professionnels salariés, puis annuellement, ceux-ci se soumettent aux examens prévus à l'article A. 231-3.

En complément, les fédérations sportives délégataires ou les ligues professionnelles peuvent exiger la réalisation d'examens médicaux supplémentaires, adaptés à leur discipline sportive et selon une fréquence qu'elles déterminent.

#####  Chapitre II : Lutte contre le dopage humain

####  TITRE IV : LUTTE CONTRE LE DOPAGE ANIMAL

###  LIVRE III : PRATIQUE SPORTIVE

####  TITRE Ier : LIEUX DE PRATIQUES SPORTIVES

#####  Chapitre Ier : Sports de nature

#####  Chapitre II : Equipements sportifs

###### Section 1 : Dispositions communes

**Art. A312-1**

La déclaration prévue à l'article R. 312-4 mentionne :

1° Les nom, prénoms, adresse, numéro de téléphone et adresse électronique du propriétaire de l'équipement déclaré ;

2° (Abrogé) ;

3° Les caractéristiques générales de l'équipement déclaré ;

4° Les caractéristiques spécifiques de l'équipement déclaré ;

5° Les activités physiques et / ou sportives qui y sont praticables.

Un modèle de déclaration est joint à l'annexe III-1.

###### Section 2 : Enceintes sportives permanentes et provisoires

**Art. A312-2**

Les pièces constitutives de la demande d'homologation mentionnées à l'article R. 312-9 sont adaptées aux fins de permettre à la commission consultative départementale de sécurité et d'accessibilité et, le cas échéant, à la Commission nationale de sécurité des enceintes sportives de formuler un avis quant au respect par le propriétaire des règles de sécurité résultant du code de la construction et de l'habitation.

**Art. A312-3**

Dans le cas des enceintes sportives permanentes ou provisoires à construire, la demande d'homologation est présentée selon les modalités suivantes :

a) Lors du dépôt de la demande d'autorisation d'urbanisme portant sur l'ouvrage faisant l'objet de la demande d'homologation, cette dernière est déposée ou adressée, accompagnée des pièces suivantes :

1° Un dossier d'information générale ;

2° Les conclusions du rapport initial du contrôleur technique relatif à la solidité, après examen des documents de conception, dans les conditions fixées aux articles R. 125-18 et R. 125-19 du code de la construction et de l'habitation ;

3° Un plan de situation élargi ;

4° Le plan de masse et des abords ;

5° Le ou les plan (s) des tribunes ;

6° Le plan des aires de jeux ;

7° Le plan des locaux et des espaces réservés :

a) aux forces de police et / ou de gendarmerie nationales ;

b) aux services d'incendie et de secours ;

c) au service d'aide médicale urgente ;

d) au dispositif prévisionnel de secours complété, le cas échéant, de moyens médicaux ;

8° La description des moyens d'étude et de contrôle dont le maître d'ouvrage s'entoure pour la bonne réalisation des installations ;

9° Le rapport initial du contrôleur technique relatif à la sécurité contre les risques d'incendie et de panique, émis dans les conditions fixées à l'article R. 125-18 et R. 125-19 du code de la construction et de l'habitation, après examen des documents de conception ;

Le cas échéant :

10° Le dossier relatif aux ensembles démontables et notamment aux tribunes provisoires dont le nombre de spectateurs détermine la capacité additionnelle ;

11° Le dossier relatif à l'aménagement du poste de surveillance ;

12° L'indication, la référence et le contenu des autorisations administratives obtenues ou sollicitées ;

b) A la réception des travaux, la demande d'homologation est complétée par les documents suivants :

13° Les attestations d'assurances de travaux obligatoires mentionnées au titre Ier du livre Ier du code de la construction et de l'habitation ;

14° Les attestations relatives au contrôle de la solidité conformément à l'article L. 131-1 du code de la construction et de l'habitation ;

Pour les installations fixes : l'attestation du bureau de contrôle précisant que la mission de solidité a bien été exécutée est complétée par les relevés de conclusions des rapports finaux de contrôle attestant de la solidité et de la stabilité des installations fixes de l'ouvrage.

Pour les installations provisoires : l'attestation est complétée par les relevés de conclusions des rapports de vérifications après montage attestant de l'avis favorable à l'exploitation des ensembles démontables.

15° L'attestation par laquelle le maître de l'ouvrage certifie avoir fait effectuer l'ensemble des contrôles et vérifications techniques relatifs à la solidité conformément aux textes en vigueur.

Le contenu des pièces mentionnées aux 1°, 3° à 8°, 10°, 11°, 14° et 19° est explicité à l'annexe III-2 du présent code.

**Art. A312-4**

La demande d'homologation comporte, dans le cas des enceintes existantes, les documents suivants :

1° Les pièces mentionnées aux 4° à 7°, et, le cas échéant, 8°, 10° et 11°, désignées à l'article A. 311-3, mises à jour, originelles ou reconstituées par un maître d'œuvre justifiant d'une assurance professionnelle et d'un diplôme reconnu par l'Etat ;

2° Le résultat du contrôle effectué par la commission compétente en matière de sécurité contre les risques d'incendie et de panique et la décision à l'exploitant notifiés par le maire, à l'issue de la visite de réception mentionnée au deuxième alinéa de l'article R. 143-38 du code la construction et de l'habitation (pièce 16) ;

3° Le cas échéant, le résultat du contrôle effectué par la commission compétente en matière de sécurité contre les risques d'incendie et de panique lors de sa dernière visite et la décision à l'exploitant notifiés par le maire en application des articles R. 143-41 et R. 143-42 du code la construction et de l'habitation (pièce 17).

4° Le cas échéant, l'audit de vétusté rédigé par un contrôleur technique agréé (pièce 19).

**Art. A312-5**

Le propriétaire de l'enceinte sportive joint à la demande d'homologation toute pièce que le préfet juge nécessaire à l'information de la commission consultative départementale de sécurité et d'accessibilité et, le cas échéant, de la Commission nationale de sécurité des enceintes sportives, après consultation de ces instances.

**Art. A312-6**

La demande d'homologation et le dossier qui l'accompagne, signés par le propriétaire, sont établis en trois exemplaires ; ce chiffre est porté à six pour les catégories d'enceintes sportives soumises à l'avis de la Commission nationale de sécurité des enceintes sportives.

**Art. A312-7**

La demande d'homologation et les documents annexés sont adressés par pli recommandé avec demande d'avis de réception postal ou déposés contre décharge à la préfecture du département dans lequel la construction est envisagée ou dans lequel l'ouvrage est implanté.

**Art. A312-8**

Toute nouvelle demande d'homologation s'effectue dans les conditions et selon une procédure analogue à celle prévue pour l'octroi de l'homologation initiale :

― dans le cas d'une modification permanente de l'enceinte ou de son aménagement, les pièces désignées à l'article A. 312-3 sont produites pour la partie d'ouvrage modifiée ;

― dans le cas d'une modification de l'environnement, les pièces, le cas échéant actualisées, énumérées à l'article A. 312-4 sont produites ainsi qu'un document précisant la nature de la modification (pièce 18).

Dans les deux cas, il est joint à la nouvelle demande une copie d'un registre d'homologation dont le contenu est déterminé à l'annexe III-3 du présent code.

**Art. A312-9**

Dans les établissements sportifs assujettis à homologation, il est affiché d'une façon apparente et inaltérable, près des entrées principales, un "avis d'homologation" dont le modèle est reproduit à l'annexe III-4 du présent code.

Cet avis est dûment rempli par le propriétaire ou l'exploitant, sous leur responsabilité, en fonction des renseignements figurant dans l'arrêté d'homologation. Il comporte les indications suivantes :

― la date de signature et le numéro de l'arrêté préfectoral d'homologation ;

― l'effectif maximal de spectateurs dans les installations existantes et prévu en cas d'extension provisoire ;

― l'effectif maximal de spectateurs assis en tribune et par zone ;

― l'effectif maximal de spectateurs debout hors tribune et par zone.

###### Section 3 : La Commission nationale de sécurité  des enceintes sportives

**Art. A312-10**

La Commission nationale de sécurité des enceintes sportives, mentionnée à l'article R. 312-22, comprend, outre son président :

1° Sept représentants de l'Etat, membres de droit :

a) Deux représentants du ministre chargé des sports :

— le chef du bureau chargé de l'équipement, de la direction des sports ou son représentant ;

— le chef du bureau chargé des affaires juridiques, de la direction des sports ou son représentant ;

b) Trois représentants du ministre de l'intérieur :

— le directeur de la défense et de la sécurité civile ou son représentant ;

— le directeur général de la police nationale ou son représentant ;

— le directeur général de la gendarmerie nationale ou son représentant.

c) Un représentant du ministre chargé de la construction :

— le directeur général de l'aménagement, du logement et de la nature ou son représentant ;

d) Un représentant du ministre chargé de la santé :

— le directeur général de l'offre de soins ou son représentant ;

2° Cinq membres nommés par arrêté du ministre chargé des sports ;

a) Deux membres désignés sur proposition du Comité national olympique et sportif français représentant le mouvement sportif ;

b) Un membre désigné sur proposition de l'Association des maires de France ;

c) Un membre désigné sur proposition de l'organisme le plus représentatif des professionnels de la construction d'équipements sportifs ;

d) Un membre, désigné sur proposition du ministre chargé de la construction, appartenant à un établissement public de l'Etat exerçant sa mission, notamment, dans le domaine de la solidité et de la sécurité des constructions.

**Art. A312-11**

Le préfet prononce, après avis de la Commission nationale de sécurité des enceintes sportives, l'homologation des enceintes sportives de plein air dont la capacité d'accueil est égale ou supérieure à 15 000 spectateurs et des enceintes sportives couvertes dont la capacité d'accueil est égale ou supérieure à 8 000 spectateurs.

**Art. A312-12**

Le préfet saisit la Commission nationale de sécurité des enceintes sportives de la demande d'homologation accompagnée des documents annexés et de l'avis de la commission consultative départementale de sécurité et d'accessibilité.

####  TITRE II : OBLIGATIONS LIÉES AUX ACTIVITÉS SPORTIVES

#####  Chapitre Ier : Obligation d'assurance

#####  Chapitre II : Garanties d'hygiène et de sécurité

###### Section 1 : Dispositions générales

####### Paragraphe 1 : Contrôle de l'exploitant d'un établissement d'activités physiques ou sportives

**Art. A322-1**

Il appartient à l'autorité administrative, en demandant la délivrance du bulletin n° 2 du casier judiciaire et les informations contenues dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes, de s'assurer que l'exploitant d'un établissement mentionné à l'article L. 322-1 n'a pas fait l'objet d'une condamnation pour crime ou pour l'un des délits mentionnés à l'article L. 212-9.

**Art. A322-2**

L'autorité administrative peut s'opposer à l'ouverture ou prononcer la fermeture temporaire ou définitive d'un établissement dont l'exploitant a refusé de lui transmettre les informations permettant de contrôler le respect, par ce dernier, de la garantie prévue à l'article L. 322-1.

####### Paragraphe 2 : Information des pratiquants 

**Art. A322-3**

Le pratiquant est informé, par tout moyen, des capacités requises pour la pratique d'une activité physique ou sportive organisée par l'établissement.

###### Section 2 : Etablissements d'activités aquatiques et nautiques

####### Sous-section préliminaire : Dispositions communes

**Art. A322-3-1**

Pour la pratique des activités sportives mentionnées aux articles A. 322-42 et A. 322-64, l'exploitant d'un établissement qui organise l'une de ces activités demande au pratiquant soit :

1° D'attester de sa capacité à savoir nager vingt-cinq mètres et à s'immerger. Lorsque le pratiquant n'a pas la capacité juridique, son représentant légal atteste de cette capacité ;

2° De présenter un certificat qui mentionne la réussite au test prévu à l'article A. 322-3-2 ou la réussite au test prévu au 1° du I de l'article 3 de l'arrêté 25 avril 2012 portant application de l'article R. 227-13 du code de l'action sociale et des familles ;

3° De présenter un des certificats mentionnés à l'article A. 322-3-3.

Lorsque le pratiquant ne peut fournir cette attestation ou l'un de ces certificats, il doit se soumettre au test Pass-nautique prévu à l'article A. 322-3-2.

**Art. A322-3-2**

I. — Le test Pass-nautique mentionné au dernier alinéa de l'article A. 322-3-1 permet de s'assurer que le pratiquant est apte à :

— effectuer un saut dans l'eau ;

— réaliser une flottaison sur le dos pendant cinq secondes ;

— réaliser une sustentation verticale pendant cinq secondes ;

— nager sur le ventre pendant vingt mètres ;

— franchir une ligne d'eau ou passer sous une embarcation ou un objet flottant.

Ce test peut être réalisé avec ou sans brassière de sécurité.

II. — La réussite au test prévu au I est constatée selon le cas par :

1° Une personne titulaire d'une qualification relevant de l'article L. 212-1 dans l'une des activités sportives mentionnées aux articles A. 322-42 et A. 322-64 ;

2° Une personne mentionnée à l'article L. 212-3 ;

3° Une personne titulaire d'une qualification mentionnée à l'article A. 322-8.

III. — Un certificat attestant de la réussite au test prévu au I est remis au pratiquant ou à son représentant légal.

**Art. A322-3-3**

Les certificats mentionnés au 3° de l'article A. 322-3-1 du code du sport sont les suivants :

1° L'attestation de réussite au test “ Pass nautique ” mentionné au I de l'article A. 322-3-2 du code du sport ;

2° L'attestation du savoir-nager en sécurité (ASNS) validée dans le temps scolaire mentionnée à l'article D. 312-47-2 du code de l'éducation ou l'attestation du savoir-nager en sécurité validée hors temps scolaire prévue par l'arrêté du 9 août 2022 relatif à l'attestation du “ savoir-nager ” en sécurité hors temps scolaire ;

3° L'attestation scolaire du savoir-nager (ASSN) délivrée avant le 2 mars 2022 ;

4° Le certificat attestant de la réussite au test commun aux fédérations sportives agréées ayant la natation en partage appelé le “ Sauv'nage ” et délivré avant le 1er septembre 2023.

**Art. A322-3-4**

Les fédérations qui ont reçu délégation pour les activités sportives mentionnées aux articles A. 322-42 et A. 322-64 édictent les règles de sécurité permettant la pratique des personnes qui ne peuvent pas fournir l'attestation ou les certificats prévus à l'article A. 322-3-1 ni réaliser le test mentionné à l'article A. 322-3-2.

Les établissements mentionnés aux articles A. 322-42 et A. 322-64 peuvent organiser la pratique de ces personnes conformément aux règles de sécurité prévues au premier alinéa.

**Art. A322-3-5**

Dans chaque établissement organisant la pratique d'activités nautiques mentionné à la sous-section 2, en un lieu visible de tous, un tableau affiche une carte des espaces de pratique couramment utilisés mentionnant :

— les zones interdites, dangereuses, ou réservées à différents usages ;

— les limites autorisées de la navigation et leur balisage.

Pour les parcours en rivière, cette carte mentionne la classe du parcours en référence aux critères de classement prévus à l'annexe III-12.

####### Sous-section 1 : Etablissements organisant la pratique d'activités aquatiques et de baignade

######## Paragraphe 1 : Obligation de déclaration

**Art. A322-4**

La déclaration d'ouverture initiale d'une piscine ou d'une baignade aménagée prévue à l'article L. 1332-1 du code de la santé publique doit être accompagnée d'un dossier justificatif. Ces documents sont établis suivant les modalités définies à l'annexe III-7 du présent code. Ils sont adressés en trois exemplaires à la mairie du lieu d'implantation de l'établissement au plus tard deux mois avant la date prévue pour l'ouverture de l'installation. Le maire délivre un récépissé de réception ; il transmet, dans le délai d'une semaine après réception, deux exemplaires au préfet.

**Art. A322-5**

Lorsque les installations d'une piscine ou d'une baignade aménagée subissent des modifications, ces dernières doivent être déclarées selon la procédure prévue à l'article A. 322-4.

**Art. A322-6**

Le règlement intérieur de chaque piscine comporte au moins les prescriptions figurant en annexe III-8 du présent code. Il est affiché de manière visible pour les usagers.

**Art. A322-7**

Dans les piscines, un dossier technique complet et à jour comportant plans et descriptifs des installations est tenu à la disposition des agents visés à l'article L. 1332-5 du code de la santé publique.

######## Paragraphe 2 : Obligation de surveillance

**Art. A322-8**

Les diplômes prévus à l'article D. 322-11 et qui permettent la surveillance des baignades ouvertes gratuitement au public, aménagées et réglementairement autorisées sont :

― les diplômes conférant le titre de maître nageur sauveteur ;

― le brevet national de sécurité et de sauvetage aquatique.

**Art. A322-10**

La déclaration prévue à l'article D. 322-13 est établie en trois exemplaires. Elle comporte les nom, prénom, date et lieu de naissance, domicile des intéressés, ainsi que leurs titres et diplômes.

Doivent y être joints une fiche d'état civil datant de moins de trois mois, une copie de chacun des titres et diplômes invoqués ainsi qu'un certificat médical datant de moins de trois mois attestant que l'intéressé ne présente aucune contre-indication apparente à la pratique de la natation et du sauvetage, ainsi qu'à la surveillance des usagers des établissements visés par l'article D. 322-12.

Ce certificat médical dont le modèle est fixé à l'annexe III-9 au présent code devra être renouvelé tous les ans.A défaut de renouvellement, l'intéressé ne peut assurer les fonctions mentionnées à l'article D. 322-13.

######## Paragraphe 3 : Plan d'organisation de la surveillance et des secours

**Art. A322-12**

Le plan d'organisation de la surveillance et des secours mentionné à l'article D. 322-16 est établi par l'exploitant de l'établissement de baignade d'accès payant. Il prend place dans l'organisation générale de la sécurité dans l'établissement.

Il regroupe pour un même établissement l'ensemble des mesures de prévention des accidents liés aux activités aquatiques, de baignades et de natation et de planification des secours et a pour objectif :

― de prévenir les accidents liés aux dites activités par une surveillance adaptée aux caractéristiques de l'établissement ;

― de préciser les procédures d'alarme à l'intérieur de l'établissement et les procédures d'alerte des services de secours extérieurs ;

― de préciser les mesures d'urgence définies par l'exploitant en cas de sinistre ou d'accident.

**Art. A322-13**

Le plan d'organisation de la surveillance et des secours, dont un exemple de présentation est proposé à l'annexe III-10, comprend l'ensemble des éléments suivants :

1° Un descriptif accompagné d'un plan d'ensemble des installations situant notamment :

― les bassins, toboggans et équipements particuliers ;

― les zones de surveillance ;

― les postes de surveillance ;

― l'emplacement des matériels de recherche, de sauvetage et de secours ;

― les lieux de stockage des produits chimiques ;

― les commandes d'arrêt des pompes et les organes de coupure des fluides ;

― les moyens de communication intérieure et les moyens d'appel des secours extérieurs ;

― les voies d'accès des secours extérieurs ;

2° Les caractéristiques des bassins et des zones d'évolution du public ;

3° L'identification du matériel de secours disponible pendant les heures d'ouverture au public ;

4° L'identification des moyens de communication dont dispose l'établissement.

Il comprend également un descriptif du fonctionnement général de l'établissement, à savoir notamment :

― les horaires d'ouverture au public ;

― les types de fréquentation et les moments de forte fréquentation prévisibles.

**Art. A322-14**

En fonction des éléments mentionnés à l'article A. 322-13, et pour chaque plage horaire identifiée correspondant à un même type d'organisation défini, le plan d'organisation de la surveillance et des secours détermine les modalités d'organisation de la surveillance.

Il fixe ainsi le nombre et la qualification de la ou des personnes affectées à la surveillance des zones définies.

Il fixe le nombre de pratiquants pouvant être admis simultanément dans l'établissement de baignade pour y pratiquer les activités considérées.

**Art. A322-15**

Le plan d'organisation de la surveillance et des secours peut prévoir l'organisation par l'exploitant d'exercices périodiques de simulation de la phase d'alarme, permettant l'entraînement des personnels aux opérations de recherche et de sauvetage.

**Art. A322-16**

Le plan d'organisation de la surveillance et des secours, transmis dans les conditions prévues à l'article D. 322-16, doit être obligatoirement connu de tous les personnels permanents ou occasionnels de l'établissement.

L'exploitant doit s'assurer que ces personnels sont en mesure de mettre en application ledit plan.

**Art. A322-17**

Un extrait de ce plan est affiché dans un lieu visible de tous, notamment en bordure des bains. Les usagers doivent pouvoir, en particulier, prendre connaissance des dispositions relatives aux procédures d'alarme. A cet effet, les consignes doivent être facilement lisibles.

######## Paragraphe 4 : Normes d'hygiène et de sécurité

**Art. A322-18**

Les normes d'hygiène et de sécurité applicables aux piscines sont fixées par l'arrêté du 7 avril 1981 relatif aux dispositions techniques applicables aux piscines modifié et l'arrêté du 29 novembre 1991 relatif aux règles d'hygiène et de sécurité applicables aux piscines et aux baignades aménagées modifié.

######## Paragraphe 5 : Garanties de techniques et de sécurité

**Art. A322-19**

Les garanties de techniques et de sécurité des équipements dans les établissements mentionnés à l'article D. 322-12, où sont pratiquées des activités aquatiques, de baignade ou de natation, sont régies par le présent paragraphe.

Elles ne font pas obstacle aux dispositions relatives à la sécurité du public et à l'accessibilité des personnes handicapées imposées dans les établissements recevant du public.

**Art. A322-20**

Tout équipement ou matériel nécessitant une utilisation particulière comporte un panneau compréhensible par tous, précisant la manière correcte de s'en servir, ainsi que les usages et zones interdits ou les précautions d'utilisation. Ce panneau est placé suffisamment en amont du circuit de circulation pour éviter qu'un baigneur ne s'y engage inconsidérément.

Toute mesure est prise pour permettre aux utilisateurs d'apprécier les risques auxquels ils s'exposent en fonction de l'équipement et de leurs capacités.

**Art. A322-21**

L'ensemble des sols qui sont accessibles pieds nus et ceux des radiers des bassins dont la profondeur est inférieure à 1,50 mètre sont antidérapants mais non abrasifs.

Pour éviter la stagnation de l'eau, les pentes des plages sont comprises entre 3 % et 5 % ; les siphons de sols sont en nombre suffisant et disposés en conséquence.

Les éléments en saillies tels que banquettes, jardinières, gaines, situés à une hauteur inférieure à 2,50 mètres sont conçus pour ne présenter aucune arête vive ou coupante et sont protégés.

**Art. A322-22**

La conception des équipements et matériels utilisés pour la pratique des activités aquatiques, de baignade ou de natation, et notamment celle de leurs fixations et ancrages, est adaptée à l'usage prévisible de ces équipements.

**Art. A322-23**

Chaque matériel, activité ou animation, est pourvu d'un espace de protection. Cet espace de protection comprend l'aire d'évolution et éventuellement une aire de réception ainsi que les zones de circulation nécessaires aux usagers. Les espaces de protection de deux activités différentes, à l'exception des zones de circulation, ne peuvent se chevaucher.

Lorsque le risque de chute est inhérent à une activité ou lorsque la chute fait partie intégrante d'une activité se déroulant au-dessus de l'eau, la réception ne peut se faire que dans une zone où la profondeur d'eau est adaptée au type de chute et à sa hauteur.

**Art. A322-24**

Les parois et le fond des bassins sont de couleur claire afin de permettre l'organisation de la surveillance et des secours visée à l'article D. 322-16.

Lorsque la turbidité de l'eau d'un bassin est telle que le fond n'est plus visible, ce bassin est immédiatement évacué.

**Art. A322-25**

Les profondeurs minimale et maximale d'eau de chaque bassin sont indiquées de telle manière qu'elles soient visibles depuis les plages et les bassins.

Les plots de départ ne peuvent être installés lorsque la profondeur d'eau dans la zone de plongeon est inférieure à 1,80 mètre.

Une pataugeoire est un bassin destiné aux enfants dont la profondeur d'eau n'excède pas 0,40 mètre. Cette profondeur d'eau maximale est ramenée à 0,20 mètre à la périphérie du bassin.

**Art. A322-26**

Dans les parties de bassin où la profondeur n'excède pas 1,50 mètre, la pente du radier des bassins ne dépasse pas 0,10 mètre par mètre. Dans ces zones le bassin ne présente pas de brusque changement de profondeur.

La pente du radier des pataugeoires ne dépasse pas 0,05 mètre par mètre.

**Art. A322-27**

Les bouches de reprise des eaux placées dans le radier et les parois des bassins sont conçues de manière à éviter qu'un baigneur ne puisse les obstruer complètement ou s'y trouver retenu. Elles sont munies de grilles comportant un système de verrouillage interdisant leur ouverture par les baigneurs. Ce système de verrouillage fait l'objet d'une vérification périodique.

Tous les orifices accessibles aux baigneurs sont conçus pour éviter qu'un baigneur ne puisse s'y blesser.

**Art. A322-28**

La sortie des bassins se fait au moyen d'échelles, d'escaliers ou de plans inclinés en pente douce.

Les escaliers d'accès à l'eau sont aménagés :

― soit dans l'emprise de la plage. Ils sont alors munis de main courante. Le défoncé est équipé, sur ses parties latérales, d'une barrière de protection ;

― soit à l'intérieur de la zone d'évolution du bassin. Lorsque l'escalier n'est pas compris entre deux parois verticales, les extrémités latérales et les nez de marches ne doivent pas présenter d'angle vif.

Les marches d'escalier ont un giron qui ne doit pas être inférieur à 0,25 mètre ; leur hauteur n'excède pas 0,20 mètre pour les marches immergées sous moins d'un mètre d'eau.

Ces chiffres sont ramenés respectivement à 0,12 mètre et 0,20 mètre pour les pataugeoires.

**Art. A322-29**

Un sas est un dispositif permettant, depuis une installation couverte, d'accéder à un bassin de plein-air sans avoir à sortir de l'eau.

La profondeur d'eau du bassin dans lequel le sas débouche est affichée en un lieu visible des utilisateurs, à l'entrée du sas.

**Art. A322-30**

Les rebords ainsi, éventuellement, que les parois des bassins sont aménagés de façon à permettre aux nageurs d'y prendre appui.

**Art. A322-31**

La conception des dispositifs permettant une modification des bassins, tels que les fonds, quais et murs mobiles, ou de tout dispositif immergé ne présente pas quelle que soit leur position de danger pour les baigneurs.

**Art. A322-32**

Les fonds mobiles sont soit conçus de façon que leur raccordement au radier du bassin respecte la pente prévue pour les bassins, soit munis d'un dispositif remédiant au danger créé à leur périphérie par le brusque changement de profondeur. Ils ne permettent pas le passage d'un baigneur en dessous.

La profondeur d'eau correspondant à leur position est affichée en un lieu visible de tous.

Les manœuvres de ces équipements sont effectuées hors de la présence du public.

**Art. A322-33**

Sont concernés par les présentes dispositions les toboggans dans lesquels l'usager glisse sur un film d'eau généré à cet effet. Ils sont conformes à toute transposition nationale de la norme NF EN 1069, parties 1 et 2.

**Art. A322-34**

Les toboggans aquatiques d'une hauteur inférieure à 2 mètres sont conçus pour que l'usager ne puisse se blesser et reste dans le parcours de glissade prévu par le fabricant.

**Art. A322-35**

L'accès au toboggan comprend une zone d'attente et un escalier d'accès.

La zone d'attente est conçue pour assurer la fluidité de la circulation des usagers et éviter les bousculades.

Elle est matérialisée et comporte des mains courantes séparant les files d'attente. Un rétrécissement permet d'accéder à l'escalier par une file unique.

L'escalier est conçu pour le passage d'une personne à la fois.

La régulation du départ des usagers pour la descente est adaptée à la difficulté du toboggan et à sa fréquentation.

**Art. A322-36**

Les plongeoirs sont des aires d'élan et d'appel pour la pratique du plongeon. Ils comprennent :

― les tremplins de 1 et 3 mètres ;

― les plates-formes de 1 mètre, 3 mètres, 5 mètres, 7, 50 mètres et 10 mètres.

Les gabarits de sécurité aériens et subaquatiques, les distances minimales entre plongeoirs et bords latéraux des bassins ainsi que les autres dispositions techniques sont précisés à l'annexe III-11 au présent code.

**Art. A322-37**

Lorsqu'un appareillage permet de générer artificiellement des vagues, un drapeau de couleur orange est hissé avant et pendant la production des vagues et signale l'interdiction de plonger.

En période de production des vagues, un bouton d'arrêt d'urgence de cet appareillage est placé sur le lieu de surveillance des bassins.

Les caissons nécessaires à la formation des vagues sont inaccessibles au public.

Dans la zone de production des vagues, des dispositifs permettent aux baigneurs de s'accrocher en périphérie des bassins. La conception de ces dispositifs tient compte de la présence de vagues et du nombre des baigneurs susceptibles de les utiliser.

**Art. A322-38**

L'entrée et la sortie des bassins à remous sont équipées d'une main courante.

**Art. A322-39**

Les rivières à bouées ou à courant sont des bassins, avec ou sans dénivellation, utilisés avec ou sans bouée et dans lesquels un courant artificiel est organisé.

Leur parcours comporte, à intervalles réguliers, des zones calmes avec points d'appui aménagés. Lorsque ce parcours constitue une boucle fermée, une zone est aménagée pour permettre aux baigneurs de sortir de la rivière.

Le parcours et ses difficultés, les précautions d'utilisation, usages obligatoires ou recommandés et interdictions sont affichés en un lieu visible des utilisateurs.

**Art. A322-40**

Sous réserve des dispositions de l'article A. 322-41, les exploitants des établissements existants au 6 juillet 1999 doivent se conformer aux dispositions de l'article A. 322-20, du deuxième alinéa de l'article A. 322-24, du premier alinéa de l'article A. 322-25, de l'article A. 322-27, du deuxième alinéa de l'article A. 322-29, des deuxième et troisième alinéas de l'article A. 322-32, des articles A. 322-33, A. 322-37 et A. 322-38.

**Art. A322-41**

La modification d'un établissement existant au 6 juillet 1999, qui vise à intervenir sur tout ou partie des équipements prévus aux articles A. 322-21, A. 322-23, A. 322-26, A. 322-28, A. 322-30, A. 322-31, A. 322-35, A. 322-36, A. 322-39 et des deuxième et troisième alinéas de l'article A. 322-25, doit avoir pour effet de rendre la partie de l'établissement qui sera modifiée conforme aux dispositions du présent code.

####### Sous-section 2 : Etablissements organisant la pratique  de certaines activités nautiques

######## Paragraphe 1 : Dispositions préliminaires

**Art. A322-42**

Relèvent de la présente sous-section les établissements mentionnés à l'article L. 322-2, qui organisent la pratique du canoë, du kayak, du raft, de la nage en eau vive ainsi que la navigation à l'aide de toute autre embarcation propulsée à la pagaie, à l'exception du stand-up paddle board. Les fédérations ayant reçu délégation pour les disciplines mentionnées au premier alinéa et qui ont défini les normes de sécurité ne relèvent pas de la présente sous-section pour les activités organisées pour leurs licenciés. Il en est de même pour les membres ainsi que les organes déconcentrés de ces fédérations.

**Art. A322-43**

Est considéré comme une embarcation toute construction ou objet flottant.

######## Paragraphe 2 : Conditions de pratique

**Art. A322-44**

L'organisation des activités tient compte des conditions météorologiques et hydrologiques et du niveau des pratiquants.Dans le cas où l'évolution des conditions météorologiques ou hydrologiques est susceptible de mettre en péril la santé ou la sécurité des pratiquants, l'exploitant de l'établissement adapte ou annule les activités.

######## Paragraphe 3 : Dispositions relatives au matériel et équipement

**Art. A322-45**

Les matériels et les équipements sont bien entretenus.

**Art. A322-46**

Une embarcation est :

— équipée et aménagée pour flotter même pleine d'eau ;

— conçue pour permettre au pratiquant de se désolidariser facilement de son embarcation en cas de retournement et protéger le pratiquant des risques d'enfoncement et de coincement consécutifs à un choc.

En outre, une embarcation gonflable :

— ne doit pas accueillir plus de treize personnes ;

— est conçue pour résister aux chocs prévisibles ;

— comporte un nombre suffisant de compartiments afin de flotter, en cas de destruction de l'un d'eux, horizontalement en soutenant le poids de l'équipage et les charges embarquées ;

— est équipée de lignes de vie extérieures tendues ainsi que d'un cordage d'amarrage lorsque celle-ci est destinée à embarquer plus de trois personnes.

En mer, pour les embarcations spécifiques au kayak de vague, un système d'attache élastique relie le pagayeur à son embarcation.

Le flotteur de nage en eau vive est insubmersible.

**Art. A322-47**

Les pratiquants sont équipés :

1° D'un équipement individuel de flottabilité répondant aux caractéristiques suivantes :

a) Niveau de performance 50N au moins ;

b) Niveau de performance 50N avec une flottabilité renforcée pour les personnes de moins de 25 kg ou les pratiquants utilisant une embarcation gonflable en rivière à partir de la classe III, s'appréciant au regard du tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Paramètres</th><th colspan="3">Enfants</th><th colspan="4">Adultes</th></tr><tr><td align="left">Masse <br/>de l'utilisateur, m (kg)</td><td align="left">m ≤ 15</td><td align="left">15 < m ≤ 30</td><td align="left">30 < m ≤ 40</td><td align="left">40 < m ≤ 50</td><td align="left">50 < m ≤ 60</td><td align="left">60 < m ≤ 70</td><td align="left">m > 70</td></tr><tr><td align="left">Flottabilité minimale (N)</td><td align="justify">30</td><td align="justify">40</td><td align="justify">50</td><td align="justify">60</td><td align="justify">70</td><td align="justify">80</td><td align="justify">100</td></tr></tbody></table></div></div>

Les équipements individuels de flottabilité de type gonflable et de type hybride sont interdits.

2° De chaussures fermées ;

3° Pour les activités en rivière à partir de la classe III, d'un casque de protection garantissant la sécurité. Le respect de la norme NF EN 1385 : 2012 est présumé satisfaire à cette exigence ;

4° De vêtements de protection adaptés aux conditions de pratique du moment.

Pour les activités encadrées sur un plan d'eau calme ou en mer, l'encadrant peut rendre le port de ces équipements facultatifs lorsque les conditions de pratique le permettent.

Quelles que soient les circonstances, à l'exception des embarcations qui ne le permettent pas, l'équipement individuel de flottabilité est à portée de main du pratiquant.

Les pratiquants de nage en eau vive sont toujours revêtus d'une combinaison intégrale renforcée et de chaussons isothermiques.

######## Paragraphe 4 : Dispositions relatives à l'encadrement de la pratique

**Art. A322-48**

Le nombre de pratiquants pour un encadrant est déterminé par celui-ci en fonction de sa compétence, du niveau des pratiquants, des conditions du milieu ainsi que des caractéristiques de l'activité.Ce nombre ne peut toutefois excéder seize personnes.

**Art. A322-49**

Dans le cas où l'évolution des conditions météorologiques ou hydrologiques est susceptible de mettre en péril la santé ou la sécurité des pratiquants, l'encadrant adapte ou annule les activités.

**Art. A322-50**

L'encadrement s'effectue à partir ou à proximité d'une embarcation adaptée.

L'encadrant est équipé :

1° D'un équipement individuel de flottabilité de niveau de performance 50N au moins ;

2° De chaussures fermées ;

3° Pour les activités en rivière à partir de la classe III, d'un casque de protection garantissant la sécurité. Le respect de la norme NF EN 1385 : 2012 est présumé satisfaire à cette exigence ;

4° De vêtements de protection adaptés aux conditions de pratique du moment.

Quelles que soient les circonstances, à l'exception des embarcations qui ne le permettent pas, l'équipement individuel de flottabilité est à portée de main.

L'encadrant de nage en eau vive est toujours revêtu d'une combinaison intégrale et de chaussons isothermiques.

L'encadrant a en permanence à sa disposition, a minima :

— pour les activités organisées en mer, un bout de remorquage ;

— pour les activités organisées en rivière, à partir de la classe III, une corde de sécurité flottante, un système de remorquage largable et un couteau ;

— pour les activités organisées en rivière, à partir de la classe III, avec des embarcations gonflables, une corde de sécurité flottante, un système de remorquage largable ou une longe de redressement, et un couteau.

**Art. A322-51**

Lorsque les conditions l'exigent, l'encadrant dispose d'un moyen de communication.

**Art. A322-52**

En l'absence de classement publié au bulletin officiel de la fédération délégataire compétente, l'encadrant détermine lui-même, au regard des critères de classement prévus à l'annexe III-12, le classement du parcours en rivière sur lequel il s'engage.

####### Sous-section 3 : Etablissements qui dispensent  un enseignement de la voile

**Art. A322-64**

Les établissements d'activités physiques ou sportives qui dispensent un enseignement de la voile sur tous types d'embarcations de plaisance présentent les garanties d'encadrement, de technique et de sécurité définies par la présente sous-section.

Sauf dispositions contraires, les établissements ayant leur activité sur les plans d'eau intérieurs sont soumis aux mêmes règles que les centres et établissements fonctionnant en eaux maritimes.

**Art. A322-65**

L'implantation des établissements prévus à l'article A. 322-64 doit être adaptée aux finalités de l'enseignement.

Le règlement intérieur de l'établissement définit le ou les bassins et zones de navigation utilisables. Il définit également de manière distincte ces zones et bassins en fonction des activités pratiquées : école de croisière, plaisance légère, activités particulières telles que le funboard dans les vagues ou le funboard de vitesse.

Les bassins et zones de navigation sont choisis pour que les pratiquants de plaisance légère et d'activités particulières puissent naviguer sous surveillance appropriée dans le cadre d'une zone définie et, à chaque fois que possible, balisée ou, à défaut, nettement délimitée.

Pour l'enseignement de la croisière, les programmes de navigation sont choisis dans les bassins de navigation retenus par l'établissement, en fonction des niveaux des pratiquants, des objectifs à atteindre, des navires utilisés et des conditions météorologiques prévisibles.

Ces limites peuvent être élargies ponctuellement sous réserve d'une déclaration préalable auprès de l'autorité administrative compétente.

Le plan du ou des bassins et zones de navigation utilisés assorti des mentions prévues à l'article A. 322-66 est joint à la déclaration prévue par l'article R. 322-1.

**Art. A322-66**

Dans chaque établissement, en un lieu visible de tous, sont affichés les conseils de secours, le règlement intérieur de l'établissement, ainsi qu'un plan du ou des bassins et zones de navigation couramment utilisés et mentionnant notamment :

― les limites autorisées de navigation et, le cas échéant, leur balisage ou délimitation naturelle ou artificielle ;

― les zones interdites ou dangereuses avec mention de la nature du danger et, le cas échéant, les conditions susceptibles d'accentuer ou de créer un caractère de dangerosité ;

― les zones réservées à d'autres usages ou communes avec d'autres usages.

Les personnes mineures doivent être porteuses d'une autorisation de leurs parents ou de la personne assurant leur tutelle pour pratiquer les activités.

Les pratiquants, même occasionnels, sont informés sur les capacités requises pour la pratique de l'activité dans laquelle ils s'engagent.

Lors de l'accueil et pendant la durée de leur activité dans l'établissement, les stagiaires et pratiquants reçoivent une information adaptée à leur niveau de pratique et dans un langage qui leur est compréhensible sur les présentes dispositions ainsi que sur le règlement et les consignes de sécurité de l'établissement.

**Art. A322-67**

Dans chaque établissement, l'exploitant désigne une personne responsable technique qualifiée chargée d'assurer le déroulement de l'enseignement dans les conditions définies par la présente sous-section. Plusieurs responsables techniques qualifiés peuvent être nommés, chargés chacun d'assurer la responsabilité technique respective d'une partie des activités nautiques enseignées.

Pour l'enseignement en plaisance légère, l'encadrement s'effectue à partir ou à proximité d'une embarcation adaptée à l'animation pédagogique et à l'intervention immédiate, à l'exception des activités nautiques comme le funboard, qui supposent un dispositif d'intervention particulier.

Le personnel d'encadrement rémunéré des établissements est titulaire d'une qualification conforme à l'article L. 212-1.

L'encadrement pédagogique bénévole des établissements dépendant d'une fédération ou d'un organisme national agréé en application de l'article R. 131-3 est titulaire d'une qualification définie par cet organisme pour l'activité concernée.

Dans les autres établissements, l'exploitant détermine et vérifie sous sa propre responsabilité les niveaux de qualification ou de compétences requis en fonction de l'activité proposée.

Le nombre maximum d'embarcations ou planches à voile par enseignant est défini par le responsable technique en fonction du niveau des pratiquants, des caractéristiques de l'activité enseignée, de la compétence de l'enseignant, des conditions topographiques, climatiques et météorologiques, des embarcations utilisées et du dispositif de surveillance et d'intervention. Dans tous les cas, ce nombre ne peut dépasser 15 embarcations par enseignant. Si un groupe de pratiquants comprend plus de 3 enfants de moins de douze ans, ce nombre maximum est fixé à 10 embarcations par enseignant. Si un groupe de pratiquants comprend plus de 3 enfants de moins de huit ans, ce nombre maximum est fixé à 7 embarcations par enseignant.

**Art. A322-68**

L'organisation des activités d'enseignement tient compte du milieu, des conditions climatiques et météorologiques, du niveau des pratiquants, des compétences de l'encadrement et du dispositif de surveillance et d'intervention mobilisable.

Le responsable technique qualifié pour l'enseignement décide de l'adaptation ou de l'annulation des activités en cas d'évolution des conditions afin de garantir la plus grande efficacité du dispositif de surveillance et d'intervention.

**Art. A322-69**

Les matériels et les équipements nautiques collectifs et individuels des établissements et fournis par eux sont conformes à la réglementation en vigueur et correctement entretenus. En outre, ils sont appropriés aux finalités de l'enseignement et au dispositif de surveillance et d'intervention.

Les brassières non munies du marquage "CE" ne peuvent en aucun cas être mises à disposition des pratiquants.

Le responsable technique prévu à l'article A. 322-67 s'assure périodiquement de l'état de bon entretien des équipements individuels et collectifs, de leur aptitude à remplir leur fonction et de leur bonne adaptation aux pratiques et aux compétences des pratiquants concernés.

Les embarcations de plaisance soumises à immatriculation et utilisées en eaux maritimes font l'objet d'une vérification annuelle conformément à la réglementation en vigueur.

Sur les navires de croisière, les gilets de sauvetage doivent être aisément disponibles à bord et capelés à discrétion du chef de bord. Le port du gilet est obligatoire en navigation pour les enfants de moins de douze ans lorsqu'ils sont sur le pont.

Dans les autres cas de navigation, le port de la brassière est obligatoire pour toutes les personnes embarquées de moins de seize ans, sauf en planche à voile, où seul le port d'un vêtement isothermique est obligatoire dès que la température de l'eau est inférieure à 18 degrés.

Toutefois, au-delà de seize ans révolus, l'obligation du port d'une brassière ou d'un vêtement isothermique est laissée à l'appréciation du responsable technique qualifié prévu à l'article A. 322-68 en fonction du niveau de compétence des pratiquants accueillis, des conditions climatiques et météorologiques, des embarcations utilisées et du dispositif de surveillance et d'intervention.

**Art. A322-70**

Le dispositif de surveillance et d'intervention à prévoir pour chaque établissement tient compte des types d'activités proposés à l'enseignement par l'établissement intéressé et des compétences des pratiquants auxquels ces enseignements sont proposés. Il est conforme aux réglementations en vigueur concernant la circulation ou la navigation dans les eaux maritimes ou intérieures françaises.

Les moyens nautiques et terrestres de surveillance et d'intervention mis en œuvre pour l'enseignement de la voile légère sont adaptés aux caractéristiques des bassins et zones de navigation, aux finalités de l'enseignement, aux équipements mis à disposition des pratiquants et à leur compétence. Les établissements utilisant un même plan d'eau ou des plans d'eau voisins prennent toutes mesures pour coordonner leurs moyens d'intervention. De plus, toutes dispositions sont prises pour recourir à des moyens extérieurs en cas de nécessité.

Chaque établissement est équipé d'une liaison téléphonique. Les adresses et numéros de téléphone des personnes et organismes à contacter en cas d'urgence, ainsi que les modalités d'accès à la ligne téléphonique sont affichés en bonne place à proximité du poste téléphonique. L'emplacement et l'accès au poste téléphonique utilisable pour prévenir les secours sont indiqués en bonne place.

###### Section 3 : Etablissements organisant la pratique   de la plongée subaquatique

**Art. A322-71**

Les dispositions de la présente section s'appliquent aux établissements mentionnés à l'article L. 322-2 qui organisent la pratique de la plongée subaquatique.

Elles ne sont pas applicables à la plongée archéologique, à la plongée souterraine ainsi qu'aux parcours balisés d'entraînement et de compétition d'orientation subaquatique.

####### Sous-section 1 : Dispositions communes aux établissements organisant la pratique de la plongée subaquatique à l'air, à l'oxygène ou aux mélanges autres que l'air

**Art. A322-72**

Sur le site de l'activité subaquatique, la pratique de la plongée est placée sous la responsabilité d'un directeur de plongée présent sur le lieu de mise à l'eau ou d'immersion de la palanquée.

Il est responsable techniquement de l'organisation, des dispositions à prendre pour assurer la sécurité des plongeurs et du déclenchement des secours.

Il s'assure de l'application des règles et procédures en vigueur.

Il fixe les caractéristiques de la plongée et établit une fiche de sécurité comprenant notamment les noms, les prénoms, les aptitudes des plongeurs et leur fonction dans la palanquée ainsi que les différents paramètres prévus et réalisés relatifs à la plongée. Cette fiche est conservée une année par tout moyen par l'établissement.

Le directeur de plongée est titulaire d'une qualification mentionnée à l'annexe III-15 a.

Lors d'une plongée aux mélanges, le directeur de plongée justifie également des aptitudes PN-C ou PTH-120 correspondant aux mélanges utilisés conformément aux annexes III-17 a et III-18 a.

**Art. A322-73**

Plusieurs plongeurs qui effectuent ensemble une plongée présentant les mêmes caractéristiques de durée, de profondeur et de trajet, y compris s'ils respirent des mélanges différents, constituent une palanquée.

Lorsque la palanquée est composée de plongeurs justifiant d'aptitudes différentes ou respirant des mélanges différents, elle ne doit pas dépasser les conditions maximales d'évolution accessibles au plongeur justifiant des aptitudes les plus restrictives ou du mélange le plus contraignant.

Les plongeurs mineurs ne sont pas autorisés à évoluer en autonomie.

**Art. A322-74**

Lorsqu'en milieu naturel la palanquée en immersion est dirigée par une personne l'encadrant, celle-ci est titulaire d'une qualification mentionnée à l'annexe III-15 b. Cette personne est responsable du déroulement de la plongée et s'assure que ses caractéristiques sont adaptées aux circonstances et aux aptitudes des plongeurs.

Lorsqu'au moins un des plongeurs encadrés ou la personne encadrant la palanquée utilise un mélange autre que l'air, cette dernière justifie également des aptitudes correspondant aux mélanges utilisés conformément aux annexes III-17 b, III-17 c, III-18 b et III-18 c.

**Art. A322-75**

Au sens de la présente section, la plongée en exploration correspond à la pratique de la plongée en dehors de toute action d'enseignement.

**Art. A322-76**

En fonction des gaz utilisés, du niveau de qualification de l'encadrement et des aptitudes des plongeurs, les espaces d'évolution sont définis comme suit :

Espace de 0 à 6 mètres ;

Espace de 0 à 12 mètres ;

Espace de 0 à 20 mètres ;

Espace de 0 à 40 mètres ;

Espace de 0 à 60 mètres ;

Espace de 0 à 70 mètres ;

Espace de 0 à 80 mètres ;

Espace au-delà de 80 mètres.

La plongée subaquatique à l'air est limitée à 60 mètres.

L'encadrement de la plongée subaquatique aux mélanges trimix ou héliox est limité à 80 mètres.

La pratique de la plongée subaquatique en autonomie aux mélanges trimix ou héliox est limitée à 120 mètres.

La teneur en oxygène du nitrox détermine l'espace d'évolution.

**Art. A322-77**

Le plongeur justifie, auprès du directeur de plongée, des aptitudes mentionnées aux annexes III-14 a, III-17 a ou III-18 a, notamment par la présentation d'un brevet ou diplôme et, le cas échéant, d'un carnet de plongée permettant d'évaluer son expérience.

En l'absence de cette justification, le directeur de plongée organise l'évaluation des aptitudes de l'intéressé à l'issue d'une ou plusieurs plongées.

Le plongeur titulaire d'un brevet mentionné à l'annexe III-14 b justifie des aptitudes correspondantes.

Au sens de la présente section, les aptitudes sont définies comme suit :

— les aptitudes à plonger encadré à l'air : PE ;

— les aptitudes à plonger en autonomie à l'air : PA ;

— les aptitudes à plonger en utilisant un mélange au nitrox : PN ;

— les aptitudes à plonger en utilisant un mélange au trimix ou à l'héliox : PTH.

Dans l'espace de 0 à 40 mètres, pour justifier des aptitudes PE-12 à PE-40 et des aptitudes à plonger au nitrox, les personnes en situation de handicap peuvent bénéficier d'une assistance adaptée en encadrement ou en matériel pour évoluer en palanquée encadrée.

**Art. A322-78**

I. — Les pratiquants ont à leur disposition sur le lieu de mise à l'eau ou d'immersion un plan de secours ainsi que le matériel de secours suivant :

— un moyen de communication permettant de prévenir les secours. Une VHF est nécessaire lorsque la plongée se déroule en mer au départ d'une embarcation support de plongée ;

— de l'eau douce potable ;

— un ballon auto-remplisseur à valve unidirectionnelle avec sac de réserve d'oxygène et trois masques (grand, moyen, petit) ;

— un masque à haute concentration ;

— un ensemble d'oxygénothérapie médicale normobare d'une capacité suffisante pour permettre, en cas d'accident, une prise en charge adaptée à la situation jusqu'à l'arrivée des secours médicaux, avec manodétendeur, débit-litre et tuyau de raccordement au ballon auto-remplisseur à valve unidirectionnelle ou au masque à haute concentration ;

— une couverture isothermique ;

— des fiches d'évacuation selon un modèle type en annexe III-19.

Le plan de secours est un document écrit, adapté au lieu et à la plongée pratiquée, régulièrement mis à jour et porté à la connaissance du directeur de plongée, des personnes encadrant les palanquées et des plongeurs autonomes. Il précise notamment les modalités d'alerte en cas d'accident, les coordonnées des services de secours et les procédures d'urgence à appliquer en surface à la victime.

II. — Ils ont en outre le matériel d'assistance suivant :

— une bouteille d'air de secours équipée de son détendeur et, en cas de plongée effectuée avec un mélange respiratoire autre que l'air, une ou plusieurs bouteilles de secours équipées de détendeurs, dont le contenu prévu par le plan de secours est adapté à la plongée organisée ;

— un moyen de rappeler un plongeur en immersion depuis la surface, lorsque la plongée se déroule en milieu naturel, au départ d'une embarcation ;

— une tablette de notation immergeable ;

— en milieu naturel, au-delà de la profondeur de 6 mètres, un jeu de tables de décompression.

III. — Le matériel de secours est régulièrement vérifié et correctement entretenu.

**Art. A322-79**

L'activité de plongée est matérialisée selon la réglementation en vigueur.

**Art. A322-80**

Chaque bouteille ou ensemble de bouteilles d'un même gaz respirable est muni d'un manomètre ou d'un système équivalent permettant d'indiquer la pression au cours de la plongée.

En milieu naturel, chaque plongeur équipé d'un appareil à circuit ouvert est muni d'un système gonflable au moyen de gaz comprimé lui permettant de regagner la surface et de s'y maintenir.

En milieu naturel, chaque plongeur encadré au-delà de 20 mètres et chaque plongeur en autonomie est muni :

— d'un équipement de plongée permettant d'alimenter en gaz respirable un équipier sans partage d'embout ;

— d'équipements permettant de contrôler les caractéristiques personnelles de sa plongée et de sa remontée.

En milieu naturel, la personne encadrant la palanquée est munie :

— d'un équipement de plongée avec deux sorties indépendantes et deux détendeurs complets ;

— d'un système gonflable au moyen de gaz comprimé lui permettant de regagner la surface et de s'y maintenir ;

— d'équipements permettant de contrôler les caractéristiques de la plongée et de la remontée de sa palanquée.

En milieu naturel, chaque palanquée dispose d'un parachute de palier.

**Art. A322-81**

Les matériels subaquatiques et équipements nautiques utilisés par les plongeurs sont régulièrement vérifiés et correctement entretenus.

Les tubas et les détendeurs mis à disposition des plongeurs par les établissements sont désinfectés avant chaque plongée en cas de changement d'utilisateur.

####### Sous-section 2 : Dispositions relatives aux établissements organisant la pratique de la plongée subaquatique à l'air

**Art. A322-82**

Les conditions de pratique de la plongée à l'air sont précisées par les annexes III-16 a et III-16 b.

**Art. A322-83**

Une palanquée constituée de débutants peut évoluer dans l'espace de 0 à 6 mètres.

En cours de formation technique conduisant aux aptitudes PE-12 ou PE-20, la palanquée peut évoluer respectivement dans l'espace de 0 à 12 mètres ou dans l'espace de 0 à 20 mètres, sous la responsabilité d'un enseignant de niveau 2 (E2) mentionné à l'annexe III-15 b.

**Art. A322-84**

Une palanquée constituée de plongeurs justifiant des aptitudes PE-12 peut évoluer dans l'espace de 0 à 12 mètres sous la responsabilité de la personne encadrant la palanquée.

Une palanquée constituée de plongeurs en cours de formation technique conduisant aux aptitudes PE-20 peut évoluer dans l'espace de 0 à 20 mètres, sous la responsabilité d'un enseignant de niveau 2 (E2) mentionné à l'annexe III-15 b.

**Art. A322-85**

Une palanquée constituée de plongeurs justifiant des aptitudes PE-20 peut évoluer dans l'espace de 0 à 20 mètres sous la responsabilité de la personne encadrant la palanquée. En cours de formation technique conduisant aux aptitudes PE-40, la palanquée peut évoluer dans l'espace de 0 à 40 mètres, sous la responsabilité d'un enseignant de niveau 3 (E3) mentionné à l'annexe III-15 b.

**Art. A322-86**

Une palanquée constituée de plongeurs justifiant des aptitudes PE-40 peut évoluer dans l'espace de 0 à 40 mètres sous la responsabilité de la personne encadrant la palanquée.

En cours de formation technique conduisant à un brevet délivré par la Fédération française d'études et de sports sous-marins, la Fédération sportive et gymnique du travail, l'Union nationale des centres sportifs de plein air, l'Association nationale des moniteurs de plongée, le Syndicat national des moniteurs de plongée ou la Confédération mondiale des activités subaquatiques justifiant des aptitudes PE-60, la palanquée peut évoluer dans l'espace de 0 à 60 mètres sous la responsabilité d'un enseignant de niveau 4 (E4) mentionné à l'annexe III-15 b.

**Art. A322-87**

Une palanquée constituée de plongeurs titulaires d'un brevet délivré par la Fédération française d'études et de sports sous-marins, la Fédération sportive et gymnique du travail, l'Union nationale des centres sportifs de plein air, l'Association nationale des moniteurs de plongée, le Syndicat national des moniteurs de plongée ou la Confédération mondiale des activités subaquatiques justifiant des aptitudes PE-60 peut évoluer dans l'espace de 0 à 60 mètres sous la responsabilité de la personne encadrant la palanquée enseignant de niveau 4 (E4) mentionné à l'annexe III-15 b.

**Art. A322-88**

Les plongeurs âgés d'au moins seize ans justifiant des aptitudes PA-12 sont, sur décision du directeur de plongée, autorisés à plonger en autonomie dans l'espace de 0 à 12 mètres.

Les plongeurs âgés d'au moins seize ans justifiant des aptitudes PA-20 sont, sur décision du directeur de plongée, autorisés à plonger en autonomie dans l'espace de 0 à 20 mètres.

Les plongeurs âgés d'au moins dix-sept ans justifiant des aptitudes PA-40 sont, sur décision du directeur de plongée, autorisés à plonger en autonomie dans l'espace de 0 à 40 mètres.

**Art. A322-89**

Les plongeurs majeurs titulaires d'un brevet délivré par la Fédération française d'études et de sports sous-marins, la Fédération sportive et gymnique du travail, l'Union nationale des centres sportifs de plein air, l'Association nationale des moniteurs de plongée, le Syndicat national des moniteurs de plongée ou la Confédération mondiale des activités subaquatiques justifiant des aptitudes PA-60 sont, sur décision du directeur de plongée, autorisés à plonger en autonomie dans l'espace de 0 à 60 mètres.

####### Sous-section 3 : Dispositions relatives aux établissements organisant la pratique de la plongée subaquatique à l'oxygène ou aux mélanges autres que l'air

######## Paragraphe 1 : Dispositions générales relatives à l'oxygène ou aux mélanges autres que l'air

**Art. A322-90**

Les gaz et mélanges respiratoires sont les suivants :

1° Mélanges binaires :

— le nitrox est un mélange respiratoire composé d'oxygène et d'azote dans des proportions différentes de celle de l'air ;

— l'héliox est un mélange respiratoire composé d'oxygène et d'hélium ;

2° Mélanges ternaires : le trimix, mélange respiratoire composé d'oxygène, d'azote et d'hélium ;

3° L'oxygène pur, utilisable dans les recycleurs et en décompression.

**Art. A322-91**

Les conditions de pratique de la plongée à l'oxygène et aux mélanges autres que l'air sont précisées par les annexes III-17 a, III-17 b, III-17 c, III-18 a, III-18 b et III-18 c.

**Art. A322-92**

La valeur de la pression partielle minimale d'oxygène inspiré par le plongeur est limitée à 160 hectopascals (0,16 bar). La valeur de la pression partielle maximale d'oxygène inspiré par le plongeur en immersion est limitée à 1 600 hectopascals (1,6 bar).

**Art. A322-93**

Les bouteilles sont identifiées selon les gaz contenus.

Le fabricant ou le distributeur d'un mélange respiratoire autre que l'air mentionne sur la fiche d'identification de chaque bouteille et sur le registre de l'établissement les informations suivantes :

— le pourcentage d'oxygène analysé et la composition théorique du mélange gazeux ;

— la date de l'analyse ;

— le nom du fabricant ou du distributeur.

Avant la plongée, l'utilisateur final complète la fiche d'identification de chaque bouteille par les informations suivantes :

— la pression du mélange gazeux de la bouteille ;

— le pourcentage d'oxygène analysé et la composition du mélange ;

— la profondeur maximale d'utilisation du mélange ;

— la date de l'analyse ;

— son nom ou ses initiales.

**Art. A322-94**

Lorsque la plongée est réalisée avec des recycleurs, ceux-ci font l'objet d'une certification selon les normes en vigueur.

Après avoir suivi une formation qualifiante, adaptée au recycleur considéré, de la Fédération française d'études et de sports sous-marins, de la Fédération sportive et gymnique du travail, de l'Union nationale des centres sportifs de plein air, de l'Association nationale des moniteurs de plongée ou du Syndicat national des moniteurs de plongée ou reconnue par le fabricant du recycleur, l'utilisateur d'un recycleur peut accéder aux prérogatives définies par la présente section s'il justifie des aptitudes correspondant à l'espace d'évolution et aux mélanges gazeux utilisés.

Lors d'une plongée avec un recycleur organisée au-delà de 6 mètres, les plongeurs doivent avoir accès à un système respiratoire de secours en circuit ouvert délivrant un ou plusieurs mélanges respirables autorisant le retour en surface.

En milieu naturel, lorsque la personne encadrant la palanquée utilise un recycleur, le système respiratoire de secours doit être indépendant du recycleur.

######## Paragraphe 2 : Dispositions particulières au nitrox

**Art. A322-95**

La pratique de la plongée aux mélanges nitrox est soumise à la justification d'aptitudes nitrox pour les plongeurs et la personne encadrant la palanquée conformément au tableau figurant à l'annexe III-17 a.

Les conditions de pratique de la plongée aux mélanges nitrox sont précisées par les annexes III-17 b et III-17 c.

######## Paragraphe 3 : Dispositions particulières au trimix et à l'héliox

**Art. A322-96**

La pratique de la plongée aux mélanges trimix ou héliox est soumise à la justification des aptitudes par les plongeurs et la personne encadrant la palanquée conformément au tableau figurant à l'annexe III-18 a.

Les conditions de pratique de la plongée aux mélanges trimix ou héliox sont précisées par les annexes III-18 b et III-18 c.

**Art. A322-97**

En complément du matériel énoncé à l'article A. 322-78, l'organisation d'une plongée au mélange trimix ou héliox impose la présence sur le lieu de mise à l'eau ou d'immersion des équipements suivants :

— une ligne lestée de descente et de remontée pouvant également être utilisée pour la décompression ;

— une copie de la ou des planifications de plongées prévues ;

— un support logistique ou une embarcation support de pratique avec une personne en surface habilitée pour la manœuvrer.

####### Sous-section 4 : Dispositions diverses

**Art. A322-98**

La plongée dans une piscine ou fosse de plongée dont la profondeur excède 6 mètres est soumise aux dispositions relatives à la plongée en milieu naturel.

Par dérogation aux dispositions des sous-sections 1 et 2, lorsque la plongée se déroule en piscine ou fosse de plongée dont la profondeur n'excède pas 6 mètres, le directeur de plongée est titulaire au minimum du niveau d'enseignement 1 (E1) mentionné à l'annexe III-15 b. Le directeur de plongée autorise les plongeurs justifiant des aptitudes PE-12 à plonger en autonomie et les guides de palanquée (GP) ou les plongeurs niveau 4 (P4) à effectuer les baptêmes.

Par dérogation aux dispositions de l'article A. 322-72 du code du sport, lorsque la plongée se déroule en piscine ou fosse de plongée dont la profondeur n'excède pas 6 mètres, la fiche de sécurité n'est pas obligatoire.

**Art. A322-99**

Sur décision de l'exploitant de l'établissement d'activités physiques ou sportives, une palanquée constituée de plongeurs titulaires d'un brevet délivré par la Fédération française d'études et de sports sous-marins, la Fédération sportive et gymnique du travail, l'Union nationale des centres sportifs de plein air, l'Association nationale des moniteurs de plongée, le Syndicat national des moniteurs de plongée ou la Confédération mondiale des activités subaquatiques justifiant des aptitudes PA-60 peut évoluer dans l'espace de 0 à 40 mètres en l'absence de directeur de plongée.

L'exploitant est informé, avant la plongée, du choix du site de l'activité subaquatique par les plongeurs. Il entérine l'organisation mise en œuvre pour assurer la sécurité des plongeurs et le déclenchement des secours.

**Art. A322-100**

Exerce la fonction de conseiller à la prévention hyperbare pour les plongées dans l'espace de 0 à 40 mètres, en application des dispositions de l'article R. 322-41, le titulaire de l'un des diplômes suivants :

— brevet d'Etat d'éducateur sportif 1er degré, option plongée subaquatique ;

— diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport spécialité perfectionnement sportif, mention plongée subaquatique ;

— diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport spécialité performance sportive, mention plongée subaquatique.

Exerce la fonction de conseiller à la prévention hyperbare pour les plongées au-delà de 40 mètres, dans les limites prévues par la présente section et en application des dispositions de l'article R. 322-41, le titulaire de l'un des diplômes suivants :

— brevet d'Etat d'éducateur sportif 2e degré, option plongée subaquatique ;

— diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport spécialité perfectionnement sportif, mention plongée subaquatique ;

— diplôme d'Etat supérieur de la jeunesse, de l'éducation populaire et du sport spécialité performance sportive, mention plongée subaquatique.

**Art. A322-101**

Pour l'application de la présente section, la pratique de l'apnée est soumise aux dispositions de l'article A. 322-81 et du I de l'article A. 322-78.

Par dérogation au I de l'article A. 322-78, pour la pratique de l'apnée dans l'espace de 0 à 6 mètres, les pratiquants ont à leur disposition sur le lieu de mise à l'eau ou d'immersion un plan de secours ainsi que le matériel de secours suivant :

— un moyen de communication permettant de prévenir les secours. Une VHF est nécessaire lorsque la plongée se déroule en mer au départ d'une embarcation support de plongée ;

— des fiches d'évacuation selon un modèle type en annexe III-19.

###### Section 4 : Etablissements organisant la pratique d'activités utilisant des équidés

####### Paragraphe 1 : Dispositions préliminaires

**Art. A322-116**

Relèvent de la présente section les établissements mentionnés à l'article L. 322-2 qui organisent, proposent ou accueillent la pratique des activités équestres dont le polo.

####### Paragraphe 2 : Conditions de pratique

**Art. A322-117**

L'organisation des activités tient compte du niveau des équidés, du niveau des pratiquants ainsi que des conditions météorologiques le cas échéant.

**Art. A322-118**

Un équidé confié à un pratiquant doit être en bonne santé, apte et préparé à l'exercice demandé. Cet exercice ne doit pas mettre en danger la sécurité du pratiquant et des tiers.

**Art. A322-119**

Le matériel utilisé pour la pratique équestre ne doit pas être source de blessure pour l'équidé ou le pratiquant et doit être maintenu en bon état et propre.

####### Paragraphe 3 : Dispositions relatives aux équipements de protection individuelle

**Art. A322-120**

Les équipements de protection individuelle d'occasion tels que les casques et les gilets de protection peuvent être mis à disposition ou loués pour la pratique des activités équestres conformément aux dispositions du code du travail et du présent code.

**Art. A322-121**

Le port d'un casque conforme aux normes en vigueur est obligatoire pour tout mineur à l'exception de la pratique de la voltige ou lorsque le pratiquant est à pied.

**Art. A322-122**

Lorsque des casques ou gilets de protection sont loués ou mis à disposition des pratiquants, ils doivent être maintenus en bon état et propres.

####### Paragraphe 4 : Dispositions relatives aux installations

**Art. A322-123**

La conception d'ensemble des équipements, locaux, écuries, manèges, carrières, pistes d'entraînement ainsi que des installations extérieures, prairies, enclos, voies de circulation intérieure et des accès vers l'extérieur de l'établissement doit être compatible avec la nature de l'activité équestre pratiquée, la sécurité des pratiquants, des équidés et des tiers.

Ces installations doivent être maintenues en bon état.

**Art. A322-124**

Les lices et pare-bottes doivent être continus, sans aspérité et conçus de façon à prévenir les accidents pour les cavaliers et maintenus en bon état.

**Art. A322-125**

Pendant les heures d'ouverture au public, l'accès aux zones de stockage du matériel, de l'outillage et des produits d'entretien des installations, du fourrage et du fumier, des produits vétérinaires doit faire l'objet de mesures de sécurisation et d'une signalétique adaptée visant à assurer la sécurité des personnes.

###### Section 6 : Etablissements de pratique  de tir aux armes de chasse

**Art. A322-142**

Les établissements permanents ou les installations temporaires dans lesquels sont pratiquées des activités de tir aux armes de chasse constituent des établissements d'activités physiques ou sportives au sens de l'article L. 322-2.

**Art. A322-143**

L'exploitant réalise un plan comportant la désignation de l'emplacement retenu, les dates d'utilisation et un croquis indiquant la situation des appareils de lancement, l'orientation des tirs, les voies d'accès, les protections prévues et l'emplacement réservé au public.

Ce plan est transmis au préfet de département quinze jours avant l'ouverture de l'établissement ainsi qu'après chaque modification.

Si aucun obstacle ne fait office d'écran protecteur, une distance minimale de deux cent cinquante mètres dans la direction normale du tir doit séparer des routes et habitations riveraines tout établissement d'activités physiques ou sportives où sont pratiquées des activités de tir aux armes de chasse.

**Art. A322-144**

Toutes les précautions nécessaires sont prises afin de garantir à l'extérieur des établissements ou installations la sécurité des riverains et à l'intérieur la protection du public, des tireurs et du personnel opérant sur les stands, tant en ce qui concerne les équipements techniques mis à la disposition des tireurs et leur maniement qu'en ce qui concerne les risques de ricochets, de projectiles perdus et de retombées de plombs ou de fragments de plateaux, par référence aux règlements techniques déposés par la Fédération française de ball-trap auprès du ministre de l'intérieur et du ministre chargé des sports.

**Art. A322-145**

Pour l'exécution des tirs et au cours des épreuves ou des tirs d'entraînement, les pratiquants, sous la responsabilité de l'exploitant de l'établissement ou de l'installation, observent les règles de sécurité suivantes :

― retirer les bretelles des fusils ;

― ne faire des essais d'épaulement de fusil fermé, même vide, que sur le pas de tir et uniquement dans la direction normale de tir ;

― ne charger l'arme qu'à son tour, l'arme basculée ou la culasse ouverte ;

― ne se retourner en aucun cas vers le public, que l'arme soit ou non chargée ;

― en cas d'interruption du tir, basculer ou ouvrir les fusils sur le pas de tir et retirer les cartouches.

Ces règles de sécurité sont affichées de manière lisible en un lieu accessible à tous.

**Art. A322-146**

Le préfet peut s'opposer à l'ouverture ou prononcer la fermeture des établissements ou installations qui ne présentent pas les garanties de sécurité prévues par le présent code après consultation éventuelle des organismes locaux représentatifs de la Fédération française de ball-trap.

Il peut également s'opposer à l'ouverture de tout établissement ou installation si la responsabilité civile de l'organisateur et de chacun des participants n'est pas garantie par la souscription d'une assurance pour l'ensemble des activités de tir aux armes de chasse.

###### Section 7 : Etablissements organisant la pratique du parachutisme ou l'activité de chute libre en soufflerie

####### Paragraphe 1 : Champ d'application

**Art. A322-147**

La présente section s'applique aux établissements qui organisent la pratique du parachutisme sportif ou l'activité de chute libre en soufflerie.

####### Paragraphe 2 : Les séances de saut

**Art. A322-148**

L'âge minimum requis pour la pratique du parachutisme sportif est de quinze ans.

A l'exception des licenciés de la fédération ayant reçu délégation pour le parachutisme, les pratiquants doivent présenter, lors de leur inscription, un certificat médical de non-contre indication à la pratique du parachutisme mentionné à l'article L. 231-2-3. Les pratiquants mineurs doivent présenter en outre une autorisation écrite de leurs représentants légaux.

**Art. A322-149**

L'organisation des séances de saut tient compte des conditions aérologiques et météorologiques. Dans le cas où l'évolution de ces conditions est susceptible de mettre en péril la sécurité et la santé des pratiquants, le responsable de la séance de saut l'adapte ou l'annule.

**Art. A322-150**

Les sauts effectués par les débutants sont précédés d'une formation obligatoire, adaptée à la nature du saut. Peuvent seuls être pratiqués lors du premier saut par les débutants :

1° Le saut à ouverture automatique avec utilisation d'un parachute de type " tout dans le dos " dont l'ouverture du conteneur principal est assurée par une sangle reliée à l'aéronef. Il est effectué à partir d'une hauteur minimale de mille mètres ;

2° Le saut à ouverture commandée, où l'élève est accompagné en chute libre par deux moniteurs. Ce saut est effectué d'une hauteur minimale de trois mille mètres ;

3° Le saut en tandem avec utilisation d'un parachute biplace supportant le poids d'un élève et d'un moniteur, effectué à partir d'une hauteur minimale de largage de trois mille mètres.

**Art. A322-151**

Tous les sauts réalisés sont répertoriés sur un carnet spécifique, détenu par l'élève, sur lequel les moniteurs attestent les aptitudes acquises :

1° Hors de la progression accompagnée en chute, les élèves effectuent d'abord des sauts en ouverture automatique qui leur permettent de démontrer leur aptitude à effectuer des sorties stables et à simuler l'action d'ouverture. Ils doivent effectuer un minimum de quatre sauts en ouverture automatique avant d'accéder à la chute libre. Dès l'accès à la chute libre, la hauteur de largage et l'exercice demandé doivent permettre à l'élève d'effectuer son ouverture à la hauteur minimale de mille deux cent mètres ;

2° Les élèves suivant une progression accompagnée en chute doivent être accompagnés en chute par un ou deux moniteurs aussi longtemps qu'ils n'ont pas démontré leur aptitude à stabiliser des sorties non tenues, à effectuer des chutes stables prolongées, à maîtriser un " retour face sol " après un " passage dos " volontaire, à apprécier correctement leur hauteur et ouvrir leur parachute à une hauteur prédéterminée. Le premier saut s'effectue toujours accompagné de deux moniteurs. Ils doivent en outre avoir effectué un minimum de six sauts accompagnés avant d'effectuer un saut non accompagné. La hauteur de parachutage ne doit pas être inférieure à trois mille mètres et la hauteur d'ouverture ne doit pas être inférieure à mille deux cents mètres ;

3° L'utilisation du tandem est possible à tous les stades de la progression de l'élève. La hauteur de parachutage ne doit pas être inférieure à trois mille mètres et la hauteur d'ouverture ne doit pas être inférieure à mille cinq cents mètres.

**Art. A322-152**

Le pratiquant autonome au sein d'un établissement répertorie ses sauts sur un carnet spécifique régulièrement visé par un moniteur ayant les qualifications requises. Il doit totaliser cent sauts minimum et avoir démontré les aptitudes suivantes :

— savoir s'intégrer dans une séance de pratique autonome ;

— être capable de veiller à la sécurité du largage en séance de pratique autonome ;

— maîtriser la chute libre ;

— être capable de concevoir et réaliser son programme de navigation sous voile de l'ouverture du parachute jusqu'à l'atterrissage ;

— être capable de plier sa voile principale et de contrôler son équipement ;

— avoir les connaissances théoriques fondamentales liées à l'activité.

**Art. A322-153**

Les sauts mentionnés au présent article ne sont pas autorisés pour les élèves mentionnés à l'article A. 322-150 et en progression mentionnés à l'article A. 322-151. Ils sont organisés selon les caractéristiques suivantes : 1° Sauts sur l'eau :

— les participants doivent posséder une bonne maîtrise de la natation. Ils sont équipés d'un système d'aide à la flottaison et reçoivent une formation spécifique ;

— la récupération des parachutistes et de leurs équipements est assurée par un nombre d'embarcations en fonction de celui des personnes et des matériels à récupérer ;

2° Sauts de nuit : les participants doivent être repérables et être en mesure de déterminer leur hauteur d'ouverture. La zone d'atterrissage est éclairée ;

3° Sauts avec surface additionnelle rigide :

— un système de libération de l'équipement est obligatoire ;

— pour l'ensemble des sauts visés au présent article, le coupe-sangles est obligatoire.

**Art. A322-154**

Sauf exceptions prévues au 1° de l'article A. 322-150 et à l'article A. 322-151, la hauteur minimale du jet de l'extracteur de la voile principale est de 850 mètres.

En fonction des caractéristiques de la zone de sauts et des conditions aérologiques, la vitesse maximale du vent au sol ne peut excéder celle fixée par la fédération ayant reçu délégation pour le parachutisme. Dans tous les cas, elle ne peut excéder onze mètres par seconde.

####### Paragraphe 3 : Les zones d'atterrissage

**Art. A322-155**

L'exploitant de l'établissement doit obtenir les autorisations du propriétaire du terrain. Les secours doivent pouvoir accéder à la zone d'atterrissage. Préalablement au premier saut dans l'établissement, les pratiquants reçoivent une formation sur la zone de sauts et ses caractéristiques : vents dominants, consignes d'atterrissage, zones de dégagement, obstacles à éviter.

Plusieurs établissements peuvent utiliser la même zone d'atterrissage. Pour ce faire et préalablement au début des activités, s'ils n'utilisent pas les mêmes moyens aériens, la fédération ayant reçu délégation pour le parachutisme élabore un protocole de coordination au regard de ses règles techniques et de sécurité, qu'elle communique à l'autorité administrative.

**Art. A322-156**

Pour les sauts définis aux 1° et 2° des articles A. 322-150 et A. 322-151, la zone d'atterrissage est dégagée et mesure au moins cent mètres de diamètre. En outre, son environnement permet des atterrissages hors zone en sécurité. Pour les sauts définis aux 3° des articles A. 322-150 et A. 322-151, la zone est dégagée et mesure au moins cinquante mètres de diamètre.

####### Paragraphe 4 : Les équipements

**Art. A322-157**

Le port d'un casque est obligatoire pour les sauts définis aux 1° et 2° des articles A. 322-150 et A. 322-151. Les équipements vestimentaires et équipements annexes doivent permettre l'accès aux commandes fonctionnelles d'ouverture des parachutes et la mise en œuvre de la procédure de secours. Tout équipement de prise de vues embarqué qui présente un risque d'accrochage doit être équipé d'un système de désolidarisation rapide en cas d'accrochage.

L'emport d'un altimètre est obligatoire.

Un coupe-sangles est disponible dans l'aéronef.

Les pratiquants de voile contact et de tandem emportent un coupe-sangles.

**Art. A322-158**

A l'exception des sauts définis au 3° de l'article A. 322-150 où l'élève est équipé d'un harnais passager spécifiquement conçu pour l'activité, aucun saut ne peut être effectué si le parachutiste n'est équipé d'un sac harnais, d'une voilure principale, d'une voilure de secours et d'un déclencheur de sécurité.

Pour les sauts définis à l'article A. 322-150, le sac harnais est obligatoirement de type " tout dans le dos ", la voilure principale est libérable et de type " aile ", la voilure de secours est de type " aile ".

Le parachute de secours doit être plié au minimum une fois par an. La maintenance et le pliage du parachute de secours doivent être effectués par un titulaire d'un diplôme, titre à finalité professionnelle ou certificat de qualification, inscrit au répertoire national des certifications professionnelles ou reconnu par la fédération ayant reçu délégation pour le parachutisme.

Pour tous types de sauts, l'emport d'un déclencheur de sécurité activé, relié au parachute de secours, est obligatoire.

####### Paragraphe 5 : L'encadrement

**Art. A322-159**

L'encadrement est adapté à la nature de l'activité, au niveau et au nombre des pratiquants.

**Art. A322-160**

Pour les séances de saut encadrées définies aux 1° et 2° des articles A. 322-150 et A. 322-151, l'encadrement est composé d'au moins deux moniteurs dont l'un au moins, qu'il soit ou non rémunéré, possède le diplôme requis par l'article L. 212-1, l'autre pouvant posséder soit ce diplôme, soit, s'il agit à titre bénévole, le brevet de moniteur fédéral de parachutisme, adapté au type de saut effectué délivré par la fédération ayant reçu délégation pour le parachutisme. Au moins un de ces deux moniteurs ou une autre personne qualifiée comme défini précédemment doit être au sol.

Un moniteur accompagne dans l'aéronef les élèves effectuant des sauts en ouverture automatique ou n'ayant pas encore démontré leurs aptitudes au respect de la sécurité à bord de l'aéronef et lors du largage.

**Art. A322-161**

Les séances de sauts définies au 3° des articles A. 322-150 et A. 322-151 ainsi qu'à l'article A. 322-152 nécessitent au minimum la présence de deux parachutistes autonomes désignés, l'un au sol, l'autre en vol, qui coordonnent, en liaison avec le pilote, les conditions générales du largage. Toutefois, le moniteur tandem peut assurer seul, en vol, la sécurité de son largage.

A bord de l'aéronef, en chute libre et sous voilure, le moniteur tandem ne peut se voir confier aucune autre mission que celle d'enseignement dispensé à son élève.

####### Paragraphe 6 : Les moyens matériels

**Art. A322-162**

Les moyens techniques sont adaptés à la nature de l'activité, au niveau et au nombre des pratiquants.

**Art. A322-163**

Tout établissement dispose des moyens matériels suivants : 1° Un plan ou une vue aérienne de la zone d'atterrissage permettant de repérer les obstacles éventuels situés aux abords de la zone d'atterrissage. Celui-ci doit être affiché en un lieu visible de tous les pratiquants ;

2° Une manche à air ou une flamme indiquant le vent ;

3° Une liaison radio sol-air avec le pilote de l'aéronef ;

4° Un anémomètre ;

5° Un moyen d'alerte des secours ;

6° Une paire de jumelles binoculaires.

####### Paragraphe 7 : Les procédures d'enquête en cas d'accident

**Art. A322-164**

Outre le préfet du département, l'exploitant de l'établissement informe, sous quarante-huit heures, le ministre chargé des sports de tout accident grave survenu dans l'établissement, en précisant l'identité de la victime, les circonstances et le lieu de l'accident.

Un accident mortel ou un accident corporel grave de parachutisme donne lieu à une enquête, déclenchée par le ministre chargé des sports ou par le préfet du département du lieu de l'accident. Un expert est désigné pour effectuer les investigations nécessaires sur place et rédiger un rapport de première information.

####### Paragraphe 8 : La pratique de l'activité de chute libre en soufflerie

######## Sous-paragraphe 1er : Les séances de vol

**Art. A322-165**

Pour la pratique de la chute libre en soufflerie, les limitations d'âge, de poids et de taille des pratiquants sont définies par l'exploitant de l'établissement en fonction des caractéristiques de la machine. Toutefois l'âge du pratiquant ne peut être inférieur à cinq ans.

L'exploitant de l'établissement informe les pratiquants, préalablement au début de l'activité, des pathologies pouvant présenter des contre-indications.

Les pratiquants mineurs doivent pouvoir justifier d'une autorisation de leurs représentants légaux.

**Art. A322-166**

L'organisation des séances de vol est adaptée à la nature de l'entraînement, au niveau et au nombre des pratiquants.

1° Pour tous les types d'activités, un opérateur doit être présent hors de la veine d'air ;

2° Pour tous les types d'activités, un moniteur doit être présent dans la veine d'air, à l'entrée de la veine d'air ou à proximité permettant une intervention immédiate ;

3° Pour tout pratiquant dont la phase d'apprentissage le requiert, un moniteur doit être présent dans la veine d'air.

**Art. A322-167**

Les pratiquants autonomes doivent avoir démontré les aptitudes suivantes :

— avoir la maîtrise de l'entrée et de la sortie du flux d'air ;

— avoir la maîtrise de la stabilité sur les axes de lacet et de roulis ;

— avoir la maîtrise des dérapages avant, arrière et latéraux ;

— avoir la maîtrise des rotations autour de l'axe de lacet ;

— avoir la maîtrise des variations de hauteur ;

— avoir la maîtrise du retour face sol.

**Art. A322-168**

L'autonomie est attestée par un certificat, délivré par un moniteur, comportant la date, le nom et le prénom du pratiquant. Ce certificat comporte également le nom, le prénom, les qualifications et la signature du moniteur. Un suivi des pratiquants renseigné sur un carnet de vol, atteste de leur niveau de pratique et des techniques maîtrisées.

######## Sous-paragraphe 2 :  Les machines

**Art. A322-169**

Les machines utilisées par les exploitants sont adaptées à la nature des activités proposées. Leurs conceptions et réalisations doivent permettre l'intervention des secours extérieurs.

######## Sous-paragraphe 3 : Les équipements

**Art. A322-170**

Les pratiquants doivent être munis au minimum : 1° D'une combinaison mono pièce interdisant le départ intempestif d'éléments solides dans le flux d'air ;

2° D'un casque à coque dure.

######## Sous-paragraphe 4 : L'encadrement

**Art. A322-171**

Pour les séances de vol telles que définies aux 1° et 2° de l'article A. 322-166 et au 2° de l'article A. 322-166, l'encadrement comprend au minimum :

1° Un moniteur titulaire du certificat de qualification professionnelle “ moniteur de vol à plat en soufflerie ” ou du certificat de qualification professionnelle “ moniteur de vol à plat en soufflerie assorti de la qualification complémentaire vol 3D en soufflerie ” qui encadre dans la veine d'air ou à l'entrée de la veine d'air ;

2° Un opérateur habilité par l'exploitant à la conduite de la machine dès lors que la conception de l'installation ou l'organisation des séances de vol ne permet pas au moniteur d'avoir accès aux dispositifs de conduite et d'arrêt d'urgence.

L'opérateur à la machine doit être capable d'alerter les secours et de prodiguer les premiers soins en attente de l'arrivée des services de secours. Il doit être titulaire au moins de l'unité d'enseignement " prévention et secours civiques de niveau 1 (PSC 1) " ou équivalent.

###### Section 8 : Prévention des risques résultant de l'usage des équipements de protection individuelle pour la pratique sportive ou de loisirs

**Art. A322-176**

En application de l'article R. 322-27 du code du sport, les équipements de protection individuelle soumis aux dispositions du code du sport, par type d'articles définis à l'annexe III-3 (partie décrets) du code du sport, figurent en annexe III-26 (partie arrêtés).

**Art. A322-177**

En application de l'article R. 322-37 du code du sport, le responsable de la location ou de la mise à disposition réitérée d'un équipement de protection individuelle d'occasion établit pour chaque matériel une fiche de gestion dont le contenu est défini en annexe III-27 (partie arrêtés), afin d'établir le maintien en conformité de l'équipement concerné.

Cette fiche est conservée pendant les trois ans suivant la mise au rebut de l'équipement ou sa sortie du stock.

####  TITRE III : MANIFESTATIONS SPORTIVES

#####  Chapitre Ier : Organisation des manifestations sportives

###### Section 1 : Rôle des fédérations

###### Section 2 : Autorisation et déclaration préalable

####### Sous-section 1 : Dispositions générales

**Art. A331-1**

Le montant de la valeur des prix prévu au premier alinéa du I de l'article L. 331-5, au-delà duquel l'organisation de la manifestation sportive est, dans les conditions précisées par ledit article, subordonnée à l'agrément de la fédération sportive délégataire, est fixé à 3 000 euros.

**Art. A331-1-1**

Les dossiers de déclaration ou de demande d'autorisation de manifestations sportives prévues aux articles R. 331-6 et R. 331-20 du présent code sont déposés auprès de l'autorité territorialement compétente sous format dématérialisé au moyen d'un système d'information accessible depuis un site internet relevant du ministre chargé des sports ou, le cas échéant, par voie postale.

####### Sous-section 2 : Manifestations sportives sur les voies publiques ou ouvertes à la circulation publique ne comportant pas la participation de véhicules terrestres à moteur

**Art. A331-2**

Tout dossier de déclaration de manifestation sportive, mentionnée à l'article R. 331-6, présenté par l'organisateur comprend :

1° Les nom, adresse postale et électronique et coordonnées de l'organisateur et, le cas échéant, du coordonnateur chargé de la sécurité ;

2° L'intitulé de la manifestation, la date, le lieu et les horaires auxquels elle se déroule ;

3° La discipline sportive concernée et les modalités d'organisation de la manifestation dont le programme et le règlement précisant si le départ et la circulation des participants sont groupés ;

4° Un itinéraire détaillé incluant le plan des voies empruntées ainsi que la liste de ces voies, sur lequel figurent, le cas échéant, les points de rassemblement ou de contrôle préalablement définis et la plage horaire de passage estimée. Ces éléments sont fournis pour chaque parcours composant la manifestation ;

5° Le nombre maximal de participants de la manifestation ainsi que, le cas échéant, le nombre de véhicules d'accompagnement. Ces éléments sont fournis pour chaque parcours composant la manifestation ;

6° Les dispositions assurant la sécurité et la protection des participants et des tiers ;

7° L'attestation de police d'assurance souscrite par l'organisateur de la manifestation ou, à défaut, une déclaration sur l'honneur engageant l'organisateur à fournir cette attestation à l'autorité administrative au plus tard six jours francs avant le début de la manifestation.

Par dérogation au 4°, les disciplines sportives pour lesquelles l'itinéraire des participants ne peut être défini à l'avance, telles que la course d'orientation, un plan de l'aire d'évolution des participants est transmis en lieu et place ainsi que la liste des voies susceptibles d'être empruntées.

**Art. A331-3**

Tout dossier de déclaration de manifestation sportive avec classement ou chronométrage comporte également, en plus des éléments mentionnés à l'article A. 331-2, les éléments suivants :

1° Le règlement de la manifestation, tel qu'il résulte des règles techniques et de sécurité mentionnées à l'article R. 331-7 ;

2° Le cas échéant, l'avis de la fédération délégataire concernée dans les conditions prévues à l'article R. 331-9 ou, à défaut, la saisine de la fédération ;

3° Le nombre approximatif de spectateurs attendus pour la manifestation ;

4° Les dispositions assurant la sécurité et la protection des participants et des tiers prévues par les règles techniques et de sécurité de la fédération délégataire ;

5° Le régime en matière de circulation publique demandé pour la manifestation sur le fondement de l'article R. 411-30 du code de la route et en adéquation avec les règles techniques et de sécurité de la fédération délégataire ;

6° Les arrêtés pris par les autorités administratives compétentes pour définir le régime de circulation de la manifestation ou, à défaut, les arrêtés qui auront pu être recueillis au plus tard trois semaines avant la date de la manifestation ;

7° La liste des personnes assurant les fonctions de signaleur dans les conditions prévues à l'article R. 411-31 du code de la route. Cette liste comprend le nom, le prénom, la date et le lieu de naissance du signaleur ainsi que le numéro de son permis de conduire. Elle est fournie au plus tard trois semaines avant la date de la manifestation.

**Art. A331-4**

Sont dispensés de la formalité prévue au 2° de l'article A. 331-3 :

1° Les organisateurs membres de la fédération sportive délégataire compétente dès lors que la manifestation est inscrite au calendrier mentionné au 1° de l'article R. 131-26 ;

2° Les fédérations sportives agréées, leurs organes régionaux ou départementaux et leurs membres, dès lors qu'il existe dans la discipline faisant l'objet de la manifestation la convention mentionnée à l'article R. 331-9. Cette convention doit être jointe au dossier.

**Art. A331-5**

L'autorité administrative compétente délivre un récépissé de déclaration à l'organisateur lorsque le dossier transmis est complet au plus tard trois semaines avant la date de la manifestation. Le cas échéant, elle transmet une copie de ce récépissé aux autorités de police locales concernées par la manifestation.

####### Sous-section 3 : Concentrations et manifestations sportives comportant la participation de véhicules terrestres à moteur

######## Paragraphe 1 : Manifestations et concentrations soumises à déclaration

**Art. A331-16**

Tout dossier de déclaration de concentration présenté par l'organisateur comprend :

1° Les nom, adresse postale et électronique et coordonnées de l'organisateur et, le cas échéant, de la personne désignée comme organisateur technique ;

2° L'intitulé de la concentration, la date et les horaires auxquels elle se déroule ;

3° Les modalités d'organisation de la concentration, notamment son règlement particulier conforme aux dispositions prévues par les règles techniques et de sécurité de la fédération délégataire ;

4° Un plan détaillé incluant les voies empruntées ainsi que la liste de ces voies. Ces éléments sont fournis pour chaque itinéraire composant la concentration. Le plan des voies empruntées fait apparaître les points de rassemblement ou de passage préalablement définis ;

5° Le nombre maximal de véhicules qui participent à cette concentration ainsi que le nombre de véhicules d'accompagnement ;

6° Le nombre approximatif de personnes attendus sur les points de rassemblement ;

7° Le recensement des dispositions assurant la sécurité et la protection des participants et des tiers ainsi que les mesures prises par l'organisateur pour garantir la tranquillité publique pendant toute la durée de cette concentration ;

8° Une attestation de police d'assurance, conforme aux dispositions de des articles L. 331-10 et R. 331-30, souscrite par l'organisateur de la concentration ou, à défaut, une déclaration sur l'honneur engageant l'organisateur à fournir cette attestation à l'autorité administrative au plus tard six jours francs avant le début de la concentration.

**Art. A331-17**

Tout dossier de déclaration d'une manifestation se déroulant sur un circuit permanent homologué présenté par l'organisateur comprend :

1° Les nom, adresse postale et électronique et coordonnées de l'organisateur et, le cas échéant, de la personne désignée comme organisateur technique ;

2° L'intitulé de la manifestation, la date, le circuit et les horaires auxquels elle se déroule accompagnés d'un document spécifique précisant la discipline concernée et la nature de la manifestation et ses caractéristiques ;

3° Les modalités d'organisation de la manifestation, notamment son règlement particulier conforme aux règles techniques et de sécurité mentionnées à l'article R. 331-19 ;

4° Le nombre maximal de personnes attendus lors de cette manifestation ;

5° Une attestation de police d'assurance, conforme aux dispositions des articles L. 331-10 et R. 331-30, souscrite par l'organisateur de la manifestation ou, à défaut, une déclaration sur l'honneur engageant l'organisateur à fournir cette attestation à l'autorité administrative au plus tard six jours francs avant le début de la manifestation ;

6° Le cas échéant, l'avis de la fédération délégataire concernée dans les conditions prévues à l'article R. 331-22-1 ou, à défaut, la saisine de la fédération.

**Art. A331-18**

Sont dispensés de la formalité prévue au 6° de l'article A. 331-17 :

1° Les organisateurs membres de la fédération sportive délégataire compétente dès lors que la manifestation est inscrite au calendrier mentionné au 1° de l'article R. 131-26 ;

2° Les fédérations sportives agréées, leurs organes régionaux ou départementaux et leurs membres, dès lors qu'il existe dans la discipline faisant l'objet de la manifestation la convention mentionnée à l'article R. 331-22-1. Cette convention doit être jointe au dossier.

**Art. A331-19**

L'autorité administrative délivre un récépissé de déclaration à l'organisateur lorsque le dossier transmis est complet.

Ce récépissé est également transmis, par le préfet, aux autorités de police locales concernées par la manifestation.

######## Paragraphe 2 : Manifestations soumises à autorisation

**Art. A331-20**

Tout dossier de demande d'autorisation d'une manifestation présenté par l'organisateur comprend :

1° Les nom, adresse postale et électronique et coordonnées de l'organisateur et de la personne désignée comme organisateur technique ;

2° L'intitulé de la manifestation, la date, le lieu et les horaires auxquels elle se déroule accompagnés d'un document spécifique précisant la discipline concernée et la nature de la manifestation et ses caractéristiques ;

3° Les modalités d'organisation de la manifestation, notamment son règlement particulier conforme aux règles techniques et de sécurité mentionnées à l'article R. 331-19 ;

4° Le recensement des dispositions assurant la sécurité et la protection des participants et des tiers ainsi que les mesures prises par l'organisateur pour garantir la tranquillité publique pendant toute la durée de la manifestation ;

5° Les plans détaillés des zones réservées aux spectateurs pour les manifestations se déroulant sur un circuit non permanent, terrain ou parcours ;

6° Le nombre maximal de spectateurs attendus lors de cette manifestation ;

7° Le nombre maximal de véhicules qui participent à cette manifestation ainsi que le nombre de véhicules d'accompagnement ;

8° Une attestation de police d'assurance, conforme aux dispositions des articles L. 331-10 et R. 331-30, souscrite par l'organisateur de la manifestation ou à défaut une déclaration sur l'honneur engageant l'organisateur à fournir cette attestation à l'autorité administrative au plus tard six jours francs avant le début de la manifestation ;

9° En fonction de la nature de la manifestation le ou les éléments suivants :

a) Un plan masse du terrain ou du circuit non permanent utilisé y compris s'il s'agit d'une manifestation se déroulant, en tout ou partie, sur un circuit permanent dont l'homologation ne prévoit pas cette utilisation ;

b) Un plan détaillé incluant les voies empruntées ainsi que la liste de ces voies pour chaque parcours ou parcours de liaison composant la manifestation.

L'organisateur technique est chargé de s'assurer que les règles techniques et de sécurité prescrites par l'autorité administrative compétente après avis de la commission départementale de la sécurité routière sont respectées.

**Art. A331-21**

Si l'itinéraire de la manifestation mentionnée à l'article A. 331-20 prévoit un ou plusieurs parcours de liaison au sens de l'article R. 331-18, le dossier de demande d'autorisation comprend également la liste des participants comportant leur nom, prénom, date et lieu de naissance, numéro de permis de conduire, nationalité et adresse de domicile ainsi que le numéro d'inscription de leur véhicule délivré par l'organisateur. Cette liste doit être présentée à l'autorité préfectorale au moins six jours francs avant le début de la manifestation. L'organisateur doit veiller à ce que le numéro d'inscription attribué soit reporté sur le véhicule correspondant, de manière clairement lisible et visible, à l'avant et à l'arrière pour les véhicules de catégorie M, à l'arrière ou sur un dossard porté par le conducteur pour les véhicules de catégorie L, au sens de l' article R. 311-1 du code de la route . A défaut du respect de l'ensemble des dispositions définies par le présent alinéa, la dérogation prévue à l'article R. 411-29 du même code n'est pas applicable.

######## Paragraphe 3 : Manifestations soumises à l'évaluation des incidences Natura 2000

######## Paragraphe 4 : Dossier de demande d'homologation de circuit

**Art. A331-21-2**

La personne physique ou morale qui demande l'homologation d'un circuit ou le renouvellement de cette homologation, doit constituer un dossier qui comprend :

1° Le plan masse du circuit ou un plan des voies utilisées conforme aux règles techniques et de sécurité mentionnées à l'article R. 331-19 comprenant, notamment, les plans détaillés des zones réservées aux spectateurs ;

2° Le ou les types de véhicules autorisés à utiliser ledit circuit ;

3° Les nom, prénom et adresse du demandeur ou du représentant de la personne morale ;

4° Les dispositions prévues pour assurer la sécurité des personnes et la tranquillité publique.

Le demandeur est tenu de transmettre en un exemplaire complet le dossier de demande d'homologation comprenant sept plan-masses à l'autorité administrative.

Cette demande est transmise, au plus tard, deux mois avant la date prévue pour sa première utilisation. La demande de renouvellement est transmise deux mois avant la date de fin de validité de l'homologation.

**Art. A331-21-3**

La personne physique ou morale qui demande une modification de l'homologation d'un circuit doit constituer un dossier qui comprend :

1° La description des caractéristiques du circuit qui font l'objet d'une évolution ;

2° Le plan-masse du circuit modifié comprenant notamment les plans détaillés des zones réservées aux spectateurs ;

3° Les noms, prénom et adresse du demandeur ou du représentant de la personne morale.

Le demandeur est tenu de transmettre le dossier de demande de modification à l'autorité administrative qui a délivré l'homologation.

####### Sous-section 4 : Dispositions concernant les manifestations sportives visées à l'alinéa 2 de l'article R. 331-19

**Art. A331-22**

Les disciplines mentionnées au deuxième alinéa de l'article R. 331-19 du code du sport sont regroupées dans quatre catégories correspondant aux annexes III-22 à III-25 :

― les manifestations de véhicules terrestres à moteur dans lesquelles la vitesse est l'un des éléments essentiels du classement, et qui ne sont pas incluses dans les disciplines faisant l'objet de la délégation attribuée par le ministère chargé des sports à la Fédération française du sport automobile ou à la Fédération française de motocyclisme ;

― les épreuves de véhicules automobiles dans lesquelles le contact entre véhicules est autorisé ;

― les épreuves d'acrobatie avec motocycles ;

― les autres manifestations.

**Art. A331-23**

Les disciplines concernées, les caractéristiques minimales de la piste ou du terrain d'évolution, les conditions minimales de sécurité pour le public et les participants, ainsi que les dispositions à prendre en matière d'encadrement médical et de secours incendie sont définies dans les annexes III-22 à III-25 relatives à chacune de ces catégories.

###### Section 3 : Obligations d'assurance des organisateurs  de manifestations sportives

####### Sous-section 1 : Manifestations sportives sur les voies publiques ou ouvertes à la circulation publique ne comportant pas la participation de véhicules à moteur.

**Art. A331-25**

Le montant minimum des garanties d'assurance prévues à l'article R. 331-14 est fixé :

— pour la réparation des dommages corporels à 6 100 000 euros par sinistre ;

— pour la réparation des dommages matériels à 15 000 euros par sinistre.

####### Sous-section 2 : Epreuves ou manifestations comportant la participation  de véhicules terrestres à moteur

**Art. A331-32**

Le montant minimum des garanties prévues par la police d'assurance visée à l'article R. 331-30 est fixé :

― pour la réparation des dommages corporels autres que ceux relevant de la responsabilité civile automobile, à 6 100 000 euros par sinistre ;

― pour la réparation des dommages matériels autres que ceux relevant de la responsabilité civile automobile, à 500 000 euros par sinistre.

###### Section 4 : Organisation de manifestations publiques de sports de combat

**Art. A331-33**

Toute déclaration d'organisation d'une manifestation publique de sports de combat organisée dans une discipline pour laquelle une fédération a reçu délégation mentionne :

1° La date, l'heure, l'intitulé et le lieu fixés pour la manifestation ;

2° Les nom, prénom, profession, nationalité, date et lieu de naissance, adresse électronique, téléphone et domicile :

a) De l'organisateur de la manifestation ;

b) Des sportifs engagés ;

c) Des juges, arbitres, entraîneurs, organisateurs et, d'une manière générale de toute personne qui concourt à l'organisation de la manifestation ;

3° L'avis favorable de la fédération délégataire compétente pour édicter les règles techniques et de sécurité ;

4° L'attestation que l'organisateur a souscrit les garanties d'assurance mentionnées à l'article L. 331-9.

Cette déclaration est transmise au préfet par lettre recommandée avec demande d'avis de réception ou par tout moyen permettant d'en garantir l'émission et la réception.

**Art. A331-34**

Dans les disciplines pour lesquelles aucune fédération n'a reçu délégation, outre le respect des formalités prévues à l'article A. 331-33, la déclaration comprend :

1° Le bulletin numéro 3 du casier judiciaire pour chacune des personnes mentionnées à l'article A. 331-33 ;

2° Pour chaque sportif engagé, un certificat médical de moins de trois mois qui mentionne l'absence de contre-indication à la pratique de la discipline concernée ;

3° Le descriptif du dispositif de sécurité et de secours de la manifestation ;

4° Le règlement technique et de sécurité de la manifestation accompagné d'une déclaration sur l'honneur de l'organisateur que ce règlement technique et de sécurité de la manifestation est conforme aux règles techniques et de sécurité mentionnées à l'article A. 331-36.

**Art. A331-35**

Sont dispensés de la formalité prévue au 3° de l'article A. 331-33, les fédérations sportives agréées, leurs organes régionaux ou départementaux et leurs membres, dès lors qu'il existe dans la discipline faisant l'objet de la manifestation la convention mentionnée à l'article R. 331-50. Cette convention doit être jointe au dossier.

Sont dispensés des formalités prévues aux 1° et 2° de l'article A. 331-34, les fédérations sportives agréées, leurs organes régionaux ou départementaux et leurs membres.

**Art. A331-36**

Dans les disciplines pour lesquelles aucune fédération n'a reçu délégation les règles techniques et de sécurité applicables aux manifestations publiques de sports de combat sont prévues à l'annexe III-28.

#####  Chapitre II : Sécurité des manifestations sportives

###### Section 1 : Organisation d'épreuves et compétitions sportives sur la voie publique

**Art. A331-37**

La signalisation de la priorité de passage d'une compétition ou épreuve sportive autorisée dans les conditions prévues à l'article R. 411-30 du code de la route est assurée selon les modalités définies par la présente sous-section.

**Art. A331-38**

Les personnes proposées par les organisateurs des épreuves et compétitions sportives pour signaler la priorité de passage prévue à l'article R. 411-30 du code de la route sont agréées par l'autorité administrative. Elles peuvent être fixes ou mobiles. Elles prennent le nom de " signaleur ". L'arrêté qui autorise l'épreuve mentionne le nom des signaleurs désignés pour l'épreuve.

**Art. A331-39**

Les signaleurs doivent être identifiables par les usagers de la route au moyen d'un gilet de haute visibilité, mentionné à l'article R. 416-19 du code de la route et être à même de produire, dans de brefs délais, une copie de l'arrêté autorisant la course.

**Art. A331-40**

La signalisation utilisée est celle qui sert à régler manuellement la circulation, telle qu'elle est définie au livre Ier, huitième partie, de l'instruction interministérielle relative à la signalisation routière : piquet mobile à deux faces, modèle K10 (un par signaleur).

Les signaleurs à motocyclette peuvent régler manuellement la circulation sans disposer d'un panneau K10 dès lors qu'ils portent un casque de type homologué et un gilet de haute visibilité mentionné à l' article R. 416-19 du code de la route . Pour ce faire, les signaleurs utilisent les gestes règlementaires nécessaires à l'arrêt et à la remise en circulation des véhicules.

Pourront, en outre, être utilisés les barrages modèle K2, présignalés, signalant un obstacle de caractère temporaire et sur lesquels le mot " Course " sera inscrit.

Le cas échéant, les voitures ouvreuses doivent être surmontées d'un panneau signalant le début de la course et les voitures-balais d'un panneau du même type signalant la fin de course. Les signaleurs occupant ces véhicules peuvent utiliser des porte-voix.

**Art. A331-41**

Les équipements prévus à l'article A. 331-40 doivent être fournis par l'organisateur.

**Art. A331-42**

Les délais dans lesquels les signaleurs devront être présents et les équipements, prévus à l'article A. 331-40, mis en place, avant le passage théorique de la course et retirés après le passage du véhicule annonçant la fin de la course, peuvent être fixés par l'arrêté qui autorise l'épreuve.

#####  Chapitre III : Retransmission des manifestations sportives

###  LIVRE IV : DISPOSITIONS DIVERSES

####  TITRE Ier : FINANCEMENT DU SPORT

#####  Chapitre unique

###### Section 1 : Le financement par conventions d'objectifs  des fédérations sportives agréées

**Art. A411-1**

L'Agence nationale du sport est autorisée à reverser les subventions reçues de l'Etat à des sportifs de haut niveau au titre des aides personnalisées.

####  TITRE II : DISPOSITIONS APPLICABLES À L'OUTRE-MER

#####  Chapitre Ier : Dispositions applicables à Mayotte

**Art. A421-1**

I. — La conférence régionale du sport de Mayotte est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de Mayotte ou son représentant ;

b) Le recteur de Mayotte ou son représentant ;

c) Le délégué régional académique à la jeunesse, à l'engagement et aux sports ou son représentant ;

d) Le directeur général de l'agence régionale de santé ou son représentant ;

e) Le directeur de l'économie, de l'emploi, du travail, et des solidarités ou son représentant ;

f) Un président ou directeur général d'établissement d'enseignement supérieur désigné par le recteur ou son représentant.

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Cinq représentants désignés par le conseil départemental ;

b) Deux représentants des communes, désignés par l'Association des maires de Mayotte, dont un en accord avec l'Association nationale des élus en charge du sport ;

c) Un représentant de chaque établissement public de coopération intercommunale compétent en matière de sport désigné par le président de l'EPCI.

3° Le collège des représentants du mouvement sportif comprend :

a) Deux représentants désignés par le Comité régional olympique et sportif ;

b) Un représentant désigné par le Comité paralympique et sportif français ;

c) Deux représentants de fédérations sportives agréées au sens de l'article L. 131-8 du code du sport constituées pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes, désignés par le Comité régional olympique et sportif ; au moins l'une de ces fédérations organise une discipline olympique ;

d) Un représentant d'une fédération sportive affinitaire ou multisport désigné par le Comité régional olympique et sportif ;

e) Un sportif de haut niveau désigné par la commission des athlètes de haut niveau du Comité national olympique et sportif français.

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le Mouvement des entreprises de France ;

b) Un représentant désigné par la Confédération des petites et moyennes entreprises ;

c) Un représentant désigné par l'Union des entreprises de proximité ;

d) Un représentant désigné par la Chambre de commerce et d'industrie ;

e) Un usager du sport désigné par le préfet sur appel à candidatures ;

f) Deux représentants désignés par le préfet sur proposition des organisations syndicales les plus représentatives.

II. — Les membres de la conférence régionale du sport autres que ceux mentionnés aux a à e du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

**Art. A421-2**

I. — La conférence des financeurs du sport de Mayotte est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de Mayotte ou son représentant ;

b) Le recteur de Mayotte ou son représentant ;

c) Le délégué régional académique à la jeunesse, à l'engagement et aux sports ou son représentant ;

d) Le directeur général de l'Agence régionale de santé ou son représentant ;

e) Le directeur de l'économie, de l'emploi, du travail, et des solidarités ou son représentant ;

f) Un président ou directeur général d'établissement d'enseignement supérieur régi par le livre VII du code de l'éducation désigné par le recteur ou son représentant.

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Deux représentants désignés par le conseil départemental ;

b) Deux représentants des communes, désignés par l'Association des maires de Mayotte dont un en accord avec l'Association nationale des élus en charge du sport ;

c) Deux représentants des établissements publics de coopération intercommunale compétents en matière de sport désignés par le président de l'EPCI.

3° Le collège des représentants du mouvement sportif comprend :

a) Deux représentants désignés par le Comité régional olympique et sportif français ;

b) Un représentant désigné par le Comité paralympique et sportif français ;

c) Deux représentants de fédérations sportives agréées au sens de l'article L. 131-8 du code du sport constituées pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes, désignés par le Comité régional olympique et sportif ; au moins l'une de ces fédérations organise une discipline olympique ;

d) Un représentant d'une fédération sportive affinitaire ou multisport désigné par le Comité régional olympique et sportif.

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le Mouvement des entreprises de France ;

b) Un représentant désigné par la Confédération des petites et moyennes entreprises ;

c) Un représentant désigné par l'Union des entreprises de proximité ;

d) Un représentant désigné par la Chambre de commerce et d'industrie.

II. — Les membres de la conférence des financeurs du sport autres que ceux mentionnés aux a à e du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

#####  Chapitre II : Dispositions applicables à Saint-Pierre-et-Miquelon

**Art. A422-1**

I. — La conférence régionale du sport de Saint-Pierre-et-Miquelon est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de Saint-Pierre-et-Miquelon ou son représentant ;

b) Le chef du service de l'éducation nationale ou son représentant ;

c) Le directeur de la cohésion sociale, du travail, de l'emploi, et de la population ou son représentant ;

d) Le directeur de l'administration territoriale de santé ou son représentant ;

e) Le chef du pôle cohésion sociale, jeunesse, sport et vie associative de la direction de la cohésion sociale, du travail, de l'emploi et de la population ou son représentant.

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Trois représentants désignés par la collectivité territoriale ;

b) Un représentant désigné par la commune de Saint-Pierre ;

c) Un représentant désigné par e la commune de Miquelon-Langlade.

3° Le collège des représentants du mouvement sportif comprend :

a) Deux représentants de ligues territoriales affiliées à des fédérations sportives agréées désignés par le préfet de Saint-Pierre-et-Miquelon ;

b) Quatre représentants d'associations sportives affiliées à des fédérations sportives agréées, dont l'une au moins représentant une fédération affinitaire ou multisport, désignés par le préfet de Saint-Pierre-et-Miquelon ;

c) Un représentant des sportifs de haut niveau, désigné par le préfet de Saint-Pierre-et-Miquelon.

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le Mouvement des entreprises de France SPM (MEDEF SPM) ;

b) Un représentant désigné par l'Union professionnelle de l'alimentation, des services et du commerce de Saint-Pierre-et-Miquelon ;

c) Un représentant désigné par la Confédération des petites et moyennes entreprises Saint-Pierre-et-Miquelon ;

d) Un représentant désigné par la Chambre d'agriculture, de commerce, d'industrie, des métiers et de l'artisanat ;

e) Un représentant désigné par la Caisse de prévoyance sociale

f) Deux représentants désignés par le préfet sur proposition des organisations syndicales les plus représentatives ;

g) Un usager du sport, désigné par le préfet.

II. — Les membres de la conférence régionale du sport autres que ceux mentionnés aux a à e du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

**Art. A422-2**

I. — La conférence des financeurs du sport de Saint-Pierre-et-Miquelon est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de Saint-Pierre-et-Miquelon ou son représentant ;

b) Le chef du service de l'éducation nationale ou son représentant ;

c) Le directeur de la cohésion sociale, du travail, de l'emploi, et de la population ou son représentant ;

d) Le directeur de l'administration territoriale de santé ou son représentant ;

e) Le chef du pôle cohésion sociale, jeunesse, sport et vie associative de la direction de la cohésion sociale, du travail, de l'emploi et de la population ou son représentant.

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Trois représentants désignés par la collectivité territoriale

b) Un représentant désigné par la commune de Saint-Pierre ;

c) Un représentant désigné par la commune de Miquelon-Langlade.

3° Le collège des représentants du mouvement sportif comprend :

a) Deux représentants de ligues territoriales affiliées à des fédérations sportives agréées désignés par le préfet de Saint-Pierre-et-Miquelon ;

b) Quatre représentants d'associations sportives affiliées à des fédérations sportives agréées, dont l'une au moins représentant une fédération affinitaire ou multisport, désignés par le préfet de Saint-Pierre-et-Miquelon ;

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le Mouvement des entreprises de France SPM (MEDEF SPM) ;

b) Un représentant désigné par l'Union professionnelle de l'alimentation, des services et du commerce de Saint-Pierre-et-Miquelon ;

c) Un représentant désigné par la Confédération des petites et moyennes entreprises Saint-Pierre-et-Miquelon ;

d) Un représentant désigné par la Chambre d'agriculture, de commerce, d'industrie, des métiers et de l'artisanat ;

e) Un représentant désigné par la Caisse de prévoyance sociale.

II. — Les membres de la conférence des financeurs du sport autres que ceux mentionnés aux a à e du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

#####  Chapitre III : Dispositions applicables à Wallis et Futuna

**Art. A423-1**

I. — La conférence régionale du sport de Wallis-et-Futuna est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a ) Le préfet de Wallis-et-Futuna ou son représentant ;

b ) Le vice-recteur ou son représentant ;

c ) Le chef du service territorial de la jeunesse et des sports ou son représentant ;

d ) Le directeur de l'agence de santé ou son représentant ;

e ) Le chef du service de l'inspection du travail et des affaires sociales ou son représentant ;

f ) Le chef de la circonscription d'Uvea ou son représentant ;

g ) Le chef de la délégation de Futuna ou son représentant.

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

Six représentants désignés par l'assemblée territoriale.

3° Le collège des représentants du mouvement sportif comprend :

Six représentants désignés par le comité territorial olympique et sportif dont au moins un représentant d'une fédération scolaire et un sportif de haut niveau.

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a ) Un représentant désigné par la chambre du commerce, de l'industrie, des métiers et de l'agriculture ;

b ) Un représentant désigné par la fédération patronale ;

c ) Le directeur de la division de l'enseignement catholique ;

d ) Un représentant par chefferie de chacun des 3 royaumes ;

e ) Un usager du sport désigné par le préfet.

II. — Les membres de la conférence régionale du sport autres que ceux mentionnés aux a à g du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

**Art. A423-2**

I. — La conférence des financeurs du sport de Wallis-et-Futuna est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a ) Le préfet de Wallis-et-Futuna ou son représentant ;

b ) Le vice-recteur ou son représentant ;

c ) Le chef du service territorial de la jeunesse et des sports ou son représentant ;

d ) Le directeur de l'agence de santé ou son représentant ;

e ) Le chef du service de l'inspection du travail et des affaires sociales ou son représentant ;

f ) Le chef de la circonscription d'Uvea ou son représentant ;

g ) Le chef de la délégation de Futuna ou son représentant.

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

Six représentants désignés par l'assemblée territoriale.

3° Le collège des représentants du mouvement sportif comprend :

Six représentants désignés par le comité territorial olympique et sportif dont au moins un représentant d'une fédération scolaire.

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a ) Un représentant désigné par la chambre du commerce, de l'industrie, des métiers et de l'agriculture ;

b ) Un représentant désigné par la fédération patronale ;

c ) Le directeur de la division de l'enseignement catholique ;

d ) Un représentant par chefferie de chacun des 3 royaumes.

II. — Les membres de la conférence des financeurs du sport autres que ceux mentionnés aux a à g du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

#####  Chapitre IV : Dispositions applicables en Polynésie française

**Art. A424-1**

I. ― La commission du Centre national pour le développement du sport en Polynésie française comprend de façon paritaire :

1° Outre le haut-commissaire de la République en Polynésie française, délégué territorial du Centre national pour le développement du sport et le délégué territorial adjoint, membres de droit :

a) D'une part, quatre représentants de la Polynésie française, dont le président de la Polynésie française, membres de droit, ou son représentant ;

b) D'autre part, quatre représentants du mouvement sportif, dont le président du comité olympique de Polynésie française, membre de droit, ou son représentant.

La commission du Centre national pour le développement du sport en Polynésie française est présidée par le président de la Polynésie française ou son représentant.

II. ― Le président de la Polynésie française désigne les représentants de la Polynésie française à la commission.

Le président du comité olympique de Polynésie française désigne les représentants du mouvement sportif dont un, au moins, est issu d'une discipline olympique.

Les membres de la commission du Centre national pour le développement du sport en Polynésie française autres que les membres de droit sont nommés par le président de la Polynésie française. Pour chacun de ces membres, un suppléant est désigné dans les mêmes conditions.

A l'exception des membres de droit, les membres de la commission ainsi que leurs suppléants sont nommés pour une durée de quatre ans, renouvelable une fois.

Toutefois, le mandat des membres de la première commission prend fin le 31 décembre 2011.

La perte de la qualité au titre de laquelle un membre de cette commission a été nommé entraîne sa démission de plein droit.

**Art. A424-2**

La commission du Centre national pour le développement du sport se réunit sur convocation de son président. Son secrétariat est assuré par la Polynésie française.

Le président de la commission peut inviter à assister à tout ou partie des réunions de la commission toute personne que celle-ci souhaite entendre.

Les délibérations de la commission ne sont pas publiques.

Les membres de la commission ne peuvent prendre part aux délibérations ayant pour objet une question à laquelle ils ont un intérêt personnel ou qui concerne l'attribution ou le versement d'une subvention à un organisme dans lequel ils exercent une fonction d'administrateur ou de dirigeant.

La commission délibère à la majorité des membres présents ou représentés. En cas de partage égal des voix, le président dispose d'une voix prépondérante.

La commission peut adopter dans le cadre d'un règlement intérieur toute mesure utile à son fonctionnement.

**Art. A424-3**

La commission du Centre national pour le développement du sport en Polynésie française définit, en cohérence avec les directives de l'établissement et dans le respect des compétences de la Polynésie française, les priorités et critères concernant la répartition des subventions attribuées au niveau local.

Elle émet un avis sur l'attribution des subventions de fonctionnement destinées aux associations sportives locales de Polynésie française.

**Art. A424-4**

Le montant global des subventions de fonctionnement destinées aux associations sportives de Polynésie française, déterminé par le conseil d'administration du Centre national pour le développement du sport, est attribué à la Polynésie française.

Après avis de la commission, le président de la Polynésie française procède à l'affectation des subventions aux associations sportives de Polynésie française.

Le président de la Polynésie française transmet au directeur général du Centre national pour le développement du sport un compte rendu annuel de l'utilisation des moyens attribués à la Polynésie française par l'établissement.

#####  Chapitre V : Dispositions applicables en Nouvelle-Calédonie

**Art. A425-1**

I. — La conférence régionale du sport de Nouvelle-Calédonie est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le Haut-Commissaire de la République en Nouvelle-Calédonie, délégué territorial de l'Agence nationale du sport en Nouvelle-Calédonie ou son représentant ;

b) Le secrétaire général du Haut-Commissaire de la République en Nouvelle-Calédonie, ou son représentant ;

c) Le commissaire délégué de la République en province Sud, ou son représentant ;

d) Le commissaire délégué de la République en province Nord, ou son représentant ;

e) Le commissaire délégué de la République en province des îles Loyauté, ou son représentant ;

f) Le directeur de l'action de l'Etat et de la coordination des politiques publiques, ou son représentant ;

g) Le vice-recteur, directeur général des enseignements en Nouvelle-Calédonie ou son représentant ;

h) Le directeur des finances publiques de la Nouvelle-Calédonie ou son représentant ;

i) Un représentant désigné par le conseil d'administration de l'université de la Nouvelle-Calédonie ou son représentant ;

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Un représentant désigné par le Gouvernement de Nouvelle-Calédonie ;

b) Un représentant désigné par l'assemblée de la province Sud ;

c) Un représentant désigné par l'assemblée de la province Nord ;

d) Un représentant désigné par l'assemblée des îles Loyauté ;

e) Un représentant désigné par l'Association française des maires de Nouvelle-Calédonie ;

f) Un représentant désigné par l'Association des maires de Nouvelle-Calédonie ;

3° Le collège des représentants du mouvement sportif comprend :

a) Un représentant désigné par le président du Comité territorial olympique et sportif ;

b) Un représentant désigné par le président du comité provincial olympique et sportif Sud ;

c) Un représentant désigné par le président du comité provincial olympique et sportif Nord ;

d) Un représentant désigné par le président de la ligue handisport et sport adapté ;

e) Un représentant des disciplines olympiques désigné par le Comité territorial olympique et sportif ;

f) Un représentant des disciplines non olympiques désigné par le Comité territorial olympique et sportif ;

g) Un représentant des sportifs de haut niveau désigné par le Comité territorial olympique et sportif ;

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le Mouvement des entreprises de Nouvelle-Calédonie ;

b) Un représentant désigné par l'U2P-NC ;

c) Deux représentants désignés par le conseil du dialogue social ;

d) Un représentant désigné par la chambre de commerce et d'industrie de Nouvelle-Calédonie ;

e) Un représentant de la chambre des métiers et de l'artisanat de Nouvelle-Calédonie ;

f) Un représentant des usagers du sport désigné par le Haut-Commissaire de la République en Nouvelle-Calédonie.

II. — Les membres de la conférence régionale du sport autres que ceux mentionnés aux a à h du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

**Art. A425-2**

I. — La conférence des financeurs du sport de Nouvelle-Calédonie est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le Haut-Commissaire de la République en Nouvelle-Calédonie, délégué territorial de l'Agence nationale du sport en Nouvelle-Calédonie ou son représentant ;

b) Le secrétaire général du Haut-Commissaire de la République en Nouvelle-Calédonie, ou son représentant ;

c) Le commissaire délégué de la République en province Sud, ou son représentant ;

d) Le commissaire délégué de la République en province Nord, ou son représentant ;

e) Le commissaire délégué de la République en province des îles Loyauté, ou son représentant ;

f) Le directeur de l'action de l'Etat et de la coordination des politiques publiques, ou son représentant ;

g) Le vice-recteur, directeur général des enseignements en Nouvelle-Calédonie ou son représentant ;

h) Le directeur des finances publiques de la Nouvelle-Calédonie ou son représentant ;

i) Un représentant désigné par le conseil d'administration de l'université de la Nouvelle-Calédonie ou son représentant ;

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Un représentant désigné par le Gouvernement de Nouvelle-Calédonie ;

b) Un représentant désigné par l'assemblée de la province Sud ;

c) Un représentant désigné par l'assemblée de la province Nord ;

d) Un représentant désigné par l'assemblée des îles Loyauté ;

e) Un représentant désigné par l'Association française des maires de Nouvelle-Calédonie ;

f) Un représentant désigné par l'Association des maires de Nouvelle-Calédonie ;

3° Le collège des représentants du mouvement sportif comprend :

a) Un représentant désigné par le président du Comité territorial olympique et sportif ;

b) Un représentant désigné par le président du comité provincial olympique et sportif Sud ;

c) Un représentant désigné par le président du comité provincial olympique et sportif Nord ;

d) Un représentant désigné par le président de la ligue handisport et sport adapté ;

e) Un représentant des disciplines olympiques désigné par le Comité territorial olympique et sportif ;

f) Un représentant des disciplines non olympiques désigné par le Comité territorial olympique et sportif ;

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le Mouvement des entreprises de Nouvelle-Calédonie ;

b) Un représentant désigné par l'U2P-NC ;

c) Deux représentants désignés par le conseil du dialogue social ;

d) Un représentant désigné par la chambre de commerce et d'industrie de Nouvelle-Calédonie ;

e) Un représentant de la chambre des métiers et de l'artisanat de Nouvelle-Calédonie.

II. — Les membres de la conférence des financeurs du sport autres que ceux mentionnés aux a à h du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

##### Chapitre VI : Dispositions applicables à Saint-Barthélemy

**Art. A426-1**

La commission mentionnée au 2° de l'article R. 426-1 est la commission territoriale de Guadeloupe du Centre national pour le développement du sport, à laquelle sont invités, avec voix consultative, un représentant du mouvement sportif issu d'associations sportives agréées ayant leur siège et leur activité à Saint-Barthélemy, désigné par le représentant de l'Etat, ainsi que le président du conseil territorial ou son représentant. Cette commission est compétente pour émettre un avis sur l'attribution des subventions destinées aux associations sportives locales, en cohérence avec les directives de l'établissement concernant la répartition des subventions à attribuer au niveau local.

##### Chapitre VII : Dispositions applicables à Saint-Martin

**Art. A427-1**

La commission mentionnée au 2° de l'article R. 427-1 est la commission territoriale de Guadeloupe du Centre national pour le développement du sport, à laquelle sont invités, avec voix consultative, un représentant du mouvement sportif issu d'associations sportives agréées ayant leur siège et leur activité à Saint-Martin, désigné par le représentant de l'Etat, ainsi que le président du conseil territorial ou son représentant. Cette commission est compétente pour émettre un avis sur l'attribution des subventions destinées aux associations sportives locales, en cohérence avec les directives de l'établissement concernant la répartition des subventions à attribuer au niveau local.

##### Chapitre VIII : Dispositions applicables à la Martinique

**Art. A428-1**

I. — La conférence régionale du sport de la Martinique est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de la Martinique ou son représentant ;

b) Le recteur de l'académie de la Martinique ou son représentant ;

c) Le délégué régional académique à la jeunesse, à l'engagement et aux sports ou son représentant ;

d) Le directeur général de l'Agence régionale de santé martinique ou son représentant ;

e) Le directeur de l'économie, de l'emploi, du travail et des solidarités de Martinique ou son représentant ;

f) Un représentant de l'Université désigné par le recteur de la Martinique ;

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Trois représentants désignés par la collectivité territoriale de Martinique ;

b) Un représentant désigné par l'Association des maires de Martinique dont un en accord avec l'Association nationale des élus en charge du sport ;

c) Un représentant désigné par la communauté d'agglomération du centre de Martinique (CACEM) ;

d) Un représentant désigné par la communauté d'agglomération du nord de la Martinique (CAP NORD) ;

e) Un représentant désigné par la communauté d'agglomération du sud de la Martinique (CA Espace Sud) ;

3° Le collège des représentants du mouvement sportif comprend :

a) Deux représentants désignés par le comité territorial olympique et sportif de Martinique ;

b) Un représentant désigné par le comité paralympique et sportif français ;

c) Trois représentants de fédérations sportives agréées désignés par le comité territorial olympique et sportif de Martinique ;

d) Un sportif de haut niveau désigné par la commission des athlètes de haut niveau du Comité national olympique et sportif français ;

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le mouvement des entreprises en France de Martinique ;

b) Un représentant désigné par la CPME de Martinique ;

c) Un représentant désigné par la chambre de commerce et d'industrie de Martinique ;

d) Deux usagers du sport désignés par le préfet ;

e) Un représentant désigné par le préfet sur proposition de l'organisation syndicale la plus représentative dans la branche sectorielle du sport l'UNAPS ;

f) Un représentant désigné par l'organisme exerçant des missions équivalentes au centre de ressources, d'expertise et de performance désigné conjointement par le préfet de région et la collectivité territoriale de Martinique.

II. — Les membres de la conférence régionale du sport autres que ceux mentionnés aux a à e du 1° du I sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

**Art. A428-2**

I. — La conférence des financeurs du sport de la Martinique est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de la Martinique ou son représentant ;

b) Le recteur de l'académie de la Martinique ou son représentant ;

c) Le délégué régional académique à la jeunesse, à l'engagement et aux sports ou son représentant ;

d) Le directeur général de l'Agence régionale de santé Martinique ou son représentant ;

e) Le directeur de l'économie, de l'emploi, du travail et des solidarités de Martinique ou son représentant ;

f) Un représentant de l'université désigné par le recteur de la Martinique ;

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Trois représentants désignés par la collectivité territoriale de Martinique ;

b) Un représentant désigné par l'Association des maires de Martinique dont un en accord avec l'Association nationale des élus en charge du sport ;

c) Un représentant désigné par la communauté d'agglomération du centre de Martinique (CACEM) ;

d) Un représentant désigné par la communauté d'agglomération du nord de la Martinique (CAP NORD) ;

e) Un représentant désigné par la communauté d'agglomération du sud de la Martinique (CA Espace Sud) ;

3° Le collège des représentants du mouvement sportif comprend :

a) Deux représentants désignés par le comité territorial olympique et sportif de Martinique ;

b) Un représentant désigné par le comité paralympique et sportif français ;

c) Trois représentants de fédérations sportives agréées désignés par le comité territorial olympique et sportif de Martinique ;

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le MEDEF Martinique ;

b) Un représentant désigné par la CPME de Martinique ;

c) Un représentant désigné par la chambre de commerce et d'industrie de Martinique.

II. — Les membres de la conférence des financeurs du sport autres que ceux mentionnés aux a à e du 1° du I sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

##### Chapitre IX : Dispositions applicables à la Guyane

**Art. A429-1**

I. — La conférence régionale du sport de Guyane est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de la Guyane ou son représentant ;

b) Le recteur de région académique ou son représentant ;

c) Le directeur général de la cohésion et des populations ou son représentant ;

d) Le directeur général de l'Agence régionale de santé ou son représentant ;

e) Le directeur des entreprises, du travail, de la consommation et de la concurrence ;

f) Un président ou directeur général d'établissement d'enseignement supérieur régi par le livre VII du code de l'éducation désigné par le recteur de région académique ou son représentant.

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Trois représentants désignés par la collectivité territoriale de Guyane ;

b) Deux représentants des communes désignés par l'Association des maires de France, dont un en accord avec l'Association nationale des élus en charge du sport ;

c) Un représentant d'un établissement public de coopération intercommunale compétent en matière de sport désigné par l'Association des maires de France.

3° Le collège des représentants du mouvement sportif comprend :

a) Deux représentants désignés par le Comité territorial olympique et sportif français ;

b) Un représentant désigné par le Comité paralympique et sportif français ;

c) Un représentant d'une fédération sportive agréée au sens de l'article L. 131-8 constituée pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes olympiques, un représentant d'une fédération sportive agréée affinitaire ou multisports et un représentant d'une fédération constituée pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes non olympiques, désignés par le comité territorial olympique et sportif français ;

d) Un sportif de haut niveau, désigné par la commission des athlètes de haut niveau du Comité national olympique et sportif français.

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le Mouvement des entreprises de France ;

b) Un représentant désigné par la Confédération des petites et moyennes entreprises ;

c) Un représentant désigné par la Chambre de commerce et d'industrie de région Guyane ;

d) Deux usagers du sport désignés par le préfet de Guyane ;

e) Deux représentants désignés par le préfet de Guyane sur proposition des organisations syndicales les plus représentatives ;

f) Un représentant désigné par l'Institut de formation et d'accès au sport de haut niveau.

II. — Les membres de la conférence régionale du sport autres que ceux mentionnés aux a à e du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

**Art. A429-2**

I. — La conférence des financeurs du sport de Guyane est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de la Guyane ou son représentant ;

b) Le recteur de région académique ou son représentant ;

c) Le directeur général de la cohésion et des populations ou son représentant ;

d) le directeur général de l'Agence régionale de santé ou son représentant ;

e) Le directeur des entreprises, du travail, de la consommation et de la concurrence ;

f) Un président ou directeur général d'établissement d'enseignement supérieur régi par le livre VII du code de l'éducation désigné par le recteur de région académique ou son représentant.

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Trois représentants désignés par la collectivité territoriale de Guyane ;

b) Deux représentants des communes désignés par l'Association des maires de France, dont un en accord avec l'Association nationale des élus en charge du sport ;

c) Un représentant d'un établissement public de coopération intercommunale compétent en matière de sport désigné par l'Association des maires de France.

3° Le collège des représentants du mouvement sportif comprend :

a) Deux représentants désignés par le Comité territorial olympique et sportif français ;

b) Un représentant désigné par le Comité paralympique et sportif français ;

c) Un représentant d'une fédération sportive agréée au sens de l'article L. 131-8 constituée pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes olympiques, un représentant d'une fédération sportive agréée affinitaire ou multisports et un représentant d'une fédération constituée pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes non olympiques, désignés par le comité territorial olympique et sportif français ;

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le Mouvement des entreprises de France ;

b) Un représentant désigné par la Confédération des petites et moyennes entreprises ;

c) Un représentant désigné par la Chambre de commerce et d'industrie de région Guyane.

II. — Les membres de la conférence des financeurs du sport autres que ceux mentionnés aux a à e du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

##### Chapitre X : Dispositions applicables à La Réunion

**Art. A430-1**

I. — La conférence régionale du sport de La Réunion est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de La Réunion ou son représentant ;

b) La rectrice d'académie de La Réunion ou son représentant ;

c) Le délégué régional académique à la jeunesse, à l'engagement et aux sports de La Réunion ou son représentant ;

d) La directrice générale de l'Agence régionale de santé de La Réunion ou son représentant ;

e) La directrice de l'économie, de l'emploi, du travail et des solidarités de La Réunion ou son représentant ;

f) Le directeur du centre de ressources, d'expertise et de performance sportive de La Réunion ou son représentant ;

g) Un représentant d'établissement d'enseignement supérieur régi par le livre VII du code de l'éducation désigné par la rectrice de La Réunion ;

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Quatre représentants désignés par le conseil régional de La Réunion ;

b) Quatre représentants désignés par le conseil départemental de La Réunion ;

c) Quatre représentants de communes désignés par l'Association des maires de France dont un en accord avec l'Association nationale des élus en charge du sport ;

d) Un représentant des établissements publics de coopération intercommunale réunionnais compétents en matière de sport désigné par l'Association des maires de France ;

3° Le collège des représentants du mouvement sportif comprend :

a) Trois représentants désignés par le comité régional olympique et sportif de La Réunion ;

b) Un représentant désigné par le comité paralympique et sportif français ;

c) Deux représentants de fédérations sportives agréées au sens de l'article L. 131-8 constituées pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes olympiques, dont l'une est délégataire au sens de l'article L. 131-14 pour la discipline paralympique homologue, un représentant d'une fédération sportive agréée affinitaire ou multisport, par ailleurs affiliée au comité paralympique et sportif français, et un représentant d'une fédération constituée pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes non olympiques ;

d) Un sportif de haut niveau désigné par la commission des athlètes de haut niveau du Comité national olympique et sportif français ;

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le mouvement des entreprises en France Réunion ;

b) Un représentant désigné par la CPME Réunion ;

c) Un représentant désigné par l'union des entreprises de proximité Réunion ;

d) Un représentant désigné par l'union sport et cycle à La Réunion ;

e) Un représentant désigné par le conseil social du mouvement sportif à La Réunion ;

f) Un représentant désigné par la chambre de commerce et d'industrie de La Réunion ;

g) Deux usagers du sport, résidant à La Réunion, retenus dans le cadre d'un appel à manifestation d'intérêts et désignés par le préfet de La Réunion ;

h) Trois représentants désignés par le préfet de La Réunion sur proposition des organisations syndicales les plus représentatives, au sens des dispositions du code du travail, de la branche sectorielle du sport, dans la mesure où elles sont implantées à La Réunion.

II. — Les membres de la conférence régionale du sport autres que ceux mentionnés aux a à f du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

**Art. A430-2**

I. — La conférence des financeurs du sport de La Réunion est composée de quatre collèges :

1° Le collège des représentants de l'Etat comprend :

a) Le préfet de La Réunion ou son représentant ;

b) La rectrice d'académie de La Réunion ou son représentant ;

c) Le délégué régional académique à la jeunesse, à l'engagement et aux sports de La Réunion ou son représentant ;

d) La directrice générale de l'agence régionale de santé de La Réunion ou son représentant ;

e) La directrice de l'économie, de l'emploi, du travail et des solidarités de La Réunion ou son représentant ;

f) Le directeur du centre de ressources, d'expertise et de performance sportive de La Réunion ou son représentant ;

g) Un représentant d'établissement d'enseignement supérieur régi par le livre VII du code de l'éducation désigné par le rectrice de La Réunion ;

2° Le collège des représentants des collectivités territoriales et des établissements publics de coopération intercommunale comprend :

a) Trois représentants désignés par le conseil régional de La Réunion ;

b) Trois représentants désignés par le conseil départemental de La Réunion ;

c) Trois représentants de communes désignés par l'Association des maires de France dont un en accord avec l'Association nationale des élus en charge du sport ;

d) Un représentant des établissements publics de coopération intercommunale réunionnais compétents en matière de sport désigné par l'Association des maires de France ;

3° Le collège des représentants du mouvement sportif comprend :

a) Trois représentants désignés par le comité régional olympique et sportif de La Réunion ;

b) Un représentant désigné par le comité paralympique et sportif français ;

c) Deux représentants de fédérations sportives agréées au sens de l'article L. 131-8 constituées pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes olympiques, dont l'une est délégataire au sens de l'article L. 131-14 pour la discipline paralympique homologue, un représentant d'une fédération sportive agréée affinitaire ou multisport, par ailleurs affiliée au comité paralympique et sportif français, et un représentant d'une fédération constituée pour organiser la pratique d'une seule discipline sportive ou de disciplines connexes non olympiques ;

4° Le collège des représentants des autres personnes physiques et morales intéressées par le développement du sport et des organisations professionnelles représentatives des acteurs du monde économique comprend :

a) Un représentant désigné par le mouvement des entreprises en France Réunion ;

b) Un représentant désigné par la CPME Réunion ;

c) Un représentant désigné par l'union des entreprises de proximité Réunion ;

d) Un représentant désigné par l'union sport et cycle à La Réunion ;

e) Un représentant désigné par le conseil social du mouvement sportif à La Réunion ;

f) Un représentant désigné par la chambre de commerce et d'industrie de La Réunion.

II. — Les membres de la conférence des financeurs du sport autres que ceux mentionnés aux a à f du 1° sont nommés pour une durée de cinq ans, renouvelable une fois. Un suppléant est désigné dans les mêmes conditions pour chacun d'eux.

En cas de vacance pour quelque cause que ce soit du siège d'un membre titulaire ou suppléant de la conférence, son remplacement intervient dans les mêmes conditions, dans un délai d'un mois à compter du début de cette vacance, pour la durée du mandat restant à courir.

Le règlement intérieur prévoit les conditions dans lesquelles la liste des membres et des suppléants est tenue à jour.

## ANNEXES

### Annexes partie réglementaire - Décrets

#### Annexes I

**Art. Annexe I-1 (art. R122-4)**

Cette annexe ne comporte pas de dispositions.

**Art. Annexe I-2 (art. R122-4)**

STATUTS TYPES DES ENTREPRISES UNIPERSONNELLES SPORTIVES A RESPONSABILITÉ LIMITÉE

TITRE Ier : FORME, DÉNOMINATION, OBJET, SIÈGE, DURÉE

Article 1er

Il est formé, par l'association, une société à responsabilité limitée régie par les présents statuts et par les lois et règlements relatifs aux sociétés à responsabilité limitée (SARL) et à l'organisation et la promotion des activités physiques et sportives.

Article 2

La société a pour objet (1).

Article 3

La société a pour dénomination sociale (2).

Dans tous les actes et documents émanant de la société et destinés aux tiers, cette dénomination est précédée ou suivie de la mention :

" société à responsabilité limitée " ou " entreprise unipersonnelle sportive à responsabilité limitée " ou des initiales " SARL " ou " EUSRL " et de l'énonciation du montant du capital social.

La société doit indiquer en tête de ses factures, notes de commandes, tarifs et documents publicitaires, ainsi que sur toutes correspondances et récépissés concernant son activité et signés par elle ou en son nom, la mention : " RCS " suivie du nom de la ville dans laquelle se trouve le greffe où elle est immatriculée et son numéro d'identification.

Article 4

Le siège de la société est fixé à (3).

Il peut être transféré en tout autre lieu en France par décision de l'associé unique.

Article 5

La durée de la société est de (4) années,

à compter de la date de son immatriculation au registre du commerce et des sociétés, sauf prorogation ou dissolution anticipée dans les conditions prévues aux présents statuts.

Article 6

Conformément aux dispositions prévues à l'article 1844-5 du code civil, l'expiration du terme de la société ou sa dissolution anticipée pour quelque cause que ce soit entraîne la transmission universelle du patrimoine de la société à l'associé unique sans qu'il y ait lieu à liquidation.

TITRE II : APPORTS, CAPITAL SOCIAL, PARTS SOCIALES.

Article 7

L'association, associé unique, apporte à la société une somme en espèces de.

Cette somme a été déposée dès avant ce jour à un compte ouvert au nom de la société en formation à la banque ainsi qu'il résulte d'un certificat établi par ladite banque en date du.......L'association, associé unique, apporte à la société, aux clauses et conditions suivantes, sous les garanties ordinaires et de droit le (les) biens (s) ci-après désigné (s) et évalué (s) (5).

Cet apport a été évalué à (6),

au vu du rapport établi sous sa responsabilité le,

par M, commissaire aux apports

désigné par l'associé unique, ce rapport étant annexé aux présents statuts :

Apport en numéraire euros

Apport (s) en nature euros

Montant total des apports euros

Article 8

Le capital est fixé à et

divisé en parts sociales de (7)

chacune numérotées de 1 à...... entièrement souscrites et attribuées en totalité à l'association, associé unique, en rémunération de ses apports, soit :

— à concurrence de parts portant les numéros... à... en rémunération de son apport en numéraire parts ;

— à concurrence de parts portant les numéros.... à.... en rémunération de son apport en nature parts.

Total égal au nombre de parts composant le capital social parts.

L'association, associé unique, a déclaré que ces parts ont été entièrement souscrites par elle, qu'elles lui ont été en totalité attribuées et qu'elles sont toutes libérées intégralement.

Le capital social peut être augmenté ou réduit dans les conditions prévues par la loi.

Si les capitaux propres deviennent inférieurs à la moitié du capital social, il sera fait application des dispositions de l'article L. 223-42 du code de commerce.

Article 9

Les parts sociales ne peuvent pas être représentées par des titres négociables.

Article 10

La cession de la totalité des parts sociales est constatée par acte authentique ou sous seing privé.

Toute cession de la totalité des parts sociales de nature à donner à la société une autre forme que celles prévues à l'article L. 122-2 du code du sport est interdite.

La cession n'est opposable aux tiers qu'après publicité au registre du commerce et des sociétés.

TITRE III : ADMINISTRATION ET CONTRÔLE

Article 11

La société est gérée par une personne physique, nommée pour une durée de...... renouvelable. Le gérant est désigné par l'associé unique et ne peut cumuler ses fonctions avec celles de dirigeant d'une autre société sportive de la même discipline.

Le gérant a les pouvoirs les plus étendus pour agir en toutes circonstances au nom de la société, sous réserve des pouvoirs que la loi attribue expressément à l'associé. La société est engagée même par les actes qui ne relèvent pas de l'objet social, à moins qu'elle ne prouve que le tiers savait que l'acte dépassait cet objet, ou qu'il ne pouvait l'ignorer compte tenu des circonstances, étant exclu que la seule publication des statuts suffise à constituer cette preuve.

Cependant, la réalisation des actes ci-après limitativement énumérés exige l'autorisation de l'associé : (8).

La responsabilité du gérant est engagée dans le cadre des lois et règlements. Le gérant doit à la société le temps et les soins nécessaires aux affaires sociales ; il doit également satisfaire aux devoirs et obligations de ses charges tels qu'ils sont fixés par les textes.

La rémunération du gérant est fixée par décision de l'associé unique.

Le gérant a droit au remboursement de ses frais de représentation, voyages et déplacements sur justification.

Il peut se démettre de ses fonctions en prévenant l'associé...... mois au moins à l'avance, par lettre recommandée avec demande d'avis de réception.

Le gérant est révocable par décision de l'associé unique. Décidée sans justes motifs, la révocation peut donner lieu à dommages-intérêts.

Article 12

Deux commissaires aux comptes, dont un titulaire et un suppléant, sont désignés par l'associé unique.

Les commissaires aux comptes sont nommés pour six exercices et exercent leurs fonctions conformément à la loi.

TITRE IV : DÉCISIONS DE L'ASSOCIÉ CONVENTIONS RÉGLEMENTÉES

Article 13

L'associé unique exerce les pouvoirs dévolus par la loi et les statuts à la collectivité des associés dans les SARL. Il ne peut déléguer ses pouvoirs.

Ses décisions, à peine de nullité, sont constatées par des procès-verbaux signés par lui et établis sur un registre coté et paraphé ou sur feuillets mobiles.

Le représentant de l'associé unique peut à toute époque prendre connaissance des documents prévus par la loi au siège social.L'associé dispose du droit d'information et de communication préalable à l'approbation annuelle des comptes.

Article 14

A peine de nullité du contrat, il est interdit au gérant de contracter, sous quelque forme que ce soit, des emprunts auprès de la société, de se faire consentir par elle un découvert en compte courant ou autrement, ainsi que de faire cautionner ou avaliser par elle ses engagements.

Article 15

Les conventions conclues avec l'associé unique sont mentionnées au registre des délibérations.

Les conventions conclues entre la société et son gérant sont soumises à l'approbation préalable de l'associé.

Les dispositions des alinéas précédents ne sont pas applicables aux conventions portant sur des opérations courantes et conclues à des conditions normales.

TITRE V : DISPOSITIONS FINANCIÈRES

Article 16

L'exercice social a une durée de douze mois et s'étend du.... au

Par exception, le premier exercice social comprendra le temps écoulé depuis l'immatriculation de la société au registre du commerce et des sociétés jusqu'au

Les comptes annuels, l'inventaire ainsi que le rapport de gestion de l'exercice écoulé sont établis par le gérant.

L'associé approuve les comptes après rapport du commissaire aux comptes.

Les comptes annuels et documents relatifs à l'approbation des comptes annuels font l'objet d'un dépôt au greffe dans les conditions prévues par les lois et règlements.

Article 17

Les bénéfices de la société ne peuvent donner lieu à aucune distribution et sont affectés en totalité à la constitution des réserves.

TITRE VI : CONSTITUTION DE LA SOCIÉTÉ

Article 18

Un état des actes accomplis pour le compte de la société en formation avec, pour chacun d'eux, indication de l'engagement qui en résulte pour la société est annexé aux présents statuts. Cet état est signé par le représentant de l'associé unique.

L'immatriculation de la société au registre du commerce et des sociétés emporte de plein droit reprise par la société desdits engagements.

En outre, l'associé donne mandat à M.,

soussigné, qui accepte de prendre les engagements suivants pour le compte de la société :

Article 19

La gérance de la société est assurée par M. (9)

pour une durée de

M........... a déclaré accepter les fonctions de gérant qui viennent de lui être conférées en assurant n'être frappé d'aucune interdiction ou incompatibilité l'empêchant de les exercer.

Article 20

Tous pouvoirs sont conférés au porteur d'un original, d'une copie ou d'un extrait des présents pour effectuer les formalités prévues par la loi et les règlements et à M.,

représentant l'association, associé unique, à l'effet de signer l'avis à publier dans un journal d'annonces légales.

(1) Préciser l'objet de la société : gestion et animation d'activités donnant lieu à l'organisation de manifestations payantes et à des versements de rémunérations, le sport pratiqué, le champ territorial de la société. Indiquer que la société peut mener toutes actions en relation avec son objet et généralement toutes opérations commerciales se rattachant directement à l'objet social (telles que participation dans toutes sociétés ou groupements créés ou à créer, dont l'objet se rapporte à l'objet social, par voie d'apports ou autrement, dans le respect des lois et règlements).

(2) La dénomination sociale ne peut être différente de celle de l'association.

(3) Adresse complète, département.

(4) Quatre-vingt-dix-neuf ans au maximum.

(5) Décrire les biens apportés en prenant soin d'indiquer toutes les mentions spécifiques à chaque type d'apport.

(6) Somme en chiffres et en lettres.

(7) Le montant nominal de l'action doit être compris entre 15 euros et 76 euros.

(8) Enumérer ces actes. Par exemple : acheter, vendre tous immeubles et fonds de commerce, consentir hypothèques.

(9) Indiquer les nom, prénom, domicile.

**Art. Annexe I-3 (art. R122-4)**

Cette annexe ne comporte pas de dispositions.

**Art. Annexe I-4 (art. R122-6)**

STATUTS TYPES DES SOCIÉTÉS D'ÉCONOMIE MIXTE SPORTIVES ET LOCALES

TITRE Ier : FORME, OBJET, DÉNOMINATION, SIÈGE ET DURÉE DE LA SOCIÉTÉ

Article 1er

Il est formé, entre les propriétaires d'actions ci-après créées et de celles qui pourront l'être ultérieurement, une société anonyme régie par les présents statuts et par les lois et règlements relatifs aux sociétés anonymes, aux sociétés d'économie mixte locales et à l'organisation et à la promotion des activités physiques et sportives.

Article 2

La société a pour objet (1).

Article 3

La dénomination sociale est

Dans tous actes et documents émanant de la société et destinés aux tiers, la dénomination devra toujours être précédée ou suivie de la mention " société anonyme d'économie mixte sportive ", de l'énonciation du montant du capital social et des mentions visées aux 1° et 2° de l'article R. 123-237 du code de commerce.

Article 4

Le siège social est fixé à

Article 5

La durée de la société est fixée à... à compter de la date d'immatriculation au registre du commerce et des sociétés, sauf dissolution anticipée ou prorogation par l'assemblée générale extraordinaire.

TITRE II : CAPITAL SOCIAL, ACTIONS

Article 6

Le capital social est fixé à... euros. Il est divisé en actions de... euros (2).

La valeur des apports en nature est appréciée par le ou les commissaires aux apports. Pour les immeubles, cette appréciation est faite après avis des services fiscaux.

Le capital peut être augmenté ou réduit par délibération de l'assemblée générale extraordinaire.

Article 7

La majorité du capital social est détenue par (3).

Article 8

En cas de retard de versements exigibles sur les actions non entièrement libérées à la souscription, il est dû à la société un intérêt au taux d'escompte pratiqué par la Banque de France calculé au jour le jour à partir du jour de l'exigibilité et cela sans mise en demeure préalable.

Cette pénalité n'est applicable aux collectivités locales actionnaires que si elles n'ont pas pris, lors de la première réunion ou session de leur assemblée suivant l'appel de fonds, une délibération décidant d'effectuer le versement demandé et fixant les moyens financiers destinés à y faire face ; l'intérêt de retard sera décompté du dernier jour de la session ou du jour de la réunion de l'assemblée délibérante.

Article 9

L'actionnaire qui ne s'est pas libéré du montant de ses souscriptions aux époques fixées par le conseil d'administration est soumis aux dispositions des articles L. 228-27 à L. 228-29 du code de commerce, sauf si l'actionnaire défaillant est une collectivité locale.

Article 10

Tout versement est constaté par un récépissé nominatif. Les actions sont nominatives ; elles sont indivisibles à l'égard de la société, qui ne reconnaît qu'un seul propriétaire pour chacune d'elles.

Article 11

Les droits et obligations attachés aux actions suivent les titres quel que soit leur propriétaire.

Article 12

La possession d'une action comporte, de plein droit, adhésion aux présents statuts et aux décisions des assemblées générales.

Article 13

La cession à titre onéreux des actions n'appartenant pas aux collectivités territoriales ou à leurs groupements est soumise à l'agrément...... (4) dans les conditions prévues par le code de commerce et, notamment, par son article L. 228-23. Les mêmes règles sont applicables, en cas d'augmentation de capital, à la cession des droits préférentiels de souscription.

TITRE III : ADMINISTRATION

Article 14

La société d'économie mixte sportive locale est administrée... (5).

Les dispositions des articles 15 à 22 relatives à l'administration de la société doivent être lues dans l'option A pour les sociétés dirigées par un conseil d'administration et dans l'option B pour celles qui sont dotées d'un directoire et d'un conseil de surveillance.

Option A

Article 15

Le conseil d'administration est composé de... membres, les sièges sont répartis entre les représentants du groupement sportif, ceux des collectivités territoriales et ceux des autres actionnaires de telle sorte que les représentants du groupement sportif et des collectivités territoriales détiennent ensemble la majorité des voix au conseil.

Les représentants des collectivités locales sont désignés dans les conditions prévues par l'article L. 1524-5 du code général des collectivités territoriales. La responsabilité civile liée à l'exercice de leur mandat est engagée dans les conditions prévues au même article.

Les autres administrateurs sont élus par l'assemblée générale. La responsabilité civile des personnes morales de droit privé détenant un poste d'administrateur est engagée dans les conditions prévues par l'article L. 225-20 du code de commerce.

Conformément à l'article L. 225-25 du même code, les administrateurs autres que ceux qui représentent une collectivité territoriale ou un groupement de collectivités territoriales doivent justifier, pendant toute la durée de leur mandat, de la propriété d'au moins... actions (6) affectées à la garantie de tous les actes de leur gestion.

Option B

Article 15 bis

Le nombre des membres du directoire est fixé à (7).

Les membres du directoire sont des personnes physiques, actionnaires ou non actionnaires de la société. Ils sont nommés pour quatre ans par le conseil de surveillance ; leur mandat est renouvelable. Ils peuvent être révoqués par l'assemblée générale sur proposition du conseil de surveillance.

Le conseil de surveillance désigne le président du directoire (8).

Option A

Article 16

Le mandat des représentants des collectivités territoriales ou de leurs groupements prend fin dans les conditions prévues aux articles R. 1524-3 et R. 1524-4 du code général des collectivités territoriales.

La durée du mandat des autres administrateurs est de...... ans. Le conseil d'administration se renouvelle par...... (9) tous les ans.

L'administrateur élu par l'assemblée générale en remplacement d'un administrateur dont le siège est devenu vacant ne demeure en fonctions que pour la durée du mandat de son prédécesseur restant à courir.

Option B

Article 16 bis

Le directoire se réunit...... (10) et aussi souvent que l'intérêt de la société l'exige. Il est convoqué par son président...... jours au moins avant la date prévue pour la réunion.

Les membres du directoire ne peuvent pas se faire représenter.

Le directoire ne délibère valablement que si la moitié au moins de ses membres sont présents. Ses décisions sont prises à la majorité. En cas de partage égal des voix, celle du président est prépondérante.

Option A

Article 17

Le conseil d'administration désigne, parmi ses membres, un président et, s'il le juge utile, un ou plusieurs vice-présidents. Le président et les vice-présidents sont élus pour la durée de leur mandat d'administrateur.

Option B

Article 17 bis

Sous réserve des pouvoirs attribués par la loi aux assemblées d'actionnaires et au conseil de surveillance, le directoire est investi des pouvoirs les plus étendus pour agir au nom de la société dans les limites de l'objet social. Toutefois, les cautions, avals et garanties ne peuvent être accordés par le directoire qu'après autorisation du conseil de surveillance.

Option A

Article 18

Le conseil d'administration se réunit sur la convocation de son président ou, en cas d'empêchement de celui-ci, d'un vice-président. La réunion se tient au siège social, à moins que la convocation ne mentionne un autre lieu de réunion.

L'ordre du jour est adressé à chaque administrateur cinq jours au moins avant la réunion.

Un administrateur peut donner pouvoir à l'un de ses collègues de le représenter à une séance du conseil. Toutefois :

1° Un administrateur ne peut représenter qu'un seul de ses collègues ;

2° Les représentants des collectivités territoriales ou de leurs groupements ne peuvent donner pouvoir qu'à des représentants de ces collectivités et groupements.

Le conseil d'administration ne délibère valablement que si la moitié au moins des membres qui le composent, dont au moins la moitié des représentants des collectivités territoriales ou de leurs groupements, sont présents.

Les délibérations sont prises à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, celle du président de séance est prépondérante. Elles sont transmises accompagnées d'un rapport de présentation au représentant de l'Etat dans le département dans les conditions et délais prévus au code général des collectivités territoriales et notamment son article L. 1524-1.

Option B

Article 18 bis

Le directoire présente un rapport au conseil de surveillance au moins une fois par trimestre.

Dans les trois mois suivant la clôture de chaque exercice, le directoire arrête le bilan et les comptes de la société. Dans le même délai, il communique au conseil de surveillance le compte d'exploitation et le compte de résultat, y compris le bilan, avec leurs annexes.

Le directoire communique également au conseil de surveillance le rapport qu'il présente à l'assemblée générale appelée à statuer sur les comptes de l'exercice écoulé.

Option A

Article 19

Sous réserve des pouvoirs attribués par la loi aux assemblées d'actionnaires et dans la limite de l'objet social, le conseil d'administration est investi des pouvoirs les plus étendus pour agir en toutes circonstances au nom de la société.

Option B

Article 19 bis

Le conseil de surveillance se compose de...... membres. Les sièges sont répartis entre les représentants du groupement sportif, ceux des collectivités territoriales et ceux des autres actionnaires de telle sorte que les représentants du groupement sportif et des collectivités territoriales détiennent ensemble la majorité des voix au conseil.

Option A

Article 20

Le président du conseil d'administration assume, sous sa responsabilité, la direction générale de la société. Il représente la société dans ses rapports avec les tiers.

Sur proposition du président, le conseil d'administration peut nommer un directeur général choisi soit parmi les administrateurs, soit en dehors d'eux. Le conseil peut déléguer une partie de ses attributions au président et, avec l'accord de celui-ci, au directeur général.

Option B

Article 20 bis

Les représentants des collectivités territoriales au conseil de surveillance sont désignés dans les conditions prévues à l'article L. 1524-5 du code général des collectivités territoriales. Leur mandat prend fin dans les conditions prévues aux articles R. 1524-3 et R. 1524-4 du même code.

Les autres membres du conseil de surveillance sont élus pour quatre ans par l'assemblée générale. Lorsque le siège d'un membre du conseil de surveillance élu par l'assemblée générale devient vacant avant l'expiration du mandat de la personne qui l'occupait, le conseil peut se compléter lui-même à titre provisoire jusqu'à la date de la prochaine assemblée générale.

Option A

Article 21

Les actes qui engagent la société et ceux qui sont autorisés par le conseil d'administration, les mandats, retraits de fonds, souscriptions, endos ou acquis d'effets de commerce, ainsi que les demandes d'ouvertures de comptes bancaires ou de chèques postaux sont signés par le président ou par le directeur général ou, à défaut, par les personnes ayant reçu un mandat spécial du président ou, s'il a reçu délégation à cet effet, par le directeur général.

Option B

Article 21 bis

Le conseil de surveillance exerce un contrôle permanent sur la gestion du directoire. Il peut, à toute époque de l'année, opérer les vérifications et contrôles qu'il juge opportuns et se faire communiquer, indépendamment des documents que le directoire est tenu de lui présenter en vertu de l'article 18, toutes les pièces qu'il estime utiles à l'accomplissement de sa mission.

Article 22

Le conseil de surveillance présente chaque année à l'assemblée générale ordinaire des observations sur le rapport du directoire et sur les comptes de l'exercice. Ces observations sont transmises au représentant de l'Etat dans le département dans les conditions et délais prévus au code général des collectivités territoriales, et notamment son article L. 1524-1.

TITRE IV : ASSEMBLÉES GÉNÉRALES

Article 23

Les assemblées générales se composent de tous les actionnaires, quel que soit le nombre d'actions qu'ils possèdent, sous réserve que les actions soient libérées des versements exigibles.

Les personnes morales de droit public et de droit privé sont représentées à l'assemblée générale par un délégué ayant reçu pouvoir à cet effet.

Article 24

L'assemblée générale est convoquée par... (11), par lettre recommandée adressée à chacun des actionnaires quinze jours au moins avant la date de la réunion.

La convocation est de droit lorsqu'elle est demandée soit par un ou plusieurs actionnaires réunissant au moins le dixième du capital, soit par la collectivité territoriale actionnaire ou l'une des collectivités territoriales actionnaires. S'il n'est pas déféré à cette demande, les intéressés peuvent demander au président du tribunal de commerce statuant en référé de désigner un mandataire chargé de la convocation.

Article 25

L'assemblée générale est présidée par... (12). En cas d'absence ou d'empêchement du président, elle est présidée par un... (13) préalablement désigné. En cas d'absence ou d'empêchement de ce dernier, l'assemblée générale élit elle-même son président parmi les... (14).

Article 26

L'assemblée ordinaire ne délibère valablement que si, d'une part, les actionnaires présents ou représentés détiennent plus de 50 % du capital social et si, d'autre part, la ou les collectivités territoriales actionnaires sont représentées. Si ces conditions ne sont pas remplies, l'assemblée est convoquée à nouveau ; elle peut alors délibérer sans condition de quorum.

Article 27

L'assemblée générale extraordinaire ne délibère valablement que si, d'une part, les actionnaires présents ou représentés détiennent plus de 60 % du capital social et si, d'autre part, la ou les collectivités publiques actionnaires sont représentées. Si ces conditions ne sont pas remplies, l'assemblée est convoquée à nouveau.

TITRE V : DISPOSITIONS FINANCIÈRES

Article 28

L'exercice social a une durée de douze mois. Il commence le.. Par exception, le premier exercice comprend le temps écoulé depuis la constitution de la société jusqu'à...

Article 29

Les comptes de la société sont tenus conformément au plan comptable général.

Article 30

Après dotation de la réserve légale suivant les dispositions de l'article L. 232-10 du code de commerce, les bénéfices sont affectés en totalité à la formation de réserves.

Article 31

L'assemblée générale ordinaire désigne au moins un commissaire aux comptes chargé de remplir la mission qui lui est confiée par la loi.

Les rapports du ou des commissaires aux comptes sont, dans les quinze jours suivant leur adoption, communiqués au représentant de l'Etat dans le département où la société a son siège social.

TITRE VI : DISPOSITIONS FINALES

Article 32

A l'expiration de la société ou en cas de dissolution anticipée, l'assemblée générale règle, sur proposition du.. (15), le mode de liquidation de la société. Elle nomme un liquidateur, dont elle détermine les pouvoirs.

La nomination d'un liquidateur met fin aux pouvoirs des organes statutairement chargés d'administrer la société.

Le boni de liquidation ne peut être versé qu'à la fédération sportive à laquelle est affilié le groupement sportif qui a constitué la société.

Article 33

Toutes les contestations qui peuvent s'élever pendant la durée de la société ou au cours de la liquidation, soit entre les actionnaires eux-mêmes, au sujet des affaires sociales, soit entre les actionnaires et la société, sont soumises à la juridiction des tribunaux compétents du siège social. A cet effet, tout actionnaire est tenu, en cas de contestation, de faire élection de domicile dans le ressort du tribunal du siège de la société.

(1) Préciser l'objet de la société : gestion et animation d'activités sportives donnant lieu à l'organisation de manifestations payantes et à versement de rémunération ; préciser, le cas échéant, les sports pratiqués, le champ d'action territorial de la société, etc. Préciser éventuellement que la société peut mener toutes actions en relation avec son objet, et notamment des actions de formation au profit des sportifs.

(2) Le montant nominal de l'action doit être compris entre 15 euros et 76 euros.

(3) La majorité du capital social doit être détenue soit par le groupement sportif seul, soit conjointement par ce groupement et la ou les collectivités territoriales ou leurs groupements.

(4) Du conseil d'administration ou du directoire, selon l'option faite à l'article 14.

(5) Par un conseil d'administration (option A) ou par un directoire et un conseil de surveillance (option B).

(6) Il suffit d'une action pour qu'il soit satisfait aux prescriptions de l'article L. 225-25 du code de commerce.

(7) Ce nombre est compris entre deux et cinq. Toutefois, lorsque le capital est inférieur à 91 469 euros, les fonctions du directoire peuvent être exercées par une seule personne, qui prend le titre de directeur général.

(8) Le troisième alinéa de l'article 15 et l'article 16 sont sans objet dans le cas de directeur général unique.

(9) Prévoir des modalités de renouvellement annuel telles que le renouvellement du conseil soit complet et aussi régulier que possible au cours d'une période égale à la durée du mandat. Les premiers renouvellements annuels se font après tirage au sort des sièges dont les titulaires seront à renouveler.

(10) Indiquer la périodicité des réunions.

(11) Le conseil d'administration (option A) ou le directoire (option B).

(12) Le président du conseil d'administration (option A) ou le président du conseil de surveillance (option B).

(13) Un administrateur (option A) ou un membre du conseil de surveillance (option B).

(14) Administrateurs (option A) ou membres du conseil de surveillance (option B).

(15) Du conseil d'administration (option A) ou du conseil de surveillance (option B).

**Art. Annexe I-5 art R131-1 et R131-11**

DISPOSITIONS OBLIGATOIRES DES STATUTS DES FÉDÉRATIONS SPORTIVES AGRÉÉES

1. Dispositions relatives au but et à la composition de la fédération

1.1. But de la fédération

Les statuts comportent :

1.1.1. L'objet social de la fédération, et notamment la ou les disciplines dont la fédération assure l'organisation et la promotion ;

1.1.2. La date de sa création ;

1.1.3. L'adresse de son siège social, ainsi que la procédure à respecter pour le transfert du siège social.

Ils précisent également :

1.1.4. Que sa durée est illimitée ;

1.1.5. Qu'elle veille au respect de la charte de déontologie du sport établie par le Comité national olympique et sportif français.

1.2. Composition de la fédération

Les statuts prévoient :

1.2.1. Que la fédération est composée d'associations sportives constituées dans les conditions prévues par le chapitre Ier du titre III du livre Ier du code du sport ;

1.2.2. (Le cas échéant), les conditions dans lesquelles la fédération groupe également une ou plusieurs catégories suivantes de membres :

1.2.2.1. Les personnes physiques auxquelles elle délivre directement des licences ;

1.2.2.2. Les organismes à but lucratif dont l'objet est la pratique d'une ou plusieurs de ses disciplines et qu'elle autorise à délivrer des licences ;

1.2.2.3. Les organismes qui, sans avoir pour objet la pratique d'une ou de plusieurs de ses disciplines, contribuent au développement d'une ou plusieurs de celles-ci ;

1.2.3. Les conditions dans lesquelles la qualité de membre de la fédération peut être refusée et les conditions dans lesquelles elle se perd.

1.3. Organismes nationaux, régionaux ou départementaux

Les statuts prévoient :

1.3.1. (Le cas échéant), que la fédération peut constituer, sous forme d'associations de la loi de 1901 dans le cas où ils ont la personnalité morale, un ou plusieurs organismes nationaux chargés de gérer notamment une ou plusieurs disciplines connexes ;

1.3.2. (Le cas échéant), que la fédération peut constituer, sous forme d'associations de la loi de 1901 ou inscrites selon la loi locale dans les départements du Haut-Rhin et de la Moselle, s'ils ont la personnalité morale, des organismes régionaux ou départementaux chargés de la représenter dans leur ressort territorial respectif et d'y assurer l'exécution d'une partie de ses missions, et dont le ressort territorial ne peut être autre que celui des services déconcentrés du ministère chargé des sports que sous réserve de justifications et en l'absence d'opposition motivée du ministre chargé des sports ;

Les organismes régionaux, départementaux ou locaux constitués par la fédération dans les départements d'outre-mer, à Saint-Pierre-et-Miquelon ou à Mayotte peuvent en outre, le cas échéant, conduire des actions de coopération avec les organisations sportives des Etats de la zone géographique dans laquelle ils sont situés et, avec l'accord de la fédération, organiser des compétitions ou manifestations sportives internationales à caractère régional ou constituer des équipes en vue de participer à de telles compétitions ou manifestations ;

1.3.3. Dans les cas prévus aux 1.3.1 et 1.3.2, et lorsque les organismes nationaux, régionaux ou départementaux sont constitués sous forme d'associations, le mode de scrutin pour la désignation de leurs instances dirigeantes ainsi que le principe de la compatibilité des statuts de ces organismes avec les statuts de la fédération ;

1.3.4. (Le cas échéant), que la fédération constitue une ligue professionnelle dans les conditions prévues au chapitre II du titre III du livre Ier du code du sport.

1.4. Les licenciés

1.4.1. Les statuts précisent :

1.4.1.1. Les conditions dans lesquelles les licenciés participent aux activités et au fonctionnement de la fédération, notamment les conditions dans lesquelles ils peuvent être candidats à l'élection pour la désignation des membres des instances dirigeantes de la fédération ou des organismes constitués en application du 1.3 ci-dessus ;

1.4.1.2. Les conditions de fond et de forme de délivrance des licences ;

1.4.1.3. Les conditions de fond et de forme de retrait de la licence, dans le respect des droits de la défense ;

1.4.2. (Le cas échéant), ils précisent :

1.4.2.1. Si les membres adhérents des associations affiliées doivent être titulaires d'une licence ; dans cette hypothèse, ils indiquent que la fédération peut, en cas de non-respect de cette obligation par une association affiliée, prononcer une sanction dans les conditions prévues par son règlement disciplinaire ;

1.4.2.2. Si des activités, à définir par le règlement intérieur, sont ouvertes aux personnes qui ne sont pas titulaires de la licence ; dans cette hypothèse, ils prévoient que la délivrance du titre permettant la participation des non-licenciés à ces activités peut donner lieu à la perception d'un droit et peut être subordonnée au respect par les intéressés de conditions destinées à garantir leur santé ainsi que leur sécurité et celle des tiers.

2. Dispositions relatives aux organes fédéraux

2.1. L'assemblée générale

2.1.1. Composition.

2.1.1.1. Les statuts prévoient :

2.1.1.1.1. Que l'assemblée générale de la fédération est composée des représentants des associations sportives affiliées désignés, pour ceux qui sont élus par les assemblées générales des organismes régionaux et départementaux, selon le même mode de scrutin à tous les niveaux, départemental et régional ;

2.1.1.1.2. Que le nombre de voix dont disposent les représentants des associations affiliées est déterminé notamment en fonction du nombre de licences délivrées, selon un barème à fixer ;

2.1.1.2. (Le cas échéant), les statuts prévoient :

2.1.1.2.1. Lorsque la fédération comprend des membres des catégories mentionnées au 1.2.2.1 ou au 1.2.2.2, le mode de scrutin pour la désignation des représentants de ces membres à l'assemblée générale, qui doit être le même que le mode de scrutin adopté pour la désignation des représentants des associations affiliées ;

2.1.1.2.2. Lorsque la fédération comprend des membres de la catégorie mentionnée au 1.2.2.3, que ces membres disposent d'une voix.

2.1.2. Fonctionnement.

2.1.2.1. Les statuts prévoient :

2.1.2.1.1. Les conditions de convocation de l'assemblée générale, notamment à l'initiative d'un certain nombre de ses membres, un nombre minimum de réunions par an ainsi que les modalités de tenue de l'assemblée générale ;

2.1.2.1.2. Que l'assemblée générale entend chaque année les rapports sur la gestion de la ou des instances dirigeantes et sur la situation morale et financière de la fédération ;

2.1.2.1.3. Qu'elle vote le budget et approuve les comptes de l'exercice clos ;

2.1.2.1.4. Qu'elle fixe les cotisations dues par ses membres ;

2.1.2.1.5. Qu'elle adopte, sur proposition de l'instance dirigeante compétente, le règlement intérieur et le règlement financier ;

2.1.2.1.6. Qu'elle est seule compétente pour se prononcer sur les acquisitions, les échanges et les aliénations de biens immobiliers, sur la constitution d'hypothèques et sur les baux de plus de neuf ans ;

2.1.2.1.7. Qu'elle décide seule des emprunts excédant la gestion courante.

2.2. Les instances dirigeantes

2.2.1. Répartition des compétences.

Les statuts déterminent la ou les instances chargées de diriger et d'administrer la fédération et prévoient, à ce titre, la répartition des compétences entre elles sous réserve des compétences obligatoirement attribuées à l'assemblée générale.

Les statuts peuvent désigner une instance dirigeante collégiale, autre que l'assemblée générale pour adopter des règlements de la fédération.

2.2.2. Composition, fonctionnement et attributions.

2.2.2.1. Les statuts prévoient les modalités de composition et de fonctionnement de la ou des instances dirigeantes de la fédération, notamment le nombre de leurs membres.

2.2.2.2. Ils précisent :

2.2.2.2.1. (abrogé)

2.2.2.2.2. Qu'un médecin siège au sein d'une des instances dirigeantes ;

2.2.2.2.3. Que les membres de la ou des instances dirigeantes sont élus au scrutin secret, pour une durée de quatre ans ;

2.2.2.2.4. Le mode de scrutin selon lequel se déroulent les élections ;

2.2.2.2.5. Que le mandat de la ou des instances dirigeantes expire au plus tard le 31 décembre de l'année durant laquelle se tiennent les jeux Olympiques d'été ou le 30 juin pour les fédérations qui relèvent d'une discipline inscrite aux jeux Olympiques d'hiver ;

2.2.2.2.6. Que ne peuvent être élues membres d'une instance dirigeante :

1° Les personnes de nationalité française condamnées à une peine qui fait obstacle à leur inscription sur les listes électorales ;

2° Les personnes de nationalité étrangère condamnées à une peine qui, lorsqu'elle est prononcée contre un citoyen français, fait obstacle à son inscription sur les listes électorales ;

3° Les personnes à l'encontre desquelles a été prononcée une sanction d'inéligibilité à temps, notamment pour manquement grave aux règles techniques du jeu constituant une infraction à l'esprit sportif.

2.2.2.3. Les statuts prévoient également :

2.2.2.3.1. Les conditions de remplacement d'un membre d'une instance dirigeante en cas de vacance ;

2.2.2.3.2. Les conditions de convocation de la ou des instances dirigeantes, notamment à l'initiative d'un certain nombre de ses membres, un nombre minimum par an de réunion et les modalités de déroulement des réunions ;

2.2.2.3.3. Les conditions dans lesquelles il peut être mis fin au mandat des membres de la ou des instances dirigeantes ;

2.2.2.4. Ils prévoient que le directeur technique national assiste avec voix consultative aux séances des instances dirigeantes.

2.3. Le président

2.3.1. Les statuts précisent les conditions dans lesquelles le président de la fédération est élu.

2.3.2. Ils prévoient :

2.3.2.1. Que le président ordonnance les dépenses ;

2.3.2.2. Qu'il représente la fédération dans tous les actes de la vie civile et devant les tribunaux ;

2.3.2.3. Qu'il peut déléguer certaines de ses attributions dans les conditions fixées par le règlement intérieur ; que toutefois, la représentation de la fédération en justice ne peut être assurée, à défaut du président, que par un mandataire agissant en vertu d'un pouvoir spécial.

2.3.3. Les statuts prévoient que sont incompatibles avec le mandat de président de la fédération les fonctions de chef d'entreprise, de président de conseil d'administration, de président et de membre de directoire, de président de conseil de surveillance, d'administrateur délégué, de directeur général, directeur général adjoint ou gérant exercées dans les sociétés, entreprises ou établissements, dont l'activité consiste principalement dans l'exécution de travaux, la prestation de fournitures ou de services pour le compte ou sous le contrôle de la fédération, de ses organes internes ou des associations qui lui sont affiliées.

Ils précisent que ces dispositions sont applicables à toute personne qui, directement ou par personne interposée, exerce en fait la direction de l'un des établissements, sociétés ou entreprises ci-dessus mentionnés.

2.4. Autres organes de la fédération

Les statuts instituent :

2.4.1. Une commission de surveillance des opérations électorales chargée de veiller, lors des opérations de vote relatives à l'élection du président et des instances dirigeantes, au respect des dispositions prévues par les statuts et le règlement intérieur ; sont précisés :

2.4.1.1. Le nombre de membres composant la commission, dont une majorité de personnes qualifiées, et l'impossibilité pour ces membres d'être candidats aux élections pour la désignation des instances dirigeantes de la fédération ou de ses organes déconcentrés ;

2.4.1.2. Les modalités de saisine de cette commission ;

2.4.1.3. La possibilité pour la commission de procéder à tous contrôles et vérifications utiles ;

2.4.1.4. La compétence de la commission pour :

a) Se prononcer sur la recevabilité des candidatures par une décision prise en premier et dernier ressort ;

b) Avoir accès à tout moment aux bureaux de vote, leur adresser tous conseils et former à leur intention toutes observations susceptibles de les rappeler au respect des dispositions statutaires ;

c) Se faire présenter tout document nécessaire à l'exercice de ses missions ;

d) En cas de constatation d'une irrégularité, exiger l'inscription d'observations au procès-verbal, soit avant la proclamation des résultats, soit après cette proclamation.

2.4.2. Une commission médicale dont la composition et le fonctionnement sont précisés par le règlement intérieur.

2.4.3. Une commission des juges et arbitres, qui a pour mission de proposer les conditions dans lesquelles sont assurés la formation et le perfectionnement des arbitres et juges des disciplines pratiquées par la fédération.

3. Dotations et ressources annuelles

Les statuts prévoient :

3.1. Le cas échéant, le montant de la dotation ;

3.2. Que les ressources annuelles de la fédération comprennent :

a) Le revenu de ses biens ;

b) Les cotisations et souscriptions de ses membres ;

c) Le produit des licences et des manifestations ;

d) Les subventions de l'Etat, des collectivités territoriales et des établissements publics ;

e) Les ressources créées à titre exceptionnel, s'il y a lieu avec l'agrément de l'autorité compétente ;

f) Le produit des rétributions perçues pour services rendus.

3.3. Sur le plan financier et comptable :

3.3.1. Que la comptabilité de la fédération est tenue conformément aux lois et règlements en vigueur ;

3.3.2. Si une comptabilité distincte, formant un chapitre de la comptabilité de la fédération, est tenue pour certains établissements ;

3.3.3. Qu'il est justifié chaque année auprès du ministre chargé des sports de l'emploi des subventions reçues par la fédération au cours de l'exercice écoulé.

4. Modifications des statuts et dissolution

Les statuts précisent les conditions de leur modification et les conditions de dissolution de la fédération, notamment :

4.1. Que l'assemblée générale destinée à modifier les statuts est convoquée, sur un ordre du jour comportant les propositions de modifications, sur proposition d'une instance dirigeante ou d'un nombre minimum de membres représentant un nombre minimum de voix, et les règles de quorum et de majorité appropriées ;

4.2. Que l'assemblée générale ne peut prononcer la dissolution de la fédération que si elle est convoquée spécialement à cet effet et dans les conditions prévues pour la modification des statuts ; qu'en cas de dissolution, l'assemblée générale désigne un ou plusieurs commissaires chargés de la liquidation de ses biens et attribue l'actif net à un ou plusieurs établissements analogues, publics ou reconnus d'utilité publique, ou à des établissements mentionnés au dernier alinéa de l'article 6 de la loi du 1er juillet 1901 ;

4.3. Que les délibérations de l'assemblée générale concernant la modification des statuts, la dissolution de la fédération et la liquidation de ses biens sont adressées sans délai au ministère chargé des sports.

5. Surveillance et publicité

Les statuts prévoient :

5.1. Que le président de la fédération ou son délégué fait connaître dans les trois mois à la préfecture du département ou à la sous-préfecture de l'arrondissement où elle a son siège tous les changements intervenus dans la direction de la fédération ;

5.2. Que les procès-verbaux de l'assemblée générale et les rapports financiers et de gestion sont communiqués chaque année aux associations membres de la fédération et, le cas échéant, aux membres mentionnés aux 1.2.2.2 et 1.2.2.3 ainsi qu'au ministre chargé des sports ;

5.3. Que les documents administratifs de la fédération et ses pièces de comptabilité, dont un règlement financier, sont présentés sans déplacement, sur toute réquisition du ministre chargé des sports ou de son délégué, à tout fonctionnaire accrédité par l'un d'eux, et que le rapport moral et le rapport financier et de gestion sont adressés chaque année au ministre chargé des sports ;

5.4. Que le ministre chargé des sports a le droit de faire visiter par ses délégués les établissements fondés par la fédération et d'être informé des conditions de leur fonctionnement ;

5.5. Que la publication des règlements de la fédération est assurée sous forme électronique dans des conditions de nature à garantir sa fiabilité et que le public y a accès gratuitement.

**Art. Annexe I-6 art R131-3 et R132-7**

RÈGLEMENT DISCIPLINAIRE TYPE DES FÉDÉRATIONS SPORTIVES AGRÉÉES

Article 1er

Le présent règlement est établi en application des articles L. 131-8 et R. 131-3 et conformément à l'article ..... (1) des statuts de la fédération.

Le présent règlement ne s'applique pas à l'exercice du pouvoir disciplinaire à l'égard des agents sportifs et en matière de lutte contre le dopage, régi par des dispositions particulières.

Chapitre Ier

Organes et procédures disciplinaires

Section 1

Dispositions communes aux organes disciplinaires de première instance et d'appel

Article 2

Il est institué un ou plusieurs organes disciplinaires de première instance et un ou plusieurs organes disciplinaires d'appel investis du pouvoir disciplinaire à l'égard :

1° Des associations affiliées à la fédération ;

2° Des licenciés de la fédération ;

3° Des titulaires de titres permettant la participation aux activités sportives de la fédération ;

4° Des organismes à but lucratif dont l'objet est la pratique d'une ou plusieurs disciplines de la fédération et qu'elle autorise à délivrer des licences ;

5° Des organismes qui, sans avoir pour objet la pratique d'une ou plusieurs disciplines de la fédération, contribuent au développement d'une ou plusieurs de celles-ci ;

6° Des sociétés sportives ;

7° Tout membre, préposé, salarié ou bénévole de ces associations et sociétés sportives agissant en qualité de dirigeant ou de licencié de fait.

Ces organes disciplinaires sont compétents pour prononcer des sanctions à raison des faits contraires aux règles posées par les statuts et règlements de la fédération, de ses organes déconcentrés ou, le cas échéant, de la ligue professionnelle et commis par une personne physique ou morale en une des qualités mentionnées ci-dessus à la date de commission des faits.

Les membres des organes disciplinaires, y compris leur président sont désignés par ..... (2).

Il ne peut être mis fin aux fonctions d'un membre en cours de mandat qu'en cas :

1° D'empêchement définitif constaté par les instances mentionnées ci-dessus ;

2° Ou de démission ;

3° Ou d'exclusion.

Chacun de ces organes se compose de trois membres au moins choisis, notamment, en raison de leur compétence d'ordre juridique ou en matière d'éthique et de déontologie sportives.

Les présidents de la fédération, de ses organes déconcentrés ou, le cas échéant, de la ligue professionnelle ainsi que les membres des instances dirigeantes de la fédération ou de la ligue professionnelle ne peuvent être simultanément membres d'aucun organe disciplinaire.

Tout organe disciplinaire des organes déconcentrés de la fédération est composé en majorité de membres n'appartenant pas aux instances dirigeantes de ces derniers.

Les membres des organes disciplinaires ne peuvent être liés à la fédération, à ses organes déconcentrés, le cas échéant, à la ligue professionnelle par un lien contractuel autre que celui résultant éventuellement de la licence.

Article 3

La durée du mandat des membres des organes disciplinaires de la fédération, de ses organes déconcentrés ou, le cas échéant, de la ligue professionnelle est identique à celle du mandat des instances dirigeantes correspondantes. Leur mandat expire au plus tard à la fin de la saison sportive au cours de laquelle les instances dirigeantes sont renouvelées.

En cas d'empêchement définitif, de démission ou d'exclusion d'un membre, un nouveau membre peut être désigné dans les mêmes conditions que son prédécesseur pour la durée du mandat restant à courir.

Article 4

Les membres des organes disciplinaires se prononcent en toute indépendance et ne peuvent recevoir d'instruction.

Les membres des organes disciplinaires et les secrétaires de séance sont astreints à une obligation de confidentialité pour les faits, actes et informations dont ils ont connaissance en raison de leurs fonctions.

Toute méconnaissance des règles fixées aux articles 2, 7 et au présent article constitue un motif d'exclusion du membre de l'organe disciplinaire ou du secrétaire de séance par les instances compétentes pour leur désignation.

Article 5

Les organes disciplinaires de première instance et d'appel se réunissent sur convocation de leur président ou de la personne qu'il mandate à cet effet. Chacun d'eux ne peut délibérer valablement que lorsque trois au moins de ses membres sont présents.

En cas de partage égal des voix, le président de séance a voix prépondérante.

Le président de séance de l'organe disciplinaire désigne soit un membre de celui-ci, soit une autre personne pour assurer les fonctions de secrétaire de séance.

En cas d'absence ou d'empêchement définitif du président, la présidence de l'organe disciplinaire est assurée par le membre le plus âgé de l'organe disciplinaire.

Article 6

Les débats devant les organes disciplinaires sont publics.

Toutefois, le président de séance peut, d'office ou à la demande d'une des parties, le cas échéant de son représentant légal, de son conseil ou de son avocat, interdire au public l'accès de la salle pendant tout ou partie de l'audience dans l'intérêt de l'ordre public ou de la sérénité des débats ou lorsque le respect de la vie privée ou du secret professionnel le justifie.

Article 7

Les membres des organes disciplinaires doivent faire connaître au président de l'organe dont ils sont membres s'ils ont un intérêt direct ou indirect à l'affaire. Dans ce cas, ils ne peuvent siéger.

A l'occasion d'une même affaire, nul ne peut siéger dans l'organe disciplinaire d'appel s'il a siégé dans l'organe disciplinaire de première instance.

Article 8

Pour tenir compte de l'éloignement géographique ou de contraintes professionnelles ou médicales, le président de l'organe disciplinaire, après avoir recueilli l'accord de la personne poursuivie, peut décider que tout ou partie des débats seront conduits sous forme de conférence audiovisuelle, pourvu qu'il soit recouru à des moyens garantissant la participation effective de chaque personne aux débats et le caractère contradictoire de la procédure.

Article 9

La transmission des documents et actes de procédure mentionnés au présent règlement est effectuée par courrier recommandé avec accusé de réception ou par courrier remis en main propre contre décharge ou, le cas échéant, par courrier électronique à la personne poursuivie ou à son représentant légal, à son avocat, à l'organisme à but lucratif, à l'association ou à la société sportive avec lequel elle a un lien juridique.

L'utilisation du courrier électronique doit garantir la fiabilité de l'identification des parties à la communication électronique, l'intégrité des documents adressés ainsi que la sécurité et la confidentialité des échanges entre l'ensemble des personnes participant à la procédure disciplinaire. Elle doit permettre également d'établir de manière certaine la date et l'heure de la transmission des documents ainsi que celles de leur réception par leur destinataire.

Section 2

Dispositions relatives aux organes disciplinaires de première instance

Article 10

Les poursuites disciplinaires sont engagées selon les modalités suivantes ..... (3).

Les affaires disciplinaires qui doivent faire l'objet d'une instruction sont : .... (4).

Toute autre affaire disciplinaire peut faire l'objet d'une instruction sur décision du président de l'organe disciplinaire.

Les personnes habilitées à effectuer l'instruction des affaires disciplinaires (5) sont désignées par ..... (2). Elles sont choisies soit parmi les personnes physiques, ou les collaborateurs et licenciés des personnes morales, mentionnées à l'article 2, soit en raison de leur compétence au regard des faits objets des poursuites. En cette qualité et pour les besoins de l'instruction des affaires dont elles sont chargées, elles ont délégation du président de la fédération, de ses organes déconcentrés ou, le cas échéant, de la ligue professionnelle pour toutes les correspondances relatives à l'accomplissement de leur mission.

Elles ne peuvent être membres des organes disciplinaires saisis de l'affaire qu'elles ont instruite, ni avoir un intérêt direct ou indirect à l'affaire. Elles sont astreintes à une obligation de confidentialité pour tous les faits, actes et informations dont elles ont connaissance en raison de leurs fonctions. Toute méconnaissance de ces obligations constitue une faute.

Article 11

Lorsque l'affaire fait l'objet d'une instruction, la personne chargée de l'instruction établit un rapport qu'elle adresse à l'organe disciplinaire et à la personne poursuivie au vu des éléments du dossier et de tout renseignement recueilli par tout moyen. Elle n'a pas compétence pour clore d'elle-même une affaire.

Les personnes chargées de l'instruction exercent leur mission en toute impartialité et objectivité et peuvent :

1° Entendre toute personne dont l'audition paraît utile ;

2° Demander à toute personne des informations nécessaires à la procédure.

Article 12

Lorsque les circonstances le justifient, notamment au regard de la gravité des faits, les organes compétents (6) peuvent prononcer à l'encontre de la personne poursuivie, à tout moment de la procédure disciplinaire de première instance et par décision motivée, une mesure conservatoire (7) dans l'attente de la notification de la décision de l'organe disciplinaire.

La mesure conservatoire prend fin en cas de retrait de celle-ci par les personnes ou les organes compétents. Elle prend également fin si l'organe disciplinaire n'est pas en mesure de statuer dans le délai qui lui est imparti à l'article 18 du présent règlement.

Les décisions relatives aux mesures conservatoires sont notifiées aux personnes poursuivies dans les conditions prévues à l'article 9 et sont insusceptibles d'appel.

Article 13

La personne poursuivie et, le cas échéant, son représentant légal sont convoqués devant l'organe disciplinaire par l'envoi d'un document énonçant les griefs retenus dans les conditions prévues à l'article 9, au minimum sept jours avant la date de la séance.

La personne poursuivie ainsi que, le cas échéant, son représentant légal, son conseil ou son avocat peuvent consulter, avant la séance, le rapport et l'intégralité du dossier (8).

Ils peuvent demander que soient entendues les personnes de leur choix, dont ils communiquent les noms quarante-huit heures au moins avant la réunion de l'organe disciplinaire. Pour tenir compte de l'éloignement géographique ou de contraintes professionnelles ou médicales des personnes dont l'audition est demandée, celle-ci peut être réalisée par conférence téléphonique sous réserve de l'accord du président de l'organe disciplinaire et de la personne poursuivie.

Le président de l'organe disciplinaire peut refuser, par décision motivée, les demandes d'audition manifestement abusives.

Lors de la séance, la personne poursuivie peut être accompagnée par toute personne. Elle peut être représentée, le cas échéant, par son représentant légal, par son conseil ou son avocat. Des observations écrites ou orales peuvent être présentées par la personne poursuivie ou par les personnes qui l'assistent ou la représentent.

Si elle ne parle pas ou ne comprend pas suffisamment la langue française, elle peut demander à être assistée d'un interprète de son choix à ses frais ou d'un interprète choisi par la fédération, ses organes déconcentrés ou, le cas échéant, la ligue professionnelle aux frais de ceux-ci.

Le délai de sept jours mentionné au premier alinéa peut être réduit en cas d'urgence, de circonstances tenant au bon déroulement des compétitions sportives ou de circonstances exceptionnelles par décision du président de l'organe disciplinaire, à son initiative ou à la demande de la personne chargée de l'instruction ou de la personne poursuivie. En ce cas, la faculté de demander l'audition de personnes s'exerce sans condition de délai.

La lettre de convocation mentionnée au premier alinéa indique à la personne poursuivie l'ensemble des droits définis au présent article.

Article 14

En cas d'urgence, de circonstances tenant au bon déroulement des compétitions sportives ou de circonstances exceptionnelles, et sauf cas de force majeure, le report de l'affaire ne peut être demandé.

Dans les autres cas et sauf cas de force majeure, le report de l'affaire ne peut être demandé qu'une seule fois, quarante-huit heures au plus tard avant la date de la séance, pour un motif sérieux.

Le président de l'organe disciplinaire accorde ou non le report. En cas de refus, sa décision doit être motivée.

Il peut également décider de sa propre initiative de prononcer un report.

Article 15

Lorsque l'affaire est dispensée d'instruction, le président de séance de l'organe disciplinaire ou la personne qu'il désigne expose les faits et le déroulement de la procédure. Dans les autres cas, la personne chargée de l'instruction présente oralement son rapport. En cas d'empêchement de la personne chargée de l'instruction, son rapport peut être lu par le président de séance ou la personne qu'il désigne.

Toute personne dont l'audition paraît utile peut être entendue par l'organe disciplinaire. Si une telle audition est décidée, le président en informe la personne poursuivie avant la séance.

La personne poursuivie et, le cas échéant, son représentant légal ainsi que la ou les personnes qui l'assistent ou la représentent sont invités à prendre la parole en dernier.

Article 16

Par exception aux dispositions de l'article 13, lorsque l'organe disciplinaire leur a fait connaître que la nature ou les circonstances de l'affaire ne justifient pas leur convocation devant l'organe disciplinaire, à savoir ..... (9), la personne poursuivie ou son représentant légal, son conseil ou son avocat peuvent adresser par écrit des observations en défense. Ils peuvent néanmoins demander à être entendus dans les conditions prévues aux articles 13 et 15.

Article 17

L'organe disciplinaire délibère à huis clos, hors la présence de la personne poursuivie, des personnes qui l'assistent ou la représentent, des personnes entendues à l'audience et de la personne chargée de l'instruction.

Lorsque les fonctions de secrétaire de séance sont assurées par une personne qui n'est pas membre de l'organe disciplinaire, celle-ci peut assister au délibéré sans y participer.

L'organe disciplinaire prend une décision motivée. Cette décision ou le procès-verbal de la séance qui la relate est signé par le président de séance et le secrétaire.

La décision ou l'extrait du procès-verbal constituant la décision est notifié à la personne poursuivie ou, le cas échéant, à son représentant légal, ou à l'organisme à but lucratif, l'association ou la société sportive avec lequel elle a un lien juridique, selon les modalités prévues par l'article 9.

La notification mentionne les voies et délais de recours.

L'association sportive, la société sportive ou l'organisme à but lucratif dont dépend la personne poursuivie sont informés de cette décision (10).

Article 18

L'organe disciplinaire de première instance doit se prononcer dans un délai de dix semaines à compter de l'engagement des poursuites disciplinaires.

En cas de circonstances exceptionnelles, le délai de dix semaines peut être prorogé d'un mois par une décision motivée du président de l'organe disciplinaire et notifiée à la personne poursuivie, le cas échéant, à son représentant légal, à son conseil ou à son avocat ou à l'organisme à but lucratif, l'association ou la société sportive avec lequel elle a un lien juridique, selon les modalités prévues à l'article 9.

Lorsque la séance a été reportée en application de l'article 14, le délai mentionné à l'alinéa précédent est prolongé d'une durée égale à celle du report.

Faute d'avoir statué dans ces délais, l'organe disciplinaire de première instance est dessaisi et l'ensemble du dossier est transmis à l'organe disciplinaire d'appel compétent qui statue en dernier ressort.

Section 3

Dispositions relatives aux organes disciplinaires d'appel

Article 19

La personne poursuivie et, le cas échéant, son représentant légal, son conseil ou son avocat ainsi que ..... (11) peuvent interjeter appel de la décision de l'organe disciplinaire de première instance auprès de celui d'appel selon les modalités prévues à l'article 9, dans un délai de sept jours.

Ce délai est prolongé de cinq jours dans le cas où le domicile de l'intéressé est situé hors de la métropole, sauf si l'organe disciplinaire compétent est situé lui aussi hors métropole, ou au profit de la personne poursuivie ainsi que des autres personnes pouvant interjeter appel en cas d'appel par la fédération dont elle relève.

L'exercice du droit d'appel ne peut être subordonné au versement d'une somme d'argent à la fédération, ou limité par une décision d'un organe fédéral.

L'appel n'est pas suspensif sauf décision motivée de l'organe disciplinaire de première instance prise en même temps qu'il est statué au fond. Lorsque la décision refuse de faire droit à des conclusions tendant à conférer un caractère suspensif à un appel, l'instance disciplinaire d'appel, saisie d'un appel comportant la contestation de ce refus, peut statuer sur ce dernier par une décision motivée avant d'examiner le fond de l'affaire.

Lorsque l'appel émane de l'instance concernée (fédération, organes déconcentrés, ligue professionnelle), l'organe disciplinaire d'appel en informe la personne poursuivie selon les modalités prévues à l'article 9. Le cas échéant, le représentant légal de la personne poursuivie et son conseil ou son avocat sont informés selon les mêmes modalités.

Article 20

L'organe disciplinaire d'appel statue en dernier ressort.

Il se prononce au vu du dossier de première instance et des productions d'appel, dans le respect du principe du contradictoire.

Le président de séance ou la personne qu'il désigne, établit un rapport exposant les faits et rappelant les conditions du déroulement de la procédure. Ce rapport est présenté oralement en séance.

Les dispositions des articles 13 à 15 et 17 ci-dessus sont applicables devant l'organe disciplinaire d'appel.

Article 21

L'organe disciplinaire d'appel doit se prononcer dans un délai de quatre mois à compter de l'engagement initial des poursuites.

En cas de circonstances exceptionnelles, le délai de quatre mois peut être prorogé d'un mois par une décision motivée du président de l'organe disciplinaire d'appel et notifiée à la personne poursuivie, le cas échéant, à son représentant légal ou à l'organisme à but lucratif, l'association ou la société sportive avec lequel elle a un lien juridique, selon les modalités prévues à l'article 9.

A défaut de décision dans ces délais, l'appelant peut saisir le Comité national olympique et sportif français aux fins de la conciliation prévue à l'article L. 141-4 du code du sport.

Lorsque l'organe disciplinaire d'appel n'a été saisi que par l'intéressé ou par l'organisme à but lucratif, l'association ou la société sportive avec lequel il a un lien juridique, la sanction prononcée par l'organe disciplinaire de première instance ne peut être aggravée.

La notification et, le cas échéant, la publication se font dans les conditions prévues à l'article 24.

Chapitre II

Sanctions

Article 22

Les sanctions applicables sont notamment (12) :

1° Un avertissement ;

2° Un blâme ;

3° Une amende : lorsque cette amende est infligée à une personne physique, elle ne peut excéder un montant de 45 000 euros ;

4° Une perte d'une ou plusieurs rencontres sportives ;

5° Une pénalité en temps ou en points ;

6° Un déclassement ;

7° Une non homologation d'un résultat sportif ;

8° Une suspension de terrain ou de salle ;

9° Un huis clos total ou partiel pour une ou plusieurs rencontres sportives ;

10° Une interdiction temporaire ou définitive de participer aux manifestations sportives organisées ou autorisées par la fédération ;

11° Une interdiction temporaire ou définitive de participer directement ou indirectement à l'organisation et au déroulement des compétitions et manifestations sportives autorisées par la fédération délégataire ou organisées par une fédération agréée ;

12° Une interdiction d'exercice de fonction ;

13° Un retrait provisoire de la licence pendant la durée de l'interdiction ;

14° une interdiction pour une durée qu'elle fixe d'être licencié de la fédération ou de s'y affilier ;

15° Une radiation ;

16° Une inéligibilité pour une durée déterminée aux instances dirigeantes.

17° la radiation ou l'interdiction d'appartenir pour une durée déterminée à une instance disciplinaire.

Une ou plusieurs sanctions peuvent être choisies parmi les sanctions énumérées ci-dessus ou mentionnées en annexe (12) dans le respect du principe de proportionnalité. Elles sont prononcées en considération de la gravité des faits et du comportement de leur auteur.

Les sanctions consécutives à la violation des règlements sportifs revêtent un caractère automatique dans les cas limitativement fixés en annexe du présent règlement (13), sous réserve que l'organe disciplinaire puisse, au vu des observations formulées par la personne poursuivie, statuer sur la réalité et l'imputabilité effective des faits qui lui sont reprochés et prendre en compte les circonstances propres à chaque espèce.

Les sanctions prononcées peuvent être complétées par une décision de publication dans les conditions fixées à l'article 24.

La décision prononçant la sanction peut prévoir une participation de la personne sanctionnée aux frais exposés et dûment justifiés, à l'occasion de la procédure disciplinaire.

La ou les sanctions peuvent être, avec l'accord de l'intéressé et, le cas échéant, celui de son représentant légal, remplacées ou complétées par l'accomplissement, pendant une durée qui ne peut excéder une saison sportive, d'activités d'intérêt général au bénéfice de la fédération, de ses organes déconcentrés, de la ligue professionnelle ou d'une association sportive ou caritative (14).

Article 23

La décision de l'organe disciplinaire fixe, le cas échéant, la prise d'effet et les modalités d'exécution des sanctions.

Article 24

La notification de la décision doit préciser les voies et délais de recours dont dispose la personne concernée.

Les décisions des organes disciplinaires ayant ordonné la publication prévoient les modalités d'exécution de cette mesure qui ne peut intervenir qu'après notification aux personnes en ayant fait l'objet et après épuisement des voies de recours internes à la fédération.

A cette fin, les organes disciplinaires de première instance et d'appel peuvent ordonner la publication au bulletin officiel de la fédération de l'intégralité ou d'une partie de la décision ou d'un résumé informant le public des motifs et du dispositif de celle-ci.

La publication des décisions s'effectue de manière anonyme, sauf si l'organe disciplinaire, par une décision motivée, décide d'ordonner la publication nominative ou si la personne qui a fait l'objet d'une décision de relaxe demande à ce que celle-ci soit nominative.

Article 25

Les sanctions prévues à l'article 22, autres que l'avertissement, le blâme et la radiation, peuvent être assorties en tout ou partie d'un sursis.

La sanction assortie d'un sursis est réputée non avenue si, dans un délai de (15) après son prononcé, l'intéressé n'a fait l'objet d'aucune nouvelle sanction mentionnée à l'article 22.

Toute nouvelle infraction sanctionnée pendant ce délai emporte révocation de tout ou partie du sursis.

(1) La disposition applicable est celle que le 2.2.1. de l'annexe I-5 rend obligatoire.

(2) Préciser l'organe de la fédération, de ses organes déconcentrés ou de la ligue professionnelle investi du pouvoir de désignation (assemblée générale, organe dirigeant, président...) et les modalités de celle-ci.

(3) Préciser les modalités d'engagement des poursuites disciplinaires notamment la saisine des organes disciplinaires par le comité d'éthique, le cas échéant.

(4) Déterminer les affaires qui doivent faire l'objet d'une instruction en fonction d'un certain quantum de sanctions encourues et/ou en fonction de la nature ou des circonstances des faits reprochés à la personne poursuivie.

(5) Préciser que les personnes chargées de l'instruction des affaires disciplinaires peuvent être des salariés de la fédération, de ses organes déconcentrés ou de la ligue professionnelle dont dépend l'organe investi du pouvoir disciplinaire.

(6) Préciser la (les) personnes ou les organes compétents pour prononcer une mesure provisoire.

(7) Les mesures conservatoires qui peuvent être prononcées sont : une suspension provisoire de terrain ou de salle, un huis clos total ou partiel pour une ou plusieurs rencontres sportives, une interdiction provisoire de participer aux manifestations sportives organisées ou autorisées par la fédération, une interdiction provisoire de participer directement ou indirectement à l'organisation et au déroulement des compétitions et manifestations sportives autorisées par la fédération délégataire ou organisées par une fédération agréée et une suspension provisoire d'exercice de fonction.

(8) Il convient de préciser les conditions dans lesquelles le rapport et l'intégralité du dossier peuvent être mis à disposition ou transmis à la personne poursuivie ainsi que, le cas échéant, à son représentant légal, son conseil ou son avocat.

(9) Préciser les cas dans lesquels il n'y a pas lieu à convocation de la personne poursuivie ou de son représentant légal devant l'organe disciplinaire, notamment en tenant compte de la nature ou des circonstances des faits ou des sanctions encourues.

(10) Il peut être prévu que la fédération est informée des décisions disciplinaires des organes déconcentrés et, le cas échéant, de la ligue professionnelle.

(11) Préciser l'organe ou la personne de la fédération, de ses organes déconcentrés ou de la ligue professionnelle le cas échéant, ou leurs représentants ayant la faculté d'interjeter appel. Préciser, le cas échéant, que l'organisme à but lucratif, l'association ou la société sportive d'un licencié peut faire appel d'une sanction infligée à ce licencié.

(12) Les éventuelles sanctions complémentaires prévues par le règlement, dans le respect du principe de proportionnalité, doivent être énumérées en annexe.

(13) Prévoir en annexe au présent règlement la liste des faits, comportements ou manquements pouvant faire l'objet de sanctions automatiques, parmi les sanctions suivantes : avertissement, blâme, amende, perte d'une ou plusieurs rencontres sportives, pénalité en temps ou en points, suspension de terrain ou de salle, interdiction temporaire ou définitive de participer aux manifestations sportives organisées ou autorisées par la fédération, interdiction temporaire ou définitive de participer directement ou indirectement à l'organisation et au déroulement des compétitions et manifestations sportives autorisées par la fédération délégataire ou organisées par une fédération agréée.

(14) Les activités d'intérêt général correspondent à des activités d'organisation des compétitions, d'encadrement, d'arbitrage, d'initiation ou de prévention et de promotion des valeurs du sport au bénéfice des personnes visées à l'article 22.

(15) Préciser un délai compris entre un an et cinq ans en fonction de la gravité des faits commis et de la sanction prononcée.

**Art. Annexe I-7 (art. R*131-46)**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>OBJET DE LA DEMANDE</th><th>DISPOSITIONS APPLICABLES</th><th>DÉLAI À L'EXPIRATION DUQUEL <br/>la décision de rejet est acquise, lorsqu'il est différent du délai de deux mois</th></tr><tr><td align="left" valign="top"><p align="left">Les demandes relatives à l'accès et à la participation des sportifs, individuellement ou par équipe, à des compétitions et des épreuves et à l'organisation et au déroulement de ces épreuves, à l'exception de celles prévues par les articles L. 331-5 et R. 331-3<br/></p></td><td align="left" valign="top"><p align="left">Règlements des fédérations sportives délégataires<br/></p></td><td align="left" valign="top"></td></tr><tr><td align="left" valign="top"><p align="left">Les demandes relatives à l'équipement des sportifs, aux installations et aux éclairages<br/></p></td><td align="left" valign="top"><p align="left">Règlements des fédérations sportives délégataires<br/></p></td><td align="left" valign="top"></td></tr><tr><td align="left" valign="top"><p align="left">Les demandes relatives aux relations avec les médias<br/></p></td><td align="left" valign="top"><p align="left">Règlements des fédérations sportives délégataires<br/></p></td><td align="left" valign="top"></td></tr><tr><td align="left" valign="top"><p align="left">Les demandes relatives aux relations avec les partenaires commerciaux<br/></p></td><td align="left" valign="top"><p align="left">Règlements des fédérations sportives délégataires<br/></p></td><td align="left" valign="top"><p align="left"> </p></td></tr><tr><td align="left" valign="top"><p align="left">Les demandes relatives à l'accueil du public et à l'organisation des billetteries<br/></p></td><td align="left" valign="top"><p align="left">Règlements des fédérations sportives délégataires<br/></p></td><td align="left" valign="top"><p align="left"> </p></td></tr><tr><td align="left" valign="top"><p align="left">Les demandes relatives à la capacité des sportifs, à l'exception des demandes de délivrance de la licence sportive<br/></p></td><td align="left" valign="top"><p align="left">Règlements des fédérations sportives délégataires<br/></p></td><td align="left" valign="top"></td></tr><tr><td align="left" valign="top"><p align="left">Les demandes relatives à la capacité des clubs et à leurs statuts<br/></p></td><td align="left" valign="top"><p align="left">Règlements des fédérations sportives délégataires<br/></p></td><td align="left" valign="top"></td></tr><tr><td align="left" valign="top"><p align="left">Les demandes relatives aux règles de jeu et aux règles techniques<br/></p></td><td align="left" valign="top"><p align="left">Règlements des fédérations sportives délégataires<br/></p></td><td align="left" valign="top"></td></tr><tr><td align="left" valign="top"><p align="left">Les demandes relatives aux agents sportifs, à l'exception de celles prévues par les articles L. 222-15 et R. 222-24<br/></p></td><td align="left" valign="top"><p align="left">Règlements des fédérations sportives délégataires<br/></p></td><td align="left" valign="top"></td></tr><tr><td align="left" valign="top"><p align="left">Les demandes relatives à l'inscription aux formations et brevets fédéraux<br/></p></td><td align="left" valign="top"><p align="left">Règlements des fédérations sportives délégataires<br/></p></td><td align="left" valign="top"></td></tr><tr><td align="left" valign="top"><p align="left">Les demandes relatives aux relations avec d'autres fédérations sportives et des associations sportives non affiliées<br/></p></td><td align="left" valign="top"><p align="left">Règlements des fédérations sportives délégataires<br/></p></td><td align="left" valign="top"></td></tr></tbody></table></div></div>

#### Annexes II

**Art. Annexe II-1 art R212-88 et R212-89**

FORMULAIRE DE DÉCLARATION D'EXERCICE OCCASIONNEL DE LA PROFESSION D'ÉDUCATEUR SPORTIF PAR LES RESSORTISSANTS D'UN ÉTAT MEMBRE DE L'UNION EUROPÉENNE OU D'UN AUTRE ÉTAT PARTIE À L'ESPACE ÉCONOMIQUE EUROPÉEN

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="710"><tbody><tr><td align="center"><p align="center">REMPLIR LES CASES SUIVANTES </p></td></tr><tr><td><p align="left">Nom et prénom du déclarant (pour les femmes mariées, indiquez le nom de jeune fille suivi du nom de l'époux) :</p></td></tr><tr><td><p align="left">Qualité ou fonction du déclarant :</p></td></tr><tr><td><p align="left">Date et lieu de naissance :</p></td></tr><tr><td><p align="left">Adresse du déclarant et lieu de son principal établissement :</p></td></tr><tr><td><p align="left">Nationalité du déclarant :</p></td></tr><tr><td><p align="left">Discipline(s) sportive(s) concernée(s) ;</p></td></tr><tr><td><p align="left">Déclaration établie pour le compte de :<br/>- travailleur indépendant :<br/>- employé (nom, adresse, raison sociale, nature juridique de l'employeur) ;</p></td></tr><tr><td><p align="left">Assurance : attestation d'assurance couvrant la responsabilité civile du déclarant et des personnes qu'il encadre :</p></td></tr><tr><td><p align="left">Date, durée de l'activité, nombre de personnes encadrées et lieu de la prochaine prestation sur le territoire français ;</p></td></tr><tr><td><p align="left">Le déclarant a-t-il déjà procédé à une déclaration pour un précédent encadrement dans la même discipline, si oui :<br/>Date et lieu du séjour :<br/>Date du récépissé : ... (si non voir ligne 11).</p></td></tr><tr><td><p align="left">Pour le cas où il s'agit de la première déclaration :<br/>PIÈCES À JOINDRE ; copies certifiées conformes et traduites en français, selon les cas, des diplômes ou des autres titres de qualification, des contenues des formations attestant de la compétence technique et la connaissance du milieu géographique pour les activités concernées.<br/>Le cas échéant, attestations par l'employeur du temps d'expérience professionnelle acquise pour le même secteur d'activité dans un des Etats membres de l'Espace économique européen.</p></td></tr></tbody></table></div></div>

Le déclarant atteste sur l'honneur l'exactitude et la sincérité des informations portées sur le formulaire.

A ..., le ...

Signature :

Visa de l'employeur :

**Art. Annexe II-1-1 (art. D232-3)**

ATTESTATION NOMINATIVE DE REALISATION DE L'ENTRETIEN PREVU A L'ARTICLE L. 231-8 DU CODE DU SPORT

I. — Identification (Nom, adresse et coordonnées) de l'antenne médicale de prévention du dopage (AMPD) :

II. — Identification (Nom, prénom, date et lieu de naissance) du sportif :

III. — Motif des entretiens (Décision disciplinaire : date de notification de la sanction, durée de la sanction, motif de la sanction) :

IV. — Réalisation des entretiens (Date et lieu de réalisation de l'entretien) :

Je soussigné, Docteur,

Atteste avoir reçu, en entretien, M/ Mme … et l'avoir informé (e) des risques liés à l'usage de substances et méthodes interdites.

La présente attestation lui a été remise en main propre pour faire valoir ce que de droit. Elle est également transmise à l'AFLD ainsi qu'à la fédération compétente.

Signature

**Art. Annexe II-2  (art. R232-67-18)**

INFORMATION DÉLIVRÉE AUX SPORTIFS LORS DE LA PRISE OU DU RENOUVELLEMENT DE LICENCE

En vertu de l'article L. 232-12-2 du code du sport, les prélèvements réalisés à l'occasion de contrôles relatifs à la lutte contre le dopage peuvent faire l'objet de comparaison d'empreintes génétiques et de l'examen de caractéristiques génétiques aux seules fins de mettre en évidence la présence ou l'usage d'une substance ou d'une méthode interdite dans les conditions prévues aux articles R. 232-67-17 à R. 232-67-27 du code du sport.

En vertu de l'article L. 232-12-2 du code du sport, les données génétiques issues de ces analyses sont enregistrées dans un traitement de données à caractère personnel dans les conditions prévues aux articles R. 232-67-20 à R. 232-67-27 du code du sport.

En décidant de prendre part à une compétition sportive ou en vous entrainant à cette fin, vous êtes susceptible d'être soumis à un contrôle au terme duquel les prélèvements peuvent faire l'objet d'analyses génétiques. Les données issues de ces analyses seront enregistrées dans le traitement de données à caractère personnel dont est responsable le laboratoire antidopage français. Cette information vise à s'assurer qu'en participant aux compétitions sportives, vous reconnaissez avoir été dûment informé de ces possibilités et y consentez.

A titre exceptionnel, ces analyses peuvent conduire à une découverte incidente fortuite de caractéristiques génétiques pouvant être responsables d'une affection justifiant des mesures de prévention ou de soins pour vous ou des membres de votre famille susceptibles d'être concernés.

Lors d'un éventuel contrôle antidopage, vous serez informé par la personne chargée du contrôle de la possibilité de refuser la révélation des caractéristiques génétiques pouvant être associées ou responsables d'une telle affection, ainsi que du risque qu'un refus ferait courir aux membres de votre famille potentiellement concernés, dans le cas où une anomalie génétique pouvant être responsable d'une affection grave justifiant de mesures de prévention, y compris de conseil génétique, ou de soins serait diagnostiquée.

Dans ce cas, ce refus sera expressément mentionné sur le procès-verbal de contrôle mentionné à l'article R. 232-58 du code du sport.

Pour toute question concernant le traitement de vos données à caractère personnel, vous pouvez contacter le délégué à la protection des données de l'organisation antidopage responsable de la gestion des résultats.

#### Annexes III

**Art. Annexe III-3 (art. R322-27)**

LISTE DES EPI-SL SOUMIS AUX DISPOSITIONS DU CODE DU SPORT

1. Articles de protection de la tête tels que les casques, couvre-chefs légers.

2. Articles de protection de tout ou partie de la face tels que les protège-dents, masques grilles et visières.

3. Articles de protection de l'œil tels que les lunettes et masques de natation et de plongée, lunettes et masques de protection contre le rayonnement solaire, y compris les lunettes d'éclipse solaire.

4. Articles de protection de l'oreille tels que les coques et bandeaux de protection.

5. Articles de protection du tronc tels que les tours de cou, plastrons, carapaces dorsales, protège-coccyx, coquilles, sellettes et vêtements comportant des parties assurant une protection locale.

6. Articles de protection des membres supérieurs tels que les épaulières, coudières, protège-poignets, gants, mitaines, vêtements comportant des parties assurant une protection.

7. Articles de protection des membres inférieurs tels que les protège-genoux, protège-tibias, protège-chevilles, chaussures et vêtements comportant des parties renforcées assurant une protection.

8. Articles de protection contre les glissades tels que les crampons.

9. Articles de prévention des noyades tels que les bouées destinées à la navigation de plaisance.

10. Articles d'aide à la flottabilité tels que les maillots de bain avec flotteurs intégrés, brassards.

11. Accessoires de signalisation visuelle.

**Art. Annexe III-4 (art. R322-27)**

LISTE EXHAUSTIVE DES GENRES D'ÉQUIPEMENTS DE PROTECTION INDIVIDUELLE

(CI-APRÈS DÉNOMMÉS "EPI") N'ENTRANT PAS DANS LE CHAMP DU CODE DU SPORT

1. EPI conçus et fabriqués spécifiquement pour les forces armées ou de maintien de l'ordre tels que casques, boucliers.

2. EPI d'autodéfense contre les agressions tels que générateurs aérosols, armes individuelles de dissuasion.

3. EPI destinés à la protection ou au sauvetage des personnes embarquées à bord des navires ou aéronefs, et qui ne sont pas portés en permanence.

4. Casques et visières destinés aux usagers de véhicules à moteur à deux ou trois roues.

5. Protections conçues et fabriquées pour un usage privé contre :

— les conditions atmosphériques (gants, notamment de ski, couvre-chefs, coupe-vent, vêtements de saison, chaussures et bottes, parapluies) ;

— l'humidité, l'eau (gants de vaisselle) ;

— la chaleur (gants).

**Art. Annexe III-5 (art. R322-29)**

EXIGENCES ESSENTIELLES DE SANTÉ ET DE SÉCURITÉ

I. — Exigences de portée générale applicables à tous les EPI-SL

Les EPI-SL assurent une protection adéquate contre les risques encourus.

1.1. Principe de conception

1.1.1. Ergonomie

Les EPI-SL sont conçus et fabriqués de façon telle que, dans les conditions d'emploi prévisibles auxquelles ils sont destinés, l'utilisateur puisse déployer normalement l'activité l'exposant à des risques, tout en disposant d'une protection appropriée et d'un niveau aussi élevé que possible.

1.1.2. Niveaux et classes de protection

1.1.2.1. Niveaux de protection aussi élevés que possible

Le niveau de protection optimal à prendre en compte lors de la conception est celui au-delà duquel les contraintes résultant du port de l'EPI-SL s'opposeraient à son utilisation effective pendant la durée d'exposition au risque, ou au déploiement normal de l'activité.

1.1.2.2. Classes de protection appropriées à différents niveaux d'un risque

Lorsque diverses conditions d'emploi prévisibles conduisent à distinguer plusieurs niveaux d'un même risque, des classes de protection appropriées sont prises en compte lors de la conception de l'EPI-SL.

1.2. Innocuité des EPI-SL

1.2.1. Absence de risques et autres facteurs de nuisance "autogènes"

Les EPI-SL sont conçus et fabriqués de façon à ne pas engendrer de risques et autres facteurs de nuisance dans les conditions prévisibles d'emploi.

1.2.1.1. Matériaux constitutifs appropriés

Les matériaux constitutifs des EPI-SL et leurs éventuels produits de dégradation n'ont pas d'effets nocifs sur l'hygiène ou la santé de l'utilisateur.

1.2.1.2. Etat de surface adéquat de toute partie d'un EPI-SL en contact avec l'utilisateur

Toute partie d'un EPI-SL en contact ou susceptible d'entrer en contact avec l'utilisateur pendant la durée du port est dépourvue d'aspérités, arêtes vives, pointes saillantes, etc., susceptibles de provoquer une irritation excessive ou des blessures.

1.2.1.3. Entraves maximales admissibles pour l'utilisateur

Les EPI-SL s'opposent le moins possible aux gestes à accomplir, aux postures à prendre et à la perception des sens. En outre, ils ne sont pas à l'origine de gestes qui mettent l'utilisateur ou d'autres personnes en danger.

1.3. Facteurs de confort et d'efficacité

1.3.1. Adaptation des EPI-SL à la morphologie de l'utilisateur

Les EPI-SL sont conçus et fabriqués de façon telle qu'ils puissent être placés aussi aisément que possible sur l'utilisateur dans la position appropriée et s'y maintenir pendant la durée nécessaire prévisible du port, compte tenu des facteurs d'ambiance, des gestes à accomplir et des postures à prendre.

Pour ce faire, les EPI-SL doivent pouvoir s'adapter au mieux à la morphologie de l'utilisateur, par tout moyen approprié, tel que les systèmes de réglage et de fixation adéquats, ou une variété suffisante de tailles et pointures.

1.3.2. Légèreté et solidité de construction

Les EPI-SL sont aussi légers que possible sans préjudice de leur solidité de construction ni de leur efficacité.

Outre les exigences supplémentaires spécifiques, visées au point 3, auxquelles les EPI-SL satisfont en vue d'assurer une protection efficace contre les risques à prévenir, ils possèdent une résistance suffisante contre les effets d'ambiance inhérents aux conditions prévisibles d'emploi.

1.3.3. Compatibilité nécessaire entre les EPI-SL destinés à être portés simultanément par l'utilisateur

Lorsque plusieurs modèles d'EPI-SL de genres ou types différents sont mis sur le marché par un même fabricant en vue d'assurer simultanément la protection de parties voisines du corps, ils sont compatibles.

1.4. Notice d'information du fabricant

La notice d'information établie et délivrée obligatoirement par le fabricant avec les EPI-SL mis sur le marché contient, outre les nom et adresse du fabricant ou de son mandataire établi dans la Communauté européenne, toute donnée utile concernant :

a) Les instructions de stockage, d'emploi, de nettoyage, d'entretien, de révision et de désinfection. Les produits de nettoyage, d'entretien ou de désinfection préconisés par le fabricant n'ont, dans le cadre de leur mode d'emploi, aucun effet nocif sur les EPI-SL ni sur l'utilisateur ;

b) Les performances réalisées lors d'examens techniques visant à vérifier les niveaux ou classes de protection des EPI-SL ;

c) Les accessoires utilisables avec les EPI-SL, ainsi que les caractéristiques de pièces de rechange appropriées ;

d) Les classes de protection appropriées à différents niveaux de risques et les limites d'utilisation correspondantes ;

e) La date ou le délai de péremption des EPI-SL ou de certains de leurs composants ;

f) Le genre d'emballage approprié au transport des EPI-SL ;

g) La signification du marquage, lorsqu'il en existe un ;

h) Le cas échéant, les références des directives européennes appliquées prévoyant l'apposition du marquage "CE" ;

i) Les nom et adresse ainsi que le numéro d'identification de l'organisme ayant délivré l'attestation "CE" de type.

La notice d'information est rédigée en langue française, de façon précise et compréhensible.

II. — Exigences supplémentaires communes à plusieurs genres d'EPI-SL

2.1. EPI-SL comportant des systèmes de réglage

Lorsque des EPI-SL comportent des systèmes de réglage, ceux-ci sont conçus et fabriqués de façon telle qu'après avoir été ajustés ils ne puissent se dérégler indépendamment de la volonté de l'utilisateur dans les conditions prévisibles d'emploi.

2.2. EPI-SL "enveloppant" les parties du corps à protéger

Les EPI-SL "enveloppant" les parties du corps à protéger sont suffisamment aérés, dans la mesure du possible, pour limiter la transpiration résultant du port ; à défaut, ils sont dotés si possible de dispositifs permettant d'absorber la sueur.

2.3. EPI-SL du visage ou des yeux

Les EPI-SL du visage ou des yeux restreignent le moins possible le champ visuel et la vue de l'utilisateur.

Les systèmes oculaires de ces genres d'EPI-SL possèdent un degré de neutralité optique compatible avec la nature des activités plus ou moins minutieuses ou prolongées de l'utilisateur.

Si besoin est, ils sont traités ou dotés de dispositifs permettant d'éviter la formation de buée.

Les modèles d'EPI-SL destinés aux utilisateurs faisant l'objet d'une correction oculaire sont compatibles avec le port de lunettes ou lentilles de contact correctrices.

2.4. EPI-SL sujets à un vieillissement

Lorsque les performances visées par le concepteur pour les EPI-SL à l'état neuf sont reconnues comme susceptibles d'être affectées de façon sensible par un phénomène de vieillissement, la date de fabrication ou, si possible, la date de péremption sont marquées, de façon indélébile et sans risques de mauvaise interprétation, sur chaque spécimen ou composant interchangeable d'EPI-SL mis sur le marché, ainsi que sur l'emballage.

A défaut de pouvoir s'engager sur la durée de vie d'un EPI-SL, le fabricant mentionne dans sa notice d'information toute donnée utile permettant à l'acquéreur ou à l'utilisateur de déterminer un délai de péremption raisonnablement praticable, compte tenu du niveau de qualité du modèle et des conditions effectives de stockage, d'emploi, de nettoyage, de révision et d'entretien.

Dans le cas où une altération rapide et sensible des performances des EPI-SL est censée résulter du vieillissement imputable à la mise en œuvre périodique d'un procédé de nettoyage préconisé par le fabricant, ce dernier appose, si possible sur chaque spécimen d'EPI-SL mis sur le marché, un marquage indiquant le nombre maximal de nettoyages au-delà duquel il y a lieu de réviser ou de réformer l'équipement ; à défaut, le fabricant mentionne cette donnée dans sa notice d'information.

2.5. EPI-SL susceptibles d'être happés au cours de leur utilisation

Lorsque les conditions d'emploi prévisibles incluent en particulier un risque de happement de l'EPI-SL par un objet en mouvement susceptible d'engendrer de ce fait un danger pour l'utilisateur, l'EPI-SL possède un seuil de résistance approprié au-delà duquel la rupture de l'un de ses éléments constitutifs permet d'éliminer le danger.

2.6. EPI-SL destinés à des interventions rapides ou devant être mis en place et /ou enlevés rapidement

Ces genres d'EPI-SL sont conçus et fabriqués de façon à pouvoir être mis en place ou enlevés dans un laps de temps aussi bref que possible.

Lorsqu'ils comportent des systèmes de fixation et d'extraction permettant de les maintenir en position appropriée sur l'utilisateur ou de les enlever, ceux-ci doivent pouvoir être manœuvrés aisément et rapidement.

2.7. EPI-SL comportant des composants réglables ou amovibles par l'utilisateur

Lorsque des EPI-SL comportent des composants réglables ou amovibles par l'utilisateur à des fins de rechange, ceux-ci sont conçus et fabriqués de manière à pouvoir être réglés, montés et démontés aisément sans outil.

2.8. EPI-SL raccordables à un autre dispositif complémentaire, extérieur à l'EPI-SL

Lorsque des EPI-SL sont dotés d'un système de liaison raccordable à un autre dispositif complémentaire, leur organe de raccordement est conçu et fabriqué de manière à ne pouvoir être monté que sur un dispositif de type approprié.

2.9. EPI-SL comportant un système à circulation de fluide

Lorsque des EPI-SL comportent un système à circulation de fluide, celui-ci est choisi, ou conçu, et agencé de manière à assurer un renouvellement approprié du fluide au voisinage de l'ensemble de la partie du corps à protéger, quels que soient les gestes, postures ou mouvements de l'utilisateur dans les conditions prévisibles d'emploi.

2.10. EPI-SL portant une ou plusieurs marques de repérage ou de signalisation concernant directement ou indirectement la santé et la sécurité

Les marques de repérage ou de signalisation concernant directement ou indirectement la santé et la sécurité, portées par ces genres d'EPI-SL, sont de préférence des pictogrammes ou idéogrammes harmonisés parfaitement lisibles et le demeurent pendant la durée de vie prévisible de ces EPI-SL.

Ces marques sont en outre complètes, précises et compréhensibles, afin d'éviter toute mauvaise interprétation. En particulier, lorsque de telles marques comportent des mots ou des phrases, ceux-ci sont rédigés dans la ou les langues officielles de l'Etat membre d'utilisation.

Lorsque les dimensions restreintes d'un EPI-SL (ou composant d'EPI-SL) ne permettent pas d'y apposer tout ou partie du marquage nécessaire, celui-ci est mentionné sur l'emballage et dans la notice d'information du fabricant.

2.11. EPI-SL vestimentaires et accessoires appropriés à la signalisation visuelle

Les EPI-SL vestimentaires ainsi que les accessoires destinés, dans des conditions prévisibles d'emploi, à signaler individuellement et visuellement la présence de l'utilisateur comportent un ou plusieurs dispositifs ou moyens judicieusement placés, émetteurs d'un rayonnement visible direct ou réfléchi, ayant une intensité lumineuse et des propriétés photométriques et colorimétriques appropriées.

2.12. EPI-SL "multirisques "

Tout EPI-SL destiné à protéger l'utilisateur contre plusieurs risques susceptibles d'être encourus simultanément est conçu et fabriqué de manière à satisfaire en particulier aux exigences essentielles spécifiques à chacun de ces risques (voir le point III).

III. — Exigences supplémentaires spécifiques aux risques à prévenir

3.1. Protection contre les chocs mécaniques

3.1.1. Chocs résultant de chutes ou projections d'objets et impacts d'une partie du corps contre un obstacle

Les EPI-SL appropriés à ce genre de risques doivent pouvoir amortir les effets d'un choc en évitant toute lésion, en particulier par écrasement ou pénétration de la partie protégée, tout au moins jusqu'à un niveau d'énergie du choc au-delà duquel les dimensions ou la masse excessives du dispositif amortisseur s'opposeraient à l'utilisation effective des EPI-SL pendant la durée nécessaire prévisible du port.

3.1.2. Chutes des personnes

3.1.2.1. Prévention des chutes par glissade

Les semelles d'usure des articles chaussants appropriés à la prévention des glissades sont conçues, fabriquées ou dotées de dispositifs rapportés appropriés, de façon à assurer une bonne adhérence, par engrènement ou par frottement en fonction de la nature ou de l'état du sol.

3.1.3. Vibrations mécaniques

Les EPI-SL destinés à la prévention des effets des vibrations mécaniques doivent pouvoir en atténuer de façon appropriée les composantes vibratoires nocives pour la partie du corps à protéger.

La valeur efficace des accélérations transmises par ces vibrations à l'utilisateur n'excède en aucun cas les valeurs limites recommandées en fonction de la durée d'exposition quotidienne maximale prévisible de la partie du corps à protéger.

3.2. Protection contre la compression (statique) d'une partie du corps

Les EPI-SL destinés à protéger une partie du corps contre les contraintes de compression (statique) doivent pouvoir en atténuer les effets de façon à prévenir les lésions aiguës ou des affections chroniques.

3.3. Protection contre les agressions physiques (frottement, piqûres, coupures, morsures)

Les matériaux constitutifs et autres composants des EPI-SL destinés à la protection de tout ou partie du corps contre des agressions mécaniques superficielles telles que des frottements, piqûres, coupures ou morsures sont choisis ou conçus et agencés de façon telle que ces genres d'EPI-SL possèdent une résistance à l'abrasion, à la perforation et à la coupure par tranchage (voir aussi le point 3.1) approprié aux conditions prévisibles d'emploi.

3.4. Prévention des noyades et aides à la flottabilité

3.4.1. Prévention des noyades

Les EPI-SL destinés à la prévention des noyades doivent pouvoir faire remonter aussi vite que possible à la surface, sans porter atteinte à sa santé, l'utilisateur éventuellement épuisé ou sans connaissance plongé dans un milieu liquide et le faire flotter dans une position lui permettant de respirer dans l'attente des secours. Les EPI-SL doivent pouvoir présenter une flottabilité intrinsèque totale ou partielle ou encore obtenue par gonflage soit au moyen d'un gaz libéré automatiquement ou manuellement, soit à la bouche.

Dans les conditions prévisibles d'emploi :

— les EPI-SL doivent pouvoir résister, sans préjudice à leur bon fonctionnement, aux effets de l'impact avec le milieu liquide ainsi qu'aux facteurs d'ambiance inhérents à ce milieu ;

— les EPI-SL gonflables doivent pouvoir se gonfler rapidement et complètement.

Lorsque des conditions prévisibles d'emploi particulières l'exigent, certains genres d'EPI-SL satisfont en outre à une ou plusieurs des exigences complémentaires suivantes :

— comporter l'ensemble des dispositifs de gonflage visés au deuxième alinéa ou un dispositif de signalisation lumineuse ou sonore ;

— comporter un dispositif d'accrochage et de préhension du corps permettant d'extraire l'utilisateur du milieu liquide ;

— être appropriés à un emploi prolongé pendant toute une durée de l'activité exposant l'utilisateur éventuellement habillé à un risque de chute ou nécessitant sa plongée dans le milieu liquide.

3.4.2. Aides à la flottabilité

Il s'agit d'un vêtement assurant un degré de flottabilité efficace en fonction de son utilisation prévisible, d'un port sûr et apportant un soutien positif dans l'eau. Dans les conditions prévisibles d'emploi, cet EPI-SL n'entrave pas la liberté des mouvements de l'utilisateur en lui permettant notamment de nager ou d'agir pour échapper à un danger ou secourir d'autres personnes.

3.5. Protection contre le rayonnement solaire

Les EPI-SL destinés à la prévention des effets aigus ou chroniques des sources de rayonnements non ionisants sur l'œil doivent pouvoir absorber ou réfléchir la majeure partie de l'énergie rayonnée dans les longueurs d'ondes nocives, sans altérer pour autant de façon excessive la transmission de la partie non nocive du spectre visible, la perception des contrastes et la distinction des couleurs lorsque les conditions d'emploi prévisibles l'exigent.

A cet effet, les oculaires protecteurs sont conçus et fabriqués de manière à disposer notamment, pour chaque onde nocive, d'un facteur spectral de transmission tel que la densité d'éclairement énergétique du rayonnement susceptible d'atteindre l'œil de l'utilisateur à travers le filtre soit aussi faible que possible et n'excède en aucun cas la valeur limite d'exposition maximale admissible.

En outre, les oculaires ne se détériorent pas et ne perdent pas leurs propriétés sous l'effet du rayonnement solaire dans les conditions d'emploi prévisibles, et chaque spécimen mis sur le marché est caractérisé par le numéro d'échelon de protection auquel correspond la courbe de la distribution spectrale de son facteur de transmission.

Les oculaires appropriés à des sources de rayonnement du même genre sont classés dans l'ordre croissant de leurs numéros d'échelon de protection, et le fabricant présente, en particulier dans sa notice d'information, les courbes de transmission permettant de choisir l'EPI-SL le plus approprié, compte tenu de facteurs inhérents aux conditions d'emploi effectives, tels que la distance par rapport à la source et la distribution spectrale de l'énergie rayonnée à cette distance.

Le numéro d'échelon de protection de chaque spécimen d'oculaire filtrant est marqué par le fabricant.

**Art. Annexe III-6 (art R322-29)**

Le marquage "CE" de conformité est constitué des initiales "CE" selon le graphisme suivant :

Vous pouvez consulter le cliché dans le JO

n° 169 du 24/07/2009 texte numéro 11

En cas de réduction ou d'agrandissement du marquage "CE", les proportions telles qu'elles ressortent du graphisme figurant ci-dessus sont respectées.

Les différents éléments de ce marquage ont sensiblement la même dimension verticale, laquelle ne peut être inférieure à 5 mm. Il peut être dérogé à cette dimension pour les équipements de petite taille.

**Art. Annexe III-7**

(Articles R. 322-32 et R. 322-33)

DÉCLARATION DE CONFORMITÉ "CE"

Le fabricant, son mandataire ou, à défaut, tout responsable de la mise sur le marché établi dans la Communauté européenne (raison sociale, adresse complète ; en cas de mandataire, indiquer également la raison sociale et l'adresse du fabricant)

déclare que le modèle d'EPI-SL neuf, décrit ci-après (genre, marque, type, numéro de série, etc.)

(pour tous les EPI-SL)

est conforme aux dispositions de la section 4 du chapitre II du titre II du livre III de la partie réglementaire du code du sport et, le cas échéant, à la norme nationale transposant la norme européenne harmonisée (référence et date de la norme)

(en plus, pour les EPI-SL de catégorie 2)

est identique à l'EPI-SL ayant fait l'objet de l'attestation d'examen "CE" de type n°

délivrée par (nom et adresse de l'organisme notifié ayant réalisé l'examen "CE" de type).

Fait à, le

Signature

(nom et fonction du signataire ayant reçu pouvoir pour engager le fabricant, son mandataire ou, à défaut, le responsable de la mise sur le marché)

**Art. Annexe III-8**

(Articles R. 322-32 et R. 322-33)

DOCUMENTATION TECHNIQUE

La documentation technique visée aux articles R. 322-32 et R. 322-33 comporte toute donnée utile sur les moyens mis en œuvre par le fabricant en vue d'obtenir la conformité d'un EPI-SL avec les exigences essentielles le concernant.

Dans le cas des EPI-SL visés à l'article R. 322-33 du présent code, la documentation technique comporte en particulier :

1. Un dossier technique de fabrication constitué par :

a) Les plans d'ensemble et de détail de l'EPI-SL, accompagnés, le cas échéant, de notes de calculs et des résultats d'essais des prototypes, dans la limite de ce qui est nécessaire à la vérification du respect des exigences essentielles ;

b) La liste exhaustive des exigences essentielles de sécurité et de santé, et des normes harmonisées ou autres spécifications techniques prises en considération lors de la conception du modèle.

2. La description des moyens de contrôle et d'essais mis en œuvre dans l'unité de production du fabricant.

3. Un exemplaire de la notice d'information visée au point 1. 4 de l'annexe III-5.

### Annexes partie réglementaire - Arrêtés

#### Annexes II

**Art. Annexe I-0-1 (art. A114-3)**

Titre Ier

ÉTABLISSEMENT DES LISTES ÉLECTORALES

I-1. Le directeur du centre de ressources, d'expertise et de performance sportive établit pour chaque collège la liste des électeurs et des personnes éligibles conformément aux dispositions de la présente annexe et des articles A. 114-1 à A. 114-3.

I-2. Le directeur du centre de ressources, d'expertise et de performance sportive organise la publicité de ces listes, notamment par voie d'affichage. Toute réclamation doit être adressée par lettre recommandée avec avis de réception, dans les huit jours suivant la date de publicité, au directeur du centre de ressources, d'expertise et de performance sportive. Celui-ci statue sur le bienfondé des réclamations et arrête dans le même délai la liste électorale définitive.

Titre II

ORGANISATION DES OPÉRATIONS DE VOTE

II-1. Calendrier des opérations de vote.

Le calendrier des opérations électorales est fixé ainsi qu'il suit :

— affichage et publication des listes électorales au moins trente jours avant la date du scrutin ;

— dépôt des actes de candidature au moins vingt et un jours avant la date du scrutin ;

— distribution du matériel de vote, au sein de l'établissement, au moins quinze jours avant la date du scrutin ;

— dépouillement de tous les bulletins de vote le jour même du scrutin ;

— proclamation des résultats le jour même du scrutin.

II-2 a. Organisation matérielle.

Les déclarations de candidatures, précisant les noms des candidats titulaires et suppléants, sont adressées, par lettre recommandée avec avis de réception, ou déposées auprès du directeur contre récépissé.

Chaque candidature doit comprendre à la fois un membre titulaire et un membre suppléant.

Les candidats peuvent accompagner leur candidature d'une profession de foi.

II-2 b. Matériels de vote.

La confection des bulletins de vote et des enveloppes destinées au vote, qui doivent être d'un modèle unique, notamment lorsque le centre comprend plusieurs sites, incombe au directeur du centre de ressources, d'expertise et de performance sportive.

Le centre de ressources, d'expertise et de performance sportive fait parvenir, en temps utile, aux électeurs, sous enveloppe libellée à leur nom :

— les bulletins de vote ;

— un exemplaire de la présente annexe ;

— le cas échéant, les professions de foi des candidats.

Pour les personnes absentes de l'établissement à cette période, pour quelque raison que ce soit, il sera procédé à un envoi avec avis de réception au domicile de l'électeur, sept jours au moins avant la date de clôture du scrutin.

II-2 c. Bureau de vote.

Les électeurs doivent exclusivement utiliser le matériel de vote fourni par le centre.

Le vote, sous peine de nullité, doit être exprimé à l'aide d'un seul bulletin de vote ne comportant ni rature, ni signe distinctif, ni surcharge. Ce bulletin est glissé par l'électeur dans une enveloppe qui, également, ne doit comporter aucun signe de reconnaissance.

Le vote sur place a lieu sur chacun des sites du centre le jour du scrutin.

Le vote par correspondance est admis pour l'ensemble des électeurs. Tous les votes par correspondance sont adressés à la boîte postale ouverte à cette fin au bureau de poste du site siège du centre de ressources, d'expertise et de performance sportive.

Les votes par correspondance sont retirés en bloc au bureau de la poste du siège du centre, la veille de la date fixée pour le vote sur place.

Pour les votes transmis par la poste, l'enveloppe extérieure (enveloppe n° 1), préaffranchie, ne doit comporter aucune autre mention que celles préimprimées. Une seconde enveloppe (enveloppe n° 2), dans laquelle est glissée une troisième enveloppe (enveloppe n° 3) contenant le bulletin de vote, doit comporter, lisiblement écrits : le nom, le prénom, le collège auquel il appartient et la signature de l'électeur.

Les électeurs qui ne peuvent voter personnellement ont la possibilité d'exercer leur droit de vote par un mandataire, en lui donnant procuration écrite pour voter en leur lieu et place.

Le mandataire doit être inscrit sur la même liste électorale que le mandant. Nul ne peut être porteur de plus de deux procurations.

Les opérations électorales se déroulent publiquement dans un local d'accès facile où la liberté et le secret du vote sont assurés, sous le contrôle d'un bureau de vote constitué, pour chacun des sites du centre de ressources, d'expertise et de performance sportive, d'un président et de deux assesseurs choisis par le directeur du centre parmi les électeurs.

Les bulletins de vote et les enveloppes nécessaires sont déposés sur une table distincte de celle où est déposée l'urne.

Le passage par l'isoloir est obligatoire.

Les votants sont appelés à apposer leur signature sur une liste d'émargement, avant que le bulletin ne soit introduit dans l'urne. Les votants doivent pouvoir justifier de leur identité.

Avant le début du vote sur place au site siège du centre, il est procédé au recensement des votes par correspondance.

Le nom des électeurs dont émanent ces enveloppes est émargé sur les listes.

Sont mises à part sans être ouvertes :

— les enveloppes n° 2 non signées ou ne comportant pas le nom, le prénom et le collège de l'électeur ou sur lesquelles ces mentions sont illisibles ;

— les enveloppes n° 3 ou les bulletins de vote trouvés dans l'enveloppe n° 1 sans l'enveloppe n° 2.

Entraînent la nullité du suffrage de l'électeur :

— les enveloppes n° 2 multiples parvenues sous la signature d'un même électeur ;

— les enveloppes n° 3 portant une mention ou un signe distinctif ;

— les enveloppes n° 3 parvenues en nombre multiple sous une même enveloppe n° 2 ;

— les bulletins trouvés dans l'enveloppe n° 2 sans l'enveloppe n° 3.

L'enveloppe contenant le bulletin de vote est introduite dans l'urne.

Titre III

RÉSULTATS

III-1. Opérations de dépouillement.

Les opérations de dépouillement des votes s'effectuent publiquement au bureau de vote.

Le président du bureau de vote veille à ce que le nombre des scrutateurs soit suffisant pour assurer le dépouillement des votes. Le nombre de scrutateurs doit être au moins égal au nombre de personnes constituant le bureau.

Dès la clôture du scrutin, le bureau vérifie que le nombre d'enveloppes recueillies dans l'urne est bien égal au nombre des émargements effectués sur la liste des électeurs.

Chaque membre du bureau signe la liste des électeurs.

Le dépouillement intervient aussitôt après.

Sont notamment considérés comme nuls :

— les enveloppes vides ;

— les bulletins trouvés dans l'urne sans enveloppe ;

— les bulletins ou enveloppes non conformes au modèle type ;

— les bulletins ou enveloppes portant un signe distinctif, des surcharges ou des ratures ;

— les bulletins différents contenus dans une même enveloppe.

Sont déclarés élus, pour chacun des collèges, le ou, pour les centres comportant deux représentants du deuxième collège, les candidats ayant obtenu le plus grand nombre de voix, ainsi que son ou leurs suppléants ; en cas d'égalité du nombre de suffrages obtenus, le ou les candidats les plus âgés sont élus.

Les résultats du vote sur place aux sites autres que le site siège du centre sont consignés dans un procès-verbal signé par le président et ses assesseurs. Ce procès-verbal est immédiatement communiqué, par fax ou document scanné transmis par courriel, au président du bureau de vote du site siège du centre.

Les résultats définitifs sont proclamés par le président du bureau de vote du site siège du centre et consignés dans un procès-verbal récapitulatif du scrutin signé par le président et les assesseurs. Les bulletins nuls ainsi que les enveloppes qui ont été écartées sans être ouvertes sont annexés au procès-verbal.

Le procès-verbal mentionne :

1. Le nombre d'électeurs inscrits ;

2. Le nombre d'électeurs votants ;

3. Le nombre de bulletins blancs ou nuls ;

4. Le nombre de suffrages exprimés ;

5. Le nombre de suffrages recueillis par chaque candidat ;

6. Les difficultés et incidents survenus.

La copie de ce procès-verbal est affichée par les soins du directeur du centre de ressources, d'expertise et de performance sportive.

III-2. Contestations.

Les contestations sur la validité des opérations électorales sont portées devant le directeur du centre de ressources, d'expertise et de performance sportive dans un délai de cinq jours à compter de la proclamation des résultats.

Celui-ci doit statuer dans un délai de huit jours, à l'issue duquel la demande est réputée rejetée.

**Art. Annexe I-0-2 (art. A114-4)**

Annexe non reproduite vous pouvez consulter l'image dans le fac-similé du JO nº 0222 du 23/09/2016, texte n º 1, à l'adresse suivante :

https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000033138637

**Art. Annexe I-1 (art. A142-0)**

NOTICE D'IMPACT PRÉVUE AUX ARTICLES R. 142-8 À R. 142-10

1. Indication de la fédération et des disciplines concernées au sens de la délégation consentie par le ministre chargé des sports au titre de l'article L. 131-14 du code du sport.

2. Date de la précédente modification ou de l'édiction du règlement.

3. Description du projet de règlement ou de modification envisagé (e) :

— par niveau de classement fédéral des équipements sportifs ;

— par type d'espaces concernés, notamment les espaces d'activité sportive et les vestiaires.

Indiquer explicitement pour chaque niveau de classement fédéral des équipements les dispositions qui font référence à une ou plusieurs préconisations formulées par les fédérations sportives internationale et/ ou européenne.

Joindre à la notice :

— en cas d'édiction : le projet de règlement ;

— en cas de modification :

— le règlement en vigueur publié conformément aux dispositions de l'article R. 142-11 du code du sport ;

— le règlement après insertion des modifications ;

— un tableau synoptique présentant les niveaux de classement fédéral en colonnes et les types d'espaces en lignes.

4. Indication des niveaux de compétition correspondant à chaque niveau de classement fédéral des équipements.

Joindre à la notice un tableau de correspondance des niveaux de compétition avec les niveaux de classement fédéral des équipements.

5. Evaluation du nombre d'équipements susceptibles d'être soumis au projet de règlement ou de modification envisagé (e) :

— pour chaque niveau de classement fédéral, sur une saison sportive ;

— le cas échéant, sur une période de dix saisons sportives (calcul théorique intégrant le nombre de clubs pouvant changer de niveau de classement fédéral à l'issue de chaque saison sportive). S'il y a lieu la taille des équipements sera mentionnée en référence au classement fédéral.

6. Evaluation des conséquences financières qui résulteraient de l'application du projet de règlement pour les clubs sportifs et pour les collectivités territoriales, pour un équipement type, tant en investissement qu'en fonctionnement :

— évaluation du coût moyen d'investissement induit par le projet de règlement ou de modification envisagé (e), pour chaque niveau de classement fédéral, en distinguant les coûts selon qu'ils sont induits par des prescriptions qui relèvent des fédérations sportives mondiale et/ ou européenne, des règles spécifiquement édictées par la fédération délégataire compétente, de la réglementation et de la normalisation non réglementaire ;

— évaluation du coût moyen annuel de fonctionnement induit par le projet de règlement ou de modification envisagé (e), pour chaque niveau de classement fédéral, en distinguant les coûts selon qu'ils sont induits par des prescriptions qui relèvent des fédérations sportives mondiale et/ou européenne, des règles spécifiquement édictées par la fédération délégataire compétente, de la réglementation et de la normalisation non réglementaire ;

— éléments de calcul de ces coûts, notamment le prix par mètre carré ou le prix unitaire ainsi que les sources de ces éléments de calcul, notamment les statistiques, études ou devis ;

— évaluation du rapport coûts/bénéfices lié au projet de règlement ou de modification envisagé (e), notamment en ce qui concerne les dispositions relevant de la seule initiative de la fédération délégataire compétente.

7. Evaluation des conséquences urbanistiques et environnementales possibles (impacts sur la voirie, les dessertes, les consommations d'énergie et d'eau, nuisances sonores, pollution lumineuse).

8. Indication des modalités d'application transitoire aux projets en cours et des délais prévus pour la mise en conformité éventuelle des installations existantes avec le projet de règlement ou de modification envisagé (e), pour chaque niveau de classement.

Indiquer notamment les délais prévus concernant les niveaux de classement fédéral des équipements qui font référence à une ou plusieurs préconisations formulées par les fédérations mondiale et/ ou européenne.

9. Justification de la nécessité du projet de règlement ou de modification envisagé (e) et de la proportionnalité de ses exigences au regard :

— de l'évolution des règles techniques de la ou des disciplines intéressées ;

— du niveau des compétitions ;

— des objectifs de sécurité ou des règles édictées par les fédérations internationales,

avec indication des évolutions du cadre réglementaire et normatif (notamment la réglementation ou les normes non réglementaires applicables aux équipements concernés et mettre celles-ci en regard des règles fédérales).

10. Teneur des concertations préalablement engagées par la fédération :

— organismes consultés :

— autres fédérations sportives utilisatrices des mêmes types d'équipements sportifs ;

— associations nationales d'élus locaux, de propriétaires et de gestionnaires des types d'équipements sportifs visés ;

— Comité national olympique et sportif français ;

— Comité paralympique et sportif français ;

— organismes représentatifs des entreprises intéressées par les équipements sportifs ;

— autres organismes, le cas échéant ;

— modalités, contenu et délais des concertations ;

— résultats des concertations après un délai minimum de deux mois suivant la saisine, par courrier recommandé avec avis de réception, des organismes consultés, avec copie à la direction des sports du ministère chargé des sports, tout particulièrement en ce qui concerne l'évaluation des conséquences financières du projet et les délais de son application (adresser une copie des lettres de saisine, une synthèse des avis formulés par les organismes consultés accompagnée des copies des courriers, des comptes rendus de réunion ainsi que tout autre élément pertinent).

**Art. Annexe II-1 (art. A212-1)**

(Article A. 212-1 du code du sport)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>INTITULE DE L'ACTIVITÉ PHYSIQUE OU SPORTIVE</th><th> NIVEAU DE <p>QUALIFICATION</p></th><th> CONDITIONS D'EXERCICE</th><th> LIMITES DES CONDITIONS D'EXERCICE</th></tr><tr><td align="left" colspan="4"> MULTI ACTIVITÉS PHYSIQUES OU SPORTIVES (*) hors activités s'exerçant en environnement spécifique.</td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> DEUG " STAPS ", délivré jusqu'au 31 août 2026.</td><td align="left"> 5</td><td align="left"> Encadrement et animation des activités physiques ou sportives à un niveau d'initiation, d'entretien ou de loisir.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left"> DEUST " animation et gestion des activités physiques, sportives ou culturelles ", délivré jusqu'au 31 août 2026.</td><td align="left"> 5</td><td align="left"> Animation par la découverte des activités physiques, sportives ou culturelles et par l'initiation à ces activités.</td><td align="left"> A l'exclusion : <p>-des groupes constitués de personnes ayant un handicap physique ou sensoriel, une déficience intellectuelle ou un trouble psychique ;</p><p>-des pratiques compétitives.</p></td></tr><tr><td align="left"> DEUST " action, commercialisation des services sportifs ", délivré jusqu'au 31 août 2026.</td><td align="left"> 5</td><td align="left"> Encadrement des pratiques physiques liées aux loisirs.</td><td align="left"> A l'exclusion des personnes ayant un handicap, une déficience intellectuelle ou un trouble psychique.</td></tr><tr><td align="left"> DEUST " manager de club sportif ", délivré jusqu'au 31 août 2026.</td><td align="left"> 5</td><td align="left"> Encadrement des activités physiques ou sportives.</td><td align="left"> A l'exclusion des personnes ayant un handicap, une déficience intellectuelle ou un trouble psychique.</td></tr><tr><td align="left"> Licence mention <p>" STAPS : éducation et motricité ", délivrée jusqu'au 31 août 2026.</p></td><td align="left"> 6</td><td align="left"> Encadrement, enseignement et animation des activités physiques ou sportives à un niveau d'initiation, d'entretien ou de loisir.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left"> Licence mention " STAPS : activité physique adaptée et santé ", délivrée jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement et animation des activités physiques ou sportives à un niveau d'initiation, d'entretien ou de loisir.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif ", délivrée jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement et animation des activités physiques ou sportives à un niveau d'initiation, d'entretien ou de loisir.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives ", délivrée jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement et animation des activités physiques ou sportives à un niveau d'initiation, d'entretien ou de loisir.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left"> Licence professionnelle mention " intervention sociale : développement social et médiation par le sport ", délivrée jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement et animation des activités physiques ou sportives à un niveau d'initiation, d'entretien ou de loisir.</td><td align="left"> A l'exclusion : <p>-des groupes constitués de personnes ayant un handicap physique ou sensoriel, une déficience intellectuelle ou un trouble psychique ;</p><p>-des pratiques compétitives.</p></td></tr><tr><td align="left" colspan="4">Diplôme délivré par le ministère de l'éducation nationale et de la jeunesse</td></tr><tr><td align="left">Mention complémentaire "encadrement secteur sportif" option "activités physiques pour tous" délivrée jusqu'au 31 août 2027.</td><td align="left">4</td><td align="left">Encadrement et animation des activités physiques ou sportives.</td><td align="left">A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplôme délivré par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " activités physiques pour tous ", délivré jusqu'au 1er mars 2028.</td><td align="left"> 4</td><td align="left"> Encadrement et animation des activités physiques ou sportives.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif ", mention " activités physiques et sportives adaptées ", jusqu'au 1er février 2028.</td><td align="left">5</td><td align="left">Animation de séances de découverte et d'initiation d'activités physiques ou sportives</td><td align="left">A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive ", mention " sport adapté ", jusqu'au 28 février 2027.</td><td align="left">6</td><td align="left">Animation de séances de découverte et d'initiation d'activités physiques ou sportives</td><td align="left">A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " handisport ", jusqu'au 1er avril 2028 (**).</td><td align="left">5</td><td align="left">Animation de séances de découverte et d'initiation d'activités physiques ou sportives</td><td align="left">A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Titres à finalité professionnelle délivrés par le ministère chargé de la défense</td></tr><tr><td align="left"> Aide-moniteur d'entraînement physique, militaire et sportif, délivré jusqu'au 21 décembre 2023.</td><td align="left"> 3</td><td align="left"> Animation des activités physiques ou sportives.</td><td align="left"> Sous le contrôle d'un titulaire de diplôme ou titre de niveau 4.</td></tr><tr><td align="left"> Moniteur-chef d'entraînement physique, militaire et sportif, délivré jusqu'au 4 janvier 2024.</td><td align="left"> 5</td><td align="left"> Encadrement et coordination des activités physiques ou sportives.</td><td align="left"> A l'exclusion des groupes constitués de personnes ayant un handicap physique ou sensoriel, une déficience intellectuelle ou un trouble psychique.</td></tr><tr><td align="left"><p>Adjoint éducateur sportif opérationnel délivré jusqu'au 17 juillet 2025.</p></td><td align="left">3</td><td align="left">Animation des activités physiques ou sportives.</td><td align="left">Sous le contrôle d'un titulaire de diplôme ou titre de niveau 4.</td></tr><tr><td align="left"><p>Éducateur sportif opérationnel délivré jusqu'au 16 juin 2025.</p></td><td align="left">4</td><td align="left">Animation auprès de tout public des activités physiques ou sportives à des fins d'initiation, de découverte, de loisir, de développement et de maintien des capacités physiques individuelles.</td><td align="left">Toute activité physique ou sportive auprès de tout public, à l'exclusion des groupes constitués de personnes ayant un handicap physique ou sensoriel, une déficience intellectuelle ou un trouble psychique.</td></tr><tr><td align="left"><p>Chef d'équipe éducateur sportif opérationnel délivré jusqu'au 17 juillet 2025.</p></td><td align="left">5</td><td align="left">Encadrement et coordination des activités physiques ou sportives.</td><td align="left">A l'exclusion des groupes constitués de personnes ayant un handicap physique ou sensoriel, une déficience intellectuelle ou un trouble psychique.</td></tr><tr><td align="left" colspan="4">Certificat de qualification délivré par la Commission paritaire nationale emploi formation du sport</td></tr><tr><td align="left">CQP animateur de loisirs sportifs option jeux sportifs et jeux d'opposition , du 1er juillet 2022 au 1er juillet 2024 (**).</td><td align="left">4</td><td align="left"><p>Animation de séances et de cycles de découverte d'activités de loisir et d'initiation des jeux sportifs et des jeux d'opposition :</p><p>- arts et éducation par les activités physiques d'opposition ;</p><p>- jeux de raquettes ;</p><p>- jeux de ballons, petits et grands terrains.</p></td><td align="left"><p>A l'exclusion :</p><p>- des pratiques compétitives ;</p><p>- de la délivrance de niveaux, de ceintures ou de grades ;</p> - des cours individuels.</td></tr><tr><td align="left" colspan="4"> ACTIVITÉS DE FITNESS DANS L'EAU y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice et sous la surveillance d'un personnel mentionné à l'article L. 322-7 du code du sport (MNS ou BNSSA).</td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left">Licence mention " STAPS : éducation et motricité "-activités aquatiques et surveillance, spécialité attestée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left">6</td><td align="left"><p>Animation de séances d'animation en aqua fitness.</p><p>Surveillance et sauvetage en milieu aquatique.</p></td><td align="left">Sous réserve de la présentation du certificat quinquennal d'aptitude à l'exercice de la profession de maître-nageur sauveteur encours de validité.</td></tr><tr><td align="left">Licence mention " STAPS : activité physique adaptée et santé "-activités aquatiques et surveillance, spécialité attestée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left">6</td><td align="left"><p>Animation de séances d'animation en aqua fitness.</p><p>Surveillance et sauvetage en milieu aquatique.</p></td><td align="left">Sous réserve de la présentation du certificat quinquennal d'aptitude à l'exercice de la profession de maître-nageur sauveteur encours de validité.</td></tr><tr><td align="left"> DEUST " animation et gestion des activités physiques, sportives ou culturelles "-activités aquatiques et surveillance, spécialité attestée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 5</td><td align="left"> Encadrement de séances collectives d'animation en aqua fitness. <p>Surveillance et sauvetage en milieu aquatique.</p></td><td align="left"> A l'exclusion : <p>-des groupes constitués de personnes ayant un handicap physique ou sensoriel, une déficience intellectuelle ou un trouble psychique,</p><p>-des pratiques compétitives.</p><p>Sous réserve de la présentation du certificat quinquennal d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</p></td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-activités aquatiques et surveillance, spécialité attestée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de séances collectives d'animation en aqua fitness. <p>Surveillance et sauvetage en milieu aquatique.</p></td><td align="left"> Sous réserve de la présentation du certificat quinquennal d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-activités aquatiques et surveillance, spécialité attestée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de séances collectives d'animation en aqua fitness. <p>Surveillance et sauvetage en milieu aquatique.</p></td><td align="left"> Sous réserve de la présentation du certificat quinquennal d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left" colspan="4">Diplôme délivré par le ministère de l'éducation nationale et de la jeunesse</td></tr><tr><td align="left">Mention complémentaire "encadrement secteur sportif" option "activités aquatiques et de la natation" délivrée jusqu'au 31 août 2027.</td><td align="left">4</td><td align="left">Encadrement de séances en aqua fitness.<br/> Surveillance et sauvetage en milieu aquatique.</td><td align="left">Sous réserve de la présentation du certificat quinquennal d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif ", mention " activités aquatiques et de la natation ", délivré jusqu'au 1er janvier 2027.</td><td align="left"> 4</td><td align="left">Encadrement de séances en aqua fitness.<br/> Surveillance et sauvetage en milieu aquatique.</td><td align="left"> Sous réserve de la présentation du certificat quinquennal d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left" colspan="4">Certification délivrée par la société Waterform associée à une certification professionnelle :</td></tr><tr><td align="left">Certification " Techniques et enseignement des activités de fitness dans l'eau "-Waterform, du 20 septembre 2023 au 20 septembre 2026 (**) associé au BP JEPS, spécialité " éducateur sportif " mentions " activités de la forme ", " char à voile ", " motonautisme et disciplines associées ", " voile multi-supports jusqu'à 6 milles nautiques d'un abri ", " voile croisière jusqu'à 200 milles nautiques d'un abri ", " glisses aérotractées et disciplines associées ", " ski nautique-wakeboard, disciplines associées et tous supports de glisse tractés ", " activités du canoë-kayak et disciplines associées en mer ", " activités du canoë-kayak et disciplines associées en eau vive jusqu'à la classe III, en eau calme et en mer jusqu'à 4 Beaufort ", " activités du canoë-kayak et disciplines associées en eau vive ", " aviron et disciplines associées ", " plongée subaquatique ".</td><td align="left"></td><td align="left">Animation de séances collectives d'aqua fitness dans un bassin d'une profondeur maximale de 1,30 m.</td><td align="left">Sous la surveillance d'un personnel mentionné à l'article L. 322-7 du code du sport (MNS ou BNSSA).</td></tr><tr><td align="left">Certification " Techniques et enseignement des activités de fitness dans l'eau "-Waterform, du 20 septembre 2023 au 20 septembre 2026 (**) associé au DE JEPS spécialité " perfectionnement sportif " mentions " activités de plongée subaquatique ", " canoë-kayak et disciplines associées en eau calme ", " canoë-kayak et disciplines associées en eau vive ", " triathlon ", " char à voile ", " aviron et disciplines associées ", " glisses aérotractées nautiques ", " surf et disciplines associées ", " natation course ", " plongeon ", " water-polo ", " natation synchronisée ", " voile ", " voile au-delà de 200 milles nautiques d'un abri ", " triathlon et disciplines enchaînées ".</td><td align="left"></td><td align="left">Animation de séances collectives d'aqua fitness dans un bassin d'une profondeur maximale de 1,30 m.</td><td align="left">Sous la surveillance d'un personnel mentionné à l'article L. 322-7 du code du sport (MNS ou BNSSA).</td></tr><tr><td align="left">Certification " Techniques et enseignement des activités de fitness dans l'eau "-Waterform, du 20 septembre 2023 au 20 septembre 2026 (**) associé au DES JEPS spécialité " performance sportive " mentions " plongée subaquatique ", " canoë-kayak et disciplines associées en eau calme ", " char à voile ", " aviron et disciplines associées ", " natation course ", " plongeon ", " water-polo ", " natation synchronisée ", " voile ".</td><td align="left"></td><td align="left">Animation de séances collectives d'aqua fitness dans un bassin d'une profondeur maximale de 1,30 m.</td><td align="left">Sous la surveillance d'un personnel mentionné à l'article L. 322-7 du code du sport (MNS ou BNSSA).</td></tr><tr><td align="left">Certification " Techniques et enseignement des activités de fitness dans l'eau "-Waterform, du 20 septembre 2023 au 20 septembre 2026 (**) associé au CQP instructeur de fitness option " cours collectifs " ou au CQP animateur de loisirs sportifs option " activités gymniques d'entretien et d'expression ".</td><td align="left"></td><td align="left">Animation de séances collectives d'aqua fitness dans un bassin d'une profondeur maximale de 1,30 m.</td><td align="left">Sous la surveillance d'un personnel mentionné à l'article L. 322-7 du code du sport (MNS ou BNSSA).</td></tr><tr><td align="left" colspan="4"> ACTIVITÉS DE LA FORME <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> DEUST " métiers de la forme ", délivré jusqu'au 31 août 2026.</td><td align="left"> 5</td><td align="left"> Encadrement d'activités physiques dans le secteur des métiers de la forme, liées au développement et à l'entretien du bien-être et de la santé.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle " activités sportives " option " remise en forme et loisirs sportifs associés : responsable d'équipe de projets ", délivrée jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement d'activités physiques dans le secteur des métiers de la forme, liées au développement et à l'entretien du bien-être et de la santé.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " métiers de la forme ", délivrée jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement d'activités physiques dans le secteur des métiers de la forme.</td><td align="left"></td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-fitness, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du fitness à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-fitness discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du fitness.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplôme délivré par le ministère de l'éducation nationale et de la jeunesse</td></tr><tr><td align="left">Mention complémentaire "encadrement secteur sportif" option "activités de la forme-haltérophilie, musculation" délivrée jusqu'au 31 août 2027.</td><td align="left">4</td><td align="left">Découverte d'activités de loisir et d'animation des activités de la forme.<br/> Encadrement, initiation et conduite de cycles d'apprentissage en musculation, en cardio-training et en haltérophilie.</td><td align="left"></td></tr><tr><td align="left">Mention complémentaire<br/> "encadrement secteur sportif" option<br/> "activités de la forme-cours collectifs" délivrée jusqu'au 31 août 2027.</td><td align="left">4</td><td align="left">Découverte d'activités de loisir et d'animation des activités de la forme.<br/> Encadrement, initiation et conduite de cycles d'apprentissage des activités de la forme en cours collectifs.</td><td align="left"></td></tr><tr><td align="left" colspan="4"><p>Diplôme délivré par le ministère chargé de la santé</p></td></tr><tr><td align="left">Diplôme de masseur-kinésithérapeute, jusqu'au 1er janvier 2024 (**).</td><td align="left">7</td><td align="left">Encadrement de la pratique de la gymnastique hygiénique d'entretien ou préventive, liée au développement et à l'entretien du bien-être et de la santé.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " activités de la forme " option " haltérophilie, musculation ", délivré jusqu'au 8 novembre 2027.</td><td align="left"> 4</td><td align="left"> Découverte d'activités de loisir et d'animation des activités de la forme. <p>Encadrement, initiation et conduite de cycles d'apprentissage en musculation, en cardio-training et en haltérophilie.</p></td><td align="left"></td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " activités de la forme option " cours collectifs ", délivré jusqu'au 8 novembre 2027.</td><td align="left"> 4</td><td align="left"> Découverte d'activités de loisir et d'animation des activités de la forme. <p>Encadrement, initiation et conduite de cycles d'apprentissage des activités de la forme en cours collectifs.</p></td><td align="left"></td></tr><tr><td align="left" colspan="4">Certificats de qualification délivrés par la Commission paritaire nationale emploi formation du sport</td></tr><tr><td align="left">CQP instructeur de fitness option "cours collectifs", délivré jusqu'au 1er juin 2025.</td><td align="left">3</td><td align="left">Conduite de séances de découverte d'activités de loisir et d'animation des activités de la forme en cours collectifs.</td><td align="left"></td></tr><tr><td align="left">CQP animateur de loisirs sportifs option "activités gymniques d'entretien et d'expression", du 1er juillet 2022 au 1er juillet 2024 (**).</td><td align="left">4</td><td align="left"><p>Animation de séances et de cycles de découverte d'activités de loisir et d'initiation des activités gymniques d'entretien et d'expression :</p><p>- techniques cardio ;</p><p>- renforcement musculaire ;</p><p>- techniques douces ;</p> - activités d'expression.</td><td align="left"><p>Sans recours à des appareils de musculation.</p> A l'exclusion des cours individuels.</td></tr><tr><td align="left" colspan="4"> ACTIVITÉS DE MONTAGNE</td></tr><tr><td align="left" colspan="4"> ALPINISME-ENVIRONNEMENT SPÉCIFIQUE</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> Diplôme d'Etat d'alpinisme-guide de haute montagne, délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Conduite et accompagnement de personnes dans des excursions ou des ascensions de montagne en rocher, neige, glace et terrain mixte. <p>Conduite et accompagnement de personnes dans des excursions de ski de randonnée, ski alpinisme et en ski hors-pistes.</p><p>Enseignement des techniques d'alpinisme, d'escalade et de ski de randonnée, ski alpinisme et ski hors-pistes.</p><p>Entraînement aux pratiques de compétition dans les disciplines précitées.</p></td><td align="left"> Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left" colspan="4"> SKI-ENVIRONNEMENT SPÉCIFIQUE</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> Diplôme d'Etat de ski-moniteur national de ski alpin, délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Encadrement, animation, enseignement et entraînement du ski alpin et de ses activités dérivées en application de l'ensemble des classes de la progression du ski alpin et de ses activités dérivées définies par la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne.</td><td align="left"> A l'exclusion des zones glaciaires non balisées et des terrains dont la fréquentation fait appel aux techniques de l'alpinisme. <p>Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</p></td></tr><tr><td align="left"> Diplôme d'Etat de ski-moniteur national de ski nordique de fond, délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Encadrement, animation, enseignement et entraînement du ski nordique de fond et de ses activités dérivées en application de l'ensemble des classes de la progression du ski nordique de fond et de ses activités dérivées définies par la commission de la formation et de l'emploi du Conseil supérieur des sports de montagne.</td><td align="left"> Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left" colspan="4"> ACTIVITÉS DE RANDONNÉE EN MOYENNE MONTAGNE</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> Diplôme d'Etat d'alpinisme-accompagnateur en moyenne montagne, option " milieu montagnard enneigé ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Encadrement, conduite, animation, enseignement, entraînement en randonnée pédestre et activités assimilées en moyenne montagne ainsi qu'en terrain enneigé sur des reliefs vallonnés excluant tout accident de terrain important.</td><td align="left"> A l'exclusion :<br/> -des zones glaciaires et des zones de rochers, canyons, terrains nécessitant pour la progression l'utilisation du matériel ou des techniques de l'alpinisme ;<br/> -de la pratique de toutes les disciplines du ski et activités dérivées, à l'exception de la raquette à neige ;<br/> -de l'exercice professionnel dans les régions à climat tropical et équatorial, en périodes de fortes précipitations fixées par l'autorité publique compétente, sur des terrains escarpés et détrempés<br/> Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left"> Diplôme d'Etat d'alpinisme-accompagnateur en moyenne montagne, option " milieu montagnard tropical et équatorial ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Encadrement, conduite, animation, enseignement, entraînement en randonnée pédestre et activités assimilées en moyenne montagne ainsi que dans les régions à climat tropical et équatorial en périodes de fortes précipitations fixées par l'autorité publique compétente, sur des terrains escarpés et détrempés.</td><td align="left"> A l'exclusion :<br/> -des zones glaciaires et des zones de rochers, canyons, terrains nécessitant pour la progression l'utilisation du matériel ou des techniques de l'alpinisme ;<br/> -des terrains enneigés.<br/> Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left" colspan="4"> ACTIVITÉS PHYSIQUES OU SPORTIVES ADAPTÉES</td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> DEUST " activités physiques et sportives adaptées : déficiences intellectuelles, troubles psychiques ", délivré jusqu'au 31 août 2026.</td><td align="left"> 5</td><td align="left"> Encadrement des activités physiques ou sportives auprès de personnes souffrant de déficiences intellectuelles et de troubles psychiques. Toute activité physique ou sportive visant l'amélioration de l'intégration sociale.</td><td align="left"></td></tr><tr><td align="left"> DEUST " activités physiques et sportives et inadaptations sociales ", délivré jusqu'au 31 août 2026.</td><td align="left"> 5</td><td align="left"> Encadrement des activités physiques ou sportives auprès de personnes présentant des inadaptations sociales. <p>Toute activité physique ou sportive visant l'amélioration de l'intégration sociale.</p></td><td align="left"></td></tr><tr><td align="left"> DEUST " pratique et gestion des activités physiques et sportives et de loisirs pour les publics seniors ", délivré jusqu'au 31 août 2026.</td><td align="left"> 5</td><td align="left"> Encadrement des activités physiques ou sportives de publics seniors. Toute activité sportive adaptée à la prévention du vieillissement, visant à entretenir et à améliorer la condition physique des publics seniors.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " santé, vieillissement et activités physiques adaptées ", délivrée jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de toute activité physique ou sportive adaptée à la prévention du vieillissement, visant à entretenir et à améliorer la condition physique des publics seniors.</td><td align="left"></td></tr><tr><td align="left"> Licence mention " STAPS : activité physique adaptée et santé ", délivrée jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement des activités physiques ou sportives à destination de différents publics dans une perspective de prévention-santé ou de réadaptation ou d'intégration de personnes présentant l'altération d'une fonction physique ou psychique.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Diplôme délivré par le ministère chargé de la santé</td></tr><tr><td align="left"> Diplôme de masseur-kinésithérapeute, délivré jusqu'au 1er janvier 2024.</td><td align="left"> 7</td><td align="left"> Encadrement de la pratique de la gymnastique hygiénique d'entretien ou préventive dans les établissements d'activités physiques et sportives.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " activités physiques et sportives adaptées ", délivré jusqu'au 1er février 2028.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive " mention " sport adapté ", délivré jusqu'au 28 février 2027</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> AÏKIDO, AÏKIBUDO <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité "perfectionnement sportif" mention "aïkido, aïkibudo et disciplines associées", jusqu'au 1er septembre 2028 (**).</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"><p>Certificat de qualification délivré par la Commission paritaire nationale emploi-formation du sport</p></td></tr><tr><td align="left"><p>CQP " moniteur d'arts martiaux " option " aïkido, aïkibudo et disciplines associées ", délivré du 25 février 2022 au 25 février 2024</p></td><td align="left">3</td><td align="left">Encadrement de séances de découverte et d'animation des activités d'aïkido, aïkibudo et disciplines associées</td><td align="left"></td></tr><tr><td align="left" colspan="4"><p>ARTS MARTIAUX MIXTES y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left"><p>CC " encadrer les arts martiaux mixtes " (MMA) " associé :<br/> -au BP JEPS, spécialité " éducateur sportif ", mentions " activités de la savate ", " boxe ", " judo-jujitsu ", " karaté, wushu et disciplines associées ", " lutte et disciplines associées ", " sports de contact et disciplines associées "<br/> -au DE JEPS, spécialité " perfectionnement sportif " et au DES JEPS spécialité " performance sportive ", mentions " boxe ", " boxe thaï-muay thaï ", " full contact ", " full contact-boxe américaine ", " judo-jujitsu ", " karaté et disciplines associées ", " kick-boxing ", " muay-thaï ", " lutte et disciplines associées ", " sports de contact "<br/> -au DES JEPS, spécialité " performance sportive ", mention " savate boxe française ".</p></td><td align="left"></td><td align="left">Encadrement et conduite de cycles d'initiation et d'apprentissage en arts martiaux mixtes.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> ATHLÉTISME <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-athlétisme (course-saut-lancer), discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de l'athlétisme (course-saut-lancer) à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-athlétisme (course-saut-lancer), discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de l'athlétisme (course-saut-lancer).</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " athlétisme et disciplines associées ", délivré jusqu'au 31 août 2026.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " athlétisme : demi-fond, marche, hors stade ", délivré jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " athlétisme : épreuves combinées ", délivré jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " athlétisme : lancers ", délivré jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " athlétisme : sauts ", délivré jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " athlétisme : sprint, haies, relais ", délivré jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Certificats de qualification délivrés par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left">CQP animateur d'athlétisme, option "école d'athlé" ou option "athlé forme santé" du 19 juillet 2023 jusqu'au 19 juillet 2025.</td><td align="left">4</td><td align="left"> Animation de séances d'activités de découverte et d'initiation en athlétisme dans l'option concernée.</td><td align="left">Pour l'option "école d'athlé" : pour des publics de moins de seize ans et dans la limite de vingt pratiquants.</td></tr><tr><td align="left">CQP " technicien sportif d'athlétisme " option<br/> " stade " délivré jusqu'au 15 septembre 2024.</td><td align="center">4</td><td align="left">Encadrement et conduite de séances d'entraînement d'activités d'athlétisme visées par l'option</td><td align="left"></td></tr><tr><td align="left">CQP " technicien sportif d'athlétisme " option<br/> " demi-fond/ marche/ running/ trail " délivré jusqu'au 15 septembre 2024.</td><td align="center">4</td><td align="left">Encadrement et conduite de séances d'entraînement d'activités d'athlétisme visées par l'option</td><td align="left"></td></tr><tr><td align="left" colspan="4"> ATTELAGES CANINS <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplôme délivré par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " attelages canins ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> AVIRON <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-aviron, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de l'aviron à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-aviron, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de l'aviron.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " aviron et disciplines associées ", délivré jusqu'au 9 octobre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement, animation et conduite de cycles d'apprentissage et de séances d'entraînement en aviron et disciplines associées.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité "perfectionnement sportif" mention "aviron et disciplines associées", jusqu'au 1er septembre 2028 (**).</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité "performance sportive" mention "aviron et disciplines associées", jusqu'au 1er novembre 2028 (**).</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> BADMINTON <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-badminton, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du badminton à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives " dans la discipline badminton discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du badminton.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " badminton ", délivré jusqu'au 28 février 2027.</td><td align="left"> 5</td><td align="left"><p>Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</p></td><td align="left"></td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive ", mention " badminton ", délivré jusqu'au 28 février 2027.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"><p>Certificat de qualification délivré par la Commission paritaire nationale emploi-formation du sport</p></td></tr><tr><td align="left">CQP " animateur de badminton ", délivré du 25 avril 2022 jusqu'au 25 avril 2025.</td><td align="left">4</td><td align="left">Encadrement de séances collectives en badminton.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> BASE BALL-SOFTBALL-CRICKET <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-base-ball, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du base-ball à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-base-ball discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du base-ball.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " baseball, softball et cricket ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> BASKET-BALL <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-basket-ball, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du basket-ball à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-basket-ball, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du basket-ball.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité "éducateur sportif" mention "basket-ball", délivré jusqu'au 8 septembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement, enseignement et animation d'activités de découverte, de loisir et d'initiation. Conduite de cycles d'apprentissage en basket-ball.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité "perfectionnement sportif" mention "basket-ball", délivré jusqu'au 8 septembre 2027.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DES JEPS, spécialité "performance sportive" mention "basket-ball", délivré jusqu'au 8 septembre 2027.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> BILLARD <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left" colspan="4"> BOWLING</td></tr><tr><td align="left" colspan="4">Toutes les qualifications mentionnées sous l'intitulé multi activités physiques ou sportives (*) dans la limite de leurs conditions d'exercice.</td></tr><tr><td align="left" colspan="4"> BOXE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-boxe anglaise, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de la boxe anglaise à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-boxe anglaise, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de la boxe anglaise.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " boxe ", délivré jusqu'au 8 novembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement, initiation et conduite de cycles d'apprentissage en boxe.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " boxe ", délivré jusqu'au 8 novembre 2027.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive" mention " boxe ", délivré jusqu'au 8 novembre 2027.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> CANOË-KAYAK <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-canoë-kayak, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du canoë-kayak à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-canoë-kayak, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du canoë-kayak.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités du canoë-kayak et disciplines associées en eau vive jusqu'à la classe III, en eau calme et en mer jusqu'à 4 Beaufort ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, animation et conduite de cycles d'apprentissage en eau vive jusqu'à la classe III incluse et en eau calme et en mer par vent de force 4 beaufort maximum sur le site d'évolution, des activités du canoë-kayak et disciplines associées, sur tout support ou embarcation propulsée à la pagaie ou à la nage.</td><td align="left"></td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités du canoë-kayak et disciplines associées en mer ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, animation et conduite de cycles d'apprentissage en eau calme et en mer des activités du canoë-kayak et disciplines associées, sur tout support ou embarcation propulsée à la pagaie ou à la nage.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " canoë-kayak et disciplines associées en eau calme ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " canoë-kayak et disciplines associées en eau calme ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> CS " canoë-kayak et disciplines associées en mer " associé au : <p>-DEJEPS spécialité " perfectionnement sportif " mention " canoë-kayak et disciplines associées en eau calme " ou mention " canoë-kayak et disciplines associées en eau vive ",</p><p>-DES JEPS spécialité " performance sportive " mention " canoë-kayak et disciplines associées en eau calme ".</p></td><td align="left"></td><td align="left"> Encadrement du kayak de mer et des disciplines associées et entraînement des pratiquants.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Certificats de qualification délivrés par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left"> CQP " moniteur de canoë-kayak ", option " canoë-kayak en eau calme et en eau vive " délivré jusqu'au 18 décembre 2023.</td><td align="left"></td><td align="left"> Encadrement du canoë-kayak en eau calme et en eau vive, sur tout support ou embarcation propulsée à la pagaie dans les conditions techniques et de sécurité définies aux articles A. 322-42 et suivants du code du sport.</td><td align="left"> A l'exclusion du raft. <p>Jusqu'en classe II incluse, avec des passages de classe III non successifs.</p></td></tr><tr><td align="left"> CQP " moniteur de canoë-kayak ", option " canoë-kayak en eau calme et en mer ", délivré jusqu'au 18 décembre 2023.</td><td align="left"></td><td align="left"> Encadrement du canoë-kayak en eau calme et en mer, sur tout support ou embarcation propulsée à la pagaie dans les conditions techniques et de sécurité définies aux articles A. 322-42 et suivants du code du sport.</td><td align="left"> Jusqu'à 1 mille d'un abri. <p>Par vent de force 3 Beaufort maximum sur le site d'évolution.</p></td></tr><tr><td align="left">CQP " accompagnateur de raft et nage en eau vive ", du 24 avril 2023 au 24 avril 2026 (**).</td><td align="left">3</td><td align="left">Conduite de séance d'animation en nage en eau vive ou en raft à des fins de découverte ou d'initiation.</td><td align="left"><p>Pour les sites de pratique en milieu artificiel, sous la responsabilité d'un titulaire présent sur le site :</p><p>-soit d'un diplôme mention " canoë-kayak et disciplines associées "</p><p>-soit d'une certification professionnelle de niveau 4 minimum ouvrant des prérogatives d'encadrement en raft et nage en eau vive.</p><p>Pour les sites de pratique en milieu naturel, en convoi et sous la responsabilité d'un titulaire :</p><p>-soit d'un diplôme mention " canoë-kayak et disciplines associées "</p><p>-soit d'une certification professionnelle de niveau 4 minimum ouvrant des prérogatives d'encadrement en raft et nage en eau vive.</p></td></tr><tr><td align="left" colspan="4"> CANOË-KAYAK-ENVIRONNEMENT SPÉCIFIQUE (rivière de classe supérieure à trois conformément aux normes de classement technique édictées par la fédération délégataire)</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités du canoë-kayak et disciplines associées en eau vive ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, animation et conduite de cycles d'apprentissage en eau calme et en eau vive, des activités du canoë-kayak et disciplines associées, sur tout support ou embarcation propulsée à la pagaie ou à la nage.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " canoë-kayak et disciplines associées en eau vive ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> CANYONISME-ENVIRONNEMENT SPÉCIFIQUE</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités du canoë-kayak et disciplines associées en eau vive ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement du canyonisme, jusqu'à la cotation V1, A 5 et E II incluse.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif ", mention " canyonisme ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"> Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left" colspan="4"> CERF-VOLANT <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " glisse aérotractée et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, animation et enseignement des activités de découverte et d'initiation du cerf-volant.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> CHAR A VOILE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " char à voile ", délivré jusqu'au 10 octobre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement et animation d'activités de découverte et d'initiation en char à voile : char à voile en pratique assise et allongée, en pratique debout, en pratique tractée, sur tout lieu de pratique de l'activité aménagé et ouvert.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " char à voile ", délivré jusqu'au 1er décembre 2026.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " char à voile ", délivré jusqu'au 1er juin 2027.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Certificat de qualification délivré par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left" colspan="4"> COURSE D'ORIENTATION <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-course d'orientation, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de la course d'orientation à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-course d'orientation, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de la course d'orientation.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left" colspan="4"> CYCLISME <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-BMX, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du BMX à des fins d'amélioration de la performance ou de développement personnel</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-BMX, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du BMX.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-cyclisme sur piste, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du cyclisme sur piste à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-cyclisme sur piste, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du cyclisme sur piste.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-cyclisme sur route, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du cyclisme sur route à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-cyclisme sur route, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du cyclisme sur route.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-VTT, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du VTT à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-VTT, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du VTT.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités du cyclisme ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement et animation des activités du cyclisme.</td><td align="left"> A l'exclusion : <p>-de toute pratique compétitive ;</p><p>-du VTT de descente (VTT downhill) et des disciplines associées ;</p><p>-du VTT pratiqué sur des parcours et pistes nécessitant des techniques de pilotage (sentiers monotraces comportant des obstacles nombreux, importants) ;</p><p>-du BMX pratiqué au-delà d'un niveau initiation découverte.</p></td></tr><tr><td align="left"> UCC " VTT " associée au BPJEPS spécialité " activités physiques pour tous ", spécialité " activités de randonnée " ou spécialité " éducateur sportif " mention " activités physiques pour tous ".</td><td align="left"></td><td align="left"> Conduite de cycles d'apprentissage en VTT.</td><td align="left"> A l'exclusion du VTT de descente.</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " BMX ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " cyclisme traditionnel ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " VTT ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " cyclisme ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4">Certificat de qualification délivré par la Commission paritaire nationale emploi formation du sport</td></tr><tr><td align="left">CQP "animateur de mobilité à vélo", délivré du 20 juillet 2022 jusqu'au 20 juillet 2025.</td><td align="left">3</td><td align="left">Animation de séances d'éducation à la mobilité à vélo, de l'initiation jusqu'à l'autonomie du pratiquant.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> ÉQUITATION <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités équestres ", option : " initiation poney, cheval ", " approfondissement technique " ou " équitation extérieur ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Animation et enseignement des activités équestres.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif ", mention " sports équestres ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif ", mention " polo ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " équitation ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " sports équestres ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Titres à finalité professionnelle délivrés par la fédération française d'équitation</td></tr><tr><td align="left"> Animateur d'équitation, délivré du 27 mars 2023 au 27 mars 2026.</td><td align="left"> 3</td><td align="left">Encadrement, découverte et initiation des activités équestres.</td><td align="left"> Sous l'autorité d'un titulaire d'une certification de niveau 4 ou supérieur dans le domaine des activités équestres.</td></tr><tr><td align="left">Accompagnateur de tourisme équestre, délivré du 26/01/22 au 26/01/25.</td><td align="left">4</td><td align="left">Accompagnement et conduite de randonnées équestres, dans le cadre de parcours identifiés.</td><td align="left"></td></tr><tr><td align="left"><p>Moniteur d'équitation option attelage délivré jusqu'au 25 avril 2024.</p></td><td align="left">4</td><td align="left">Animation et enseignement de l'attelage.</td><td align="left"></td></tr><tr><td align="left"><p>Moniteur d'équitation option équitation western délivré jusqu'au 25 avril 2024.</p></td><td align="left">4</td><td align="left">Animation et enseignement de l'équitation western.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Certificats de qualification délivrés par la Commission paritaire nationale emploi-formation des entreprises équestres</td></tr><tr><td align="left">CQP " enseignant activités équestres ", jusqu'au 14 décembre 2027 (**).</td><td align="left">4</td><td align="left">Conduite de séances d'initiation et d'apprentissage aux pratiques équestres.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> ESCALADE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-escalade, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de l'escalade à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-escalade, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de l'escalade.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> CS " activités d'escalade " associé au : <p>-BP JEPS, spécialité " activités physiques pour</p><p>tous ", " activités nautiques " ou " activités gymniques de la forme et de la force " ;</p><p>-BP JEPS, spécialité " éducateur sportif ", mention " activités physiques pour tous ", " activités de la forme ", " activités du canoë-kayak et disciplines associées en eau vive ", " activités du canoë-kayak et disciplines associées en eau vive jusqu'à la classe III, en eau calme et en mer jusqu'à 4 beaufort " ou " activités du canoë-kayak et disciplines associées en mer ".</p></td><td align="left"></td><td align="left"> Conduite de cycle de découverte, d'animation, d'initiation et d'apprentissage en escalade sur <p>-toutes structures artificielles d'escalade ;</p><p>-tous sites naturels d'escalade de blocs ;</p><p>-tous sites naturels d'escalade sportifs limités aux " secteurs de découverte ", conformément aux normes des sites itinéraires d'escalade définies par la Fédération française de la montagne et de l'escalade, d'une longueur de corde et d'un maximum de 35 mètres de hauteur en partant du sol ;</p><p>-tous parcours aménagés, dont les parcours acrobatique en hauteur.</p></td><td align="left"> A l'exclusion de la via ferrata.</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " escalade ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'escalade.</td><td align="left"> A l'exclusion :<br/> -des sites naturels situés à une altitude égale ou supérieure à 1500 m ;<br/> -de la via ferrata ;<br/> -de l'escalade pratiquée sur les sites sportifs au-delà du premier relais et terrains d'aventure</td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive " mention " escalade ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'escalade.</td><td align="left"> A l'exclusion :<br/> -des sites naturels situés à une altitude égale ou supérieure à 1500 m ;<br/> -de la via ferrata ;<br/> -de l'escalade pratiquée sur les sites sportifs au-delà du premier relais et terrains d'aventure</td></tr><tr><td align="left" colspan="4"> Certificat de qualification délivré par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left">CQP " animateur d'escalade sur structure artificielle ", délivré du 26/01/22 au 26/01/25.</td><td align="left">4</td><td align="left">Encadrement des activités d'escalade sur structure artificielle d'escalade.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> ESCALADE-ENVIRONNEMENT SPECIFIQUE (pratiquée sur les sites sportifs au-delà du premier relais et " terrains d'aventure ", déterminés conformément aux normes de classement technique édictées par la fédération délégataire, ainsi que de l'escalade en " via ferrata ")</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " escalade en milieux naturels ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'escalade pratiquée en environnement spécifique et hors environnement spécifique.</td><td align="left"> A l'exclusion des sites naturels situés à une altitude égale ou supérieure à 1500 m.<br/> Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left"> Diplôme d'Etat d'alpinisme-guide de haute montagne, délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement et entraînement de l'escalade pratiquée en environnement spécifique et hors environnement spécifique.</td><td align="left"> Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left" colspan="4"> ESCRIME y compris toutes les qualifications mentionnées sous l'intitulé “ multi activités physiques ou sportives ” (*) dans la limite de leurs conditions d'exercice <p>Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-escrime, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de l'escrime à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-escrime, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de l'escrime.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " escrime ", option " fleuret/ épée ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, initiation et conduite de cycles d'apprentissage dans les deux armes de l'option.</td><td align="left"></td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " escrime ", option " fleuret/ sabre ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, initiation et conduite de cycles d'apprentissage dans les deux armes de l'option.</td><td align="left"></td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " escrime ", option " sabre/ épée ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, initiation et conduite de cycles d'apprentissage dans les deux armes de l'option.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " escrime ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " escrime ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Certificats de qualification délivrés par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left" colspan="4"> FOOTBALL <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-football, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du football à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-football, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du football.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive " mention " football ", délivré jusqu'au 1er octobre 2026.</td><td align="left">6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Titres à finalité professionnelle délivrés par la fédération française de football</td></tr><tr><td align="left"> Entraîneur de football, du 19 juillet 2023 au 19 juillet 2026 (**).</td><td align="left">5</td><td align="left"> Entraînement en football.</td><td align="left"></td></tr><tr><td align="left">Entraîneur formateur de football, délivré du 27 mars 2023 au 27 mars 2025.</td><td align="left"> 6</td><td align="left"> Encadrement et entraînement en football dans une structure de préformation ou de formation.</td><td align="left"></td></tr><tr><td align="left">Entraîneur professionnel de football, délivré du 27 mars 2023 au 27 mars 2025.</td><td align="left">6</td><td align="left"> Encadrement et entraînement en football, dans un club professionnel.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> FOOTBALL AMÉRICAIN-FLAG <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " performance sportive ", mention " football américain ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive ", mention " football américain ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> GLISSE AÉROTRACTÉE-ENVIRONNEMENT SPECIFIQUE</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif " mention " glisse aérotractée et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, animation et enseignement :<br/> -des activités de glisses aérotractées nautiques et terrestres ; des activités de découverte et d'initiation du cerf-volant ;<br/> Encadrement et animation des activités de découverte des engins tractés (bouées, ski-bus, fly fish).</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " glisses aérotractées nautiques ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> GOLF <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS spécialité " éducateur sportif " mention " golf ", délivré jusqu'au 8 novembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement, initiation et conduite de cycle d'apprentissage en golf.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité "perfectionnement sportif" mention "golf", jusqu'au 1er avril 2028 (**).</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité "performance sportive" mention "golf", jusqu'au 1er avril 2028 (**).</td><td align="left"> 6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4">GRIMPE D'ARBRES</td></tr><tr><td align="left">Certificat de qualification délivré par la Commission paritaire nationale emploi-formation du sport</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left">CQP " éducateur de grimpe d'arbres ", délivré du 30 mars 2020 au 30 mars 2025.</td><td align="left">4</td><td align="left">Animation et encadrement de la grimpe dans les arbres.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> GYMNASTIQUE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-dans l'une des options de la gymnastique : gymnastique masculine, gymnastique féminine, gymnastique rythmique, trampoline, tumbling, aérobic, mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de l'option concernée : gymnastique masculine, gymnastique féminine, gymnastique rythmique, trampoline, tumbling ou aérobic, à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-dans l'une des options de la gymnastique : gymnastique masculine, gymnastique féminine, gymnastique rythmique, trampoline, tumbling, ou aérobic, <p>mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</p></td><td align="left"> 6</td><td align="left"> Enseignement de l'option concernée : gymnastique masculine, gymnastique féminine, gymnastique rythmique, trampoline, tumbling ou aérobic.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités gymniques ", option " activités gymniques acrobatiques ", délivré jusqu'au 1er janvier 2028.</td><td align="left"> 4</td><td align="left"> Encadrement des activités de découverte, d'animation et conduite de cycles d'apprentissage des activités gymniques. Entraînement des activités gymniques acrobatiques.</td><td align="left"></td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités gymniques ", option " gymnastique rythmique ", délivré jusqu'au 1er janvier 2028.</td><td align="left"> 4</td><td align="left"> Encadrement des activités de découverte, d'animation et conduite de cycles d'apprentissage des activités gymniques. Entraînement de la gymnastique rythmique.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité "perfectionnement sportif" mention "disciplines gymniques" option "disciplines gymniques acrobatiques", jusqu'au 1er juillet 2028 (**).</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée l'option considérée.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité "perfectionnement sportif" mention "disciplines gymniques" option "disciplines gymniques d'expression", jusqu'au 1er juillet 2028 (**).</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par l'option considérée.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité "perfectionnement sportif" mention "disciplines gymniques acrobatiques", jusqu'au 31 décembre 2023 (**).</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité "perfectionnement sportif" mention "disciplines gymniques d'expression", jusqu'au 31 décembre 2023 (**).</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " gymnastique acrobatique ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " gymnastique artistique féminine ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " gymnastique aérobic ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " gymnastique artistique masculine ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " gymnastique rythmique ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " trampoline ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " tumbling ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4">Certificats de qualification délivrés par la Commission paritaire nationale emploi formation du sport</td></tr><tr><td align="left">CQP " animateur des activités gymniques ", option " expression " délivré jusqu'au 24 octobre 2025.</td><td align="left">3</td><td align="left">Conduite de séances de découverte et d'initiation des activités gymniques d'expression.</td><td align="left"></td></tr><tr><td align="left">CQP " animateur des activités gymniques ", option " éveil petite enfance " délivré jusqu'au 24 octobre 2025.</td><td align="left">3</td><td align="left">Conduite de séances de découverte et d'initiation des activités gymniques d'éveil pour la petite enfance.</td><td align="left"></td></tr><tr><td align="left">CQP " animateur des activités gymniques ", option " acrobatique " délivré jusqu'au 24 octobre 2025.</td><td align="left">3</td><td align="left">Conduite de séances de découverte et d'initiation des activités gymniques acrobatiques.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> HALTEROPHILIE MUSCULATION FORCE ATHLETIQUE CULTURISME <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-haltérophilie, musculation et force athlétique, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de l'haltérophilie, musculation et de la force athlétique à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-haltérophilie, musculation et force athlétique, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de l'haltérophilie, musculation et de la force athlétique.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplôme délivré par le ministère de l'éducation nationale et de la jeunesse</td></tr><tr><td align="left">Mention complémentaire "encadrement secteur sportif" option "activités de la forme-haltérophilie, musculation" délivrée jusqu'au 31 août 2027.</td><td align="left">4</td><td align="left">Découverte d'activités de loisir et d'animation des activités de la forme.<br/> Encadrement, initiation et conduite de cycles d'apprentissage en musculation, en cardio-training et en haltérophilie.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités de la forme " option " haltérophilie, musculation ", délivré jusqu'au 8 novembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement, initiation et conduite de cycles d'apprentissage en musculation, en cardio training et en haltérophilie.<br/> Découverte d'activités de loisir et d'animation des activités de la forme.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " haltérophilie, musculation et force athlétique ", délivré jusqu'au 8 novembre 2027.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Certificat de qualification délivré par la Commission paritaire nationale emploi formation du sport</td></tr><tr><td align="left"><p>CQP instructeur de fitness option</p> "musculation et personal training" délivré jusqu'au 1er juin 2025.</td><td align="left">3</td><td align="left">Conduite de séances de découverte d'activités de loisir et d'animation en musculation et personal training.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> HANDBALL <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-handball, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du handball à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-handball, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du handball.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " handball ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive ", mention " handball ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Titres à finalité professionnelle délivrés par la Fédération française de handball</td></tr><tr><td align="left"> Educateur de handball, mention " entraîneur territorial ", délivré jusqu'au 18 décembre 2023.</td><td align="left"> 4</td><td align="left"> Encadrement, conception et conduite de séances d'animation, de cycles d'initiation, d'apprentissage et d'entraînement de joueurs et d'équipes de handball.</td><td align="left"></td></tr><tr><td align="left"> Educateur de handball, mention " animateur des pratiques socio-éducatives et sociétales ", délivré jusqu'au 18 décembre 2023.</td><td align="left"> 4</td><td align="left"> Encadrement, conception et conduite de séances d'animation, de cycles d'initiation, d'apprentissage, dans les différentes offres de pratique de handball</td><td align="left"></td></tr><tr><td align="left"> Entraîneur de handball, délivré jusqu'au 18 décembre 2023.</td><td align="left"> 5</td><td align="left"> Encadrement, enseignement, entraînement en handball.</td><td align="left"></td></tr><tr><td align="left"> Entraîneur de handball du secteur professionnel, mention " entraîneur professionnel ", délivré jusqu'au 18 décembre 2023.</td><td align="left"> 6</td><td align="left"> Encadrement, enseignement et entraînement en handball d'une équipe professionnelle ou auprès d'une sélection nationale.</td><td align="left"></td></tr><tr><td align="left"> Entraîneur de handball du secteur professionnel, mention " entraîneur-formateur ", délivré jusqu'au 18 décembre 2023.</td><td align="left"> 6</td><td align="left"> Encadrement, enseignement et entraînement en handball dans une structure de formation d'un club pro ou fédérale.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> HANDISPORT</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"><p>DE JEPS, spécialité "perfectionnement sportif" mention "handisport",</p> jusqu'au 1er avril 2028 (**).</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> HOCKEY <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " hockey ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, initiation et conduite de cycle d'apprentissage et de séances d'entrainement en hockey.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité "perfectionnement sportif" mention "hockey", jusqu'au 18 février 2028 (**).</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " hockey ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> HOCKEY SUR GLACE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4">Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left">Licence mention "STAPS : entraînement sportif"-hockey sur glace, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 28 août 2026.</td><td align="left">6</td><td align="left">Encadrement du hockey sur glace à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left" colspan="4">Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"><p>DE JEPS, spécialité " perfectionnement sportif " mention " hockey sur glace ", délivré jusqu'au 28 février 2027</p></td><td align="left"> 5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive " mention " hockey sur glace ", délivré jusqu'au 1er octobre 2026.</td><td align="left">6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">Certificat de qualification délivré par la Commission paritaire nationale emploi-formation du sport</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td>CQP " animateur de patinoire ", option " hockey sur glace ", délivré du 30 mars 2020 au 30 mars 2025.</td><td align="left">4</td><td align="left">Encadrement de séances d'initiation et de découverte des activités en patinoire.<br/> Entrainement en hockey sur glace pour un public de moins de treize ans.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> JUDO-JUJITSU <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-judo, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du judo à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-judo, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du judo.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " judo jujitsu ", délivré jusqu'au 8 septembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement, enseignement et animation d'activités de découverte, de loisir et d'initiation. Conduite de cycles d'apprentissage en judo-jujitsu.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " judo jujitsu ", délivré jusqu'au 8 septembre 2027.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " judo jujitsu ", délivré jusqu'au 8 septembre 2027.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"><p>Certificat de qualification délivré par la Commission paritaire nationale emploi-formation du sport</p></td></tr><tr><td align="left">CQP " moniteur d'arts martiaux " option " judo-jujitsu ", délivré du 25 février 2022 au 25 février 2024</td><td align="left">3</td><td align="left">Encadrement de séances de découverte et d'animation des activités du judo-jujitsu</td><td align="left"></td></tr><tr><td align="left" colspan="4"> KARATÉ <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-karaté, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du karaté à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-karaté, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du karaté.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " karaté, wushu et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, animation initiation et préparation aux grades du 1er au 4e dan. <p>Conduite de cycles d'apprentissage en karaté, wushu et disciplines associées.</p></td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " karaté et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive ", mention " karaté et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4">Titre à finalité professionnelle délivré par la Fédération française de karaté</td></tr><tr><td align="left">Moniteur professionnel karaté wushu et disciplines associées, délivré jusqu'au 24 octobre 2024.</td><td align="left">3</td><td align="left">Conduite de séances de découverte, d'initiation et d'apprentissage en karaté, wushu et disciplines associées.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> KENDO <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4">LONGE-CÔTE</td></tr><tr><td align="left"> Toute qualification inscrite à la présente annexe assortie du BNSSA.</td><td align="left"></td><td align="left"> Encadrement du longe-côte.<br/> Dans le cas où l'activité est organisée dans une zone de baignade surveillée, le BNSSA n'est pas requis</td><td align="left"></td></tr><tr><td align="left"> Toute qualification conférant le titre de maître-nageur sauveteur.</td><td align="left"></td><td align="left"> Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left"> Toute qualification inscrite à l'annexe de l'arrêté du 2 octobre 2007 modifié fixant la liste des diplômes acquis jusqu'au 28 août 2007, assortie du BNSSA.</td><td align="left"></td><td align="left"> Encadrement du longe-côte.<br/> Dans le cas où l'activité est organisée dans une zone de baignade surveillée, le BNSSA n'est pas requis</td><td align="left"></td></tr><tr><td align="left"> Toute qualification inscrite à l'annexe de l'arrêté du 22 janvier 2016 modifié fixant la liste des diplômes acquis jusqu'au 31 décembre 2015, assortie du BNSSA.</td><td align="left"></td><td align="left">Encadrement du longe-côte.<br/> Dans le cas où l'activité est organisée dans une zone de baignade surveillée, le BNSSA n'est pas requis.</td><td align="left"></td></tr><tr><td align="left">Toute qualification inscrite à l'annexe de l'arrêté du 9 mars 2020 fixant la liste des certifications antérieurement inscrites à l'annexe II-1 de l'article A. 212-1 du code du sport permettant l'encadrement des activités physiques ou sportives contre rémunération, assortie du BNSSA.</td><td align="left"></td><td align="left">Encadrement du longe-côte.<br/> Dans le cas où l'activité est organisée dans une zone de baignade surveillée, le BNSSA n'est pas requis.</td><td align="left"></td></tr><tr><td align="left">BP JEPS spécialité " éducateur sportif " mention " char à voile ", délivré jusqu'au 10 octobre 2027.</td><td align="left">4</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">BP JEPS spécialité " éducateur sportif " mention " motonautisme et disciplines associées ", délivré jusqu'au 1er janvier 2024.</td><td align="left">4</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">BP JEPS spécialité " éducateur sportif " mention " voile multi-supports jusqu'à 6 milles nautiques d'un abri ", délivré jusqu'au 1er janvier 2024.</td><td align="left">4</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">BP JEPS spécialité " éducateur sportif " mention " voile croisière jusqu'à 200 milles nautiques d'un abri ", délivré jusqu'au 1er janvier 2024.</td><td align="left">4</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">BP JEPS spécialité " éducateur sportif " mention " glisses aérotractées et disciplines associées ", délivré jusqu'au 1er janvier 2024.</td><td align="left">4</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">BP JEPS, spécialité "éducateur sportif" mention "ski nautique-wakeboard, disciplines associées et tous supports de glisse tractés", jusqu'au 1er mai 2028 (**).</td><td align="left">4</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif ", mention " activités du canoë-kayak et disciplines associées en mer ", délivré jusqu'au 1er janvier 2024.</td><td align="left">4</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif ", mention " activités du canoë-kayak et disciplines associées en eau vive jusqu'à la classe III, en eau calme et en mer jusqu'à 4 Beaufort ", délivré jusqu'au 1er janvier 2024.</td><td align="left">4</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif ", mention " activités du canoë-kayak et disciplines associées en eau vive ", délivré jusqu'au 1er janvier 2024.</td><td align="left">4</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">BP JEPS spécialité " éducateur sportif " mention " aviron et disciplines associées ", délivré jusqu'au 9 octobre 2027.</td><td align="left">4</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">BP JEPS spécialité " éducateur sportif " mention " plongée subaquatique ", délivré jusqu'au 1er janvier 2024.</td><td align="left">4</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " activités de plongée subaquatique " délivré jusqu'au 1er janvier 2024.</td><td align="left"></td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " canoë-kayak et disciplines associées en eau calme " délivré jusqu'au 1er janvier 2024.</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " canoë-kayak et disciplines associées en eau vive " délivré jusqu'au 1er janvier 2024.</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " char à voile " délivré jusqu'au 1er décembre 2026.</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité "perfectionnement sportif" mention "aviron et disciplines associées", jusqu'au 1er septembre 2028 (**).</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " glisses aérotractées nautiques " délivré jusqu'au 1er janvier 2024.</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité "perfectionnement sportif" mention "surf et disciplines associées", jusqu'au 23 février 2028 (**).</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " natation course " délivré jusqu'au 1er janvier 2024.</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " plongeon " délivré jusqu'au 1er janvier 2024.</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " water-polo " délivré jusqu'au 1er janvier 2024.</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " natation synchronisée ", délivré jusqu'au 1er janvier 2024.</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " voile " délivré jusqu'au 1er janvier 2024.</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " voile au-delà de 200 milles nautiques d'un abri " délivré jusqu'au 1er janvier 2024.</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DE JEPS spécialité " perfectionnement sportif " mention " triathlon et disciplines enchaînées " , délivré jusqu'au 1er janvier 2027.</td><td align="left">5</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DES JEPS spécialité " performance sportive " mention " plongée subaquatique " délivré jusqu'au 1er janvier 2024.</td><td align="left">6</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DES JEPS spécialité " performance sportive " mention " canoë-kayak et disciplines associées en eau calme " délivré jusqu'au 1er janvier 2024.</td><td align="left">6</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DES JEPS spécialité " performance sportive " mention " char à voile " délivré jusqu'au 1er juin 2027.</td><td align="left">6</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DES JEPS, spécialité "performance sportive" mention "aviron et disciplines associées", délivré jusqu'au 1er novembre 2028 (**).</td><td align="left">6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DES JEPS spécialité " performance sportive " mention " natation course " délivré jusqu'au 1er janvier 2024.</td><td align="left">6</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DES JEPS spécialité " performance sportive " mention " plongeon " délivré jusqu'au 1er janvier 2024.</td><td align="left">6</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DES JEPS spécialité " performance sportive " mention " water-polo " délivré jusqu'au 1er janvier 2024.</td><td align="left">6</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DES JEPS spécialité " performance sportive " mention " natation synchronisée ", délivré jusqu'au 1er janvier 2024.</td><td align="left">6</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left">DES JEPS spécialité " performance sportive " mention " voile " délivré jusqu'au 1er janvier 2024.</td><td align="left">6</td><td align="left">Encadrement du longe-côte.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> LUTTE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-lutte, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de la lutte à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-lutte, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de la lutte.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité "éducateur sportif" mention "lutte et disciplines associées", jusqu'au 1er avril 2028 (**).</td><td align="left"> 4</td><td align="left"> Encadrement, initiation et conduite de de cycles d'apprentissage en lutte et disciplines associées.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " lutte et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " lutte et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> MOTOCYCLISME <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité "perfectionnement sportif" mention "motocyclisme", jusqu'au 16 février 2028 (**).</td><td align="left"> 5</td><td align="left"></td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " motocyclisme ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"><p>Certificat de qualification professionnelle délivré par l'organisme certificateur de la branche du sport (OC sport)</p></td></tr><tr><td align="left">CQP "initiateur en motocyclisme", du 24 avril 2023 au 24 avril 2026 (**).</td><td align="left">4</td><td align="left">Conduite de séances de découverte, d'initiation, d'apprentissage et accompagnement de randonnées dans les activités du motocyclisme, jusqu'à la maîtrise complète d'un véhicule terrestre motorisé à guidon (2,3,4 roues ou chenille) et conformément à l'article R. 221-1 du code de la route.</td><td align="left">A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> MOTONAUTISME <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " motonautisme et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement et animation en motonautisme et disciplines associées des activités de véhicules nautiques à moteur à bras et à selle ; d'engins tractés et d'engins à sustentation hydro propulsés ; de bateau à moteur en initiation et découverte.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> NATATION</td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left">DEUST " animation et gestion des activités physiques, sportives ou culturelles "-activités aquatiques et surveillance, spécialité attestée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left">5</td><td align="left"><p>Enseignement et animation d'activités aquatiques d'éveil, de découverte et de loisirs aquatiques. Apprentissage et enseignement des différentes nages.</p><p>Surveillance et sauvetage en milieu aquatique.</p></td><td align="left">Sous réserve de la présentation du certificat d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left">Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-activités aquatiques et surveillance, spécialité attestée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left">6</td><td align="left"><p>Enseignement et animation d'activités aquatiques d'éveil, de découverte et de loisirs aquatiques. Apprentissage et enseignement des différentes nages.</p><p>Surveillance et sauvetage en milieu aquatique.</p></td><td align="left">Sous réserve de la présentation du certificat d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left">Licence mention " STAPS : entrainement sportif "-activités aquatiques et surveillance, spécialité attestée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left">6</td><td align="left"><p>Enseignement et animation d'activités aquatiques d'éveil, de découverte et de loisirs aquatiques. Apprentissage et enseignement des différentes nages.</p><p>Surveillance et sauvetage en milieu aquatique.</p></td><td align="left">Sous réserve de la présentation du certificat d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left">Licence mention " STAPS : éducation et motricité "-activités aquatiques et surveillance, spécialité attestée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left">6</td><td align="left"><p>Enseignement et animation d'activités aquatiques d'éveil, de découverte et de loisirs aquatiques. Apprentissage et enseignement des différentes nages.</p><p>Surveillance et sauvetage en milieu aquatique.</p></td><td align="left">Sous réserve de la présentation du certificat d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left">Licence mention " STAPS : activité physique adaptée et santé "-activités aquatiques et surveillance ", spécialité attestée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left">6</td><td align="left"><p>Enseignement et animation d'activités aquatiques d'éveil, de découverte et de loisirs aquatiques. Apprentissage et enseignement des différentes nages.</p><p>Surveillance et sauvetage en milieu aquatique.</p></td><td align="left">Sous réserve de la présentation du certificat d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-natation, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de la natation à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"> A l'exclusion de la surveillance des lieux de pratique.</td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-natation, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de la natation.</td><td align="left"> A l'exclusion : <p>-des pratiques compétitives ;</p><p>-de la surveillance des lieux de pratique.</p></td></tr><tr><td align="left" colspan="4">Diplôme délivré par le ministère de l'éducation nationale et de la jeunesse</td></tr><tr><td align="left">Mention complémentaire "encadrement secteur sportif" option "activités aquatiques et de la natation" délivrée jusqu'au 31 août 2027.</td><td align="left">4</td><td align="left">Enseignement et animation d'activités aquatiques d'éveil, de découverte et de loisirs aquatiques. Apprentissage et enseignement des différentes nages.<br/> Surveillance et sauvetage en milieu aquatique.</td><td align="left">Sous réserve de la présentation du certificat d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif ", mention " activités aquatiques et de la natation ", délivré jusqu'au 1er janvier 2027.</td><td align="left"> 4</td><td align="left"> Enseignement et animation d'activités aquatiques d'éveil, de découverte et de loisirs aquatiques. Apprentissage et enseignement des différentes nages.<br/> Surveillance et sauvetage en milieu aquatique.</td><td align="left"> Sous réserve de la présentation du certificat quinquennal d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " natation course ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"> A l'exclusion de la surveillance des lieux de pratique.</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " natation synchronisée ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"> A l'exclusion de la surveillance des lieux de pratique.</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " plongeon ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"> A l'exclusion de la surveillance des lieux de pratique.</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " water-polo ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"> A l'exclusion de la surveillance des lieux de pratique.</td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " natation course ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"> A l'exclusion de la surveillance des lieux de pratique.</td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " natation synchronisée ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"> A l'exclusion de la surveillance des lieux de pratique.</td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " plongeon ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"> A l'exclusion de la surveillance des lieux de pratique.</td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " water-polo ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"> A l'exclusion de la surveillance des lieux de pratique.</td></tr><tr><td align="left">DEJEPS, spécialité " perfectionnement sportif " mention " natation course ", " natation synchronisée ",<br/> " plongeon ", " water-polo " ou " triathlon " assorti du CS<br/> " sauvetage et sécurité en milieu aquatique ".</td><td align="left"></td><td align="left"><p>Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.<br/> Surveillance et sauvetage en milieu aquatique.</p></td><td align="left"> Sous réserve de la présentation du certificat d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left"> DESJEPS, spécialité " performance sportive " mention " natation course ", " natation synchronisée ", " plongeon " ou " water-polo " assorti du CS " sauvetage et sécurité en milieu aquatique ".</td><td align="left"></td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée. <p>Surveillance et sauvetage en milieu aquatique.</p></td><td align="left"> Sous réserve de la présentation du certificat d'aptitude à l'exercice de la profession de maître-nageur sauveteur en cours de validité.</td></tr><tr><td align="left" colspan="4"> Titre à finalité professionnelle délivré par la Fédération française de natation</td></tr><tr><td align="left"> Moniteur sportif de natation, délivré jusqu'au 5 juillet 2024.</td><td align="left"> 4</td><td align="left"> Encadrement de séances d'apprentissage de la natation et de séances d'entraînement en natation.</td><td align="left"> A l'exclusion de la surveillance des lieux de pratique.</td></tr><tr><td align="left" colspan="4"> PARACHUTISME-ENVIRONNEMENT SPÉCIFIQUE</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif ", mention " parachutisme ", option " méthode traditionnelle ", délivré jusqu'au 1er octobre 2026.</td><td align="left">4</td><td align="left">Encadrement de la méthode traditionnelle.</td><td align="left">Autorisation d'exercer pour une durée d'un an renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif ", mention " parachutisme ", option " progression accompagnée en chute ", délivré jusqu'au 1er octobre 2026.</td><td align="left"> 4</td><td align="left">Encadrement de la progression accompagnée en chute.</td><td align="left">Autorisation d'exercer pour une durée d'un an renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif ", mention " parachutisme ", option " saut en tandem ", délivré jusqu'au 1er octobre 2026.</td><td align="left">4</td><td align="left">Encadrement du saut en tandem.</td><td align="left">Autorisation d'exercer pour une durée d'un an renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " activités du parachutisme ", délivré jusqu'au 1er novembre 2028.</td><td align="left"> 4</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4">PARACHUTISME ASCENSIONNEL NAUTIQUE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"><p>Diplômes délivrés par le ministère chargé des sports</p></td></tr><tr><td align="left" colspan="4"><p>Certificat de qualification professionnelle délivré par l'organisme certificateur de la branche du sport (OC sport)</p></td></tr><tr><td align="left"><p>CQP "moniteur de parachutisme ascensionnel nautique", du 24 avril 2023 au 24 avril 2026 (**).</p></td><td align="left">3</td><td align="left">Conduite de séance de découverte et d'initiation au parachutisme ascensionnel nautique</td><td align="left"></td></tr><tr><td align="left" colspan="4"> PÊCHE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS spécialité " éducateur sportif " mention " pêche de loisirs ", délivré jusqu'au 14 novembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement, animation et initiation d'activités de pêche de loisirs et sportive en eau douce et depuis le bord sur le littoral.</td><td align="left"></td></tr><tr><td align="left"> UCC " pêche de loisir en milieu maritime " associée au BP JEPS spécialité " pêche de loisirs " ou spécialité " éducateur sportif " mention " pêche de loisirs ".</td><td align="left"></td><td align="left">Découverte, initiation, animation et conduite de cycles d'apprentissage en pêche de loisir en milieu maritime.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> PELOTE BASQUE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-pelote basque, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de la pelote basque à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-pelote basque, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de la pelote basque.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " pelote basque ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> PENTATHLON MODERNE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive ", mention " pentathlon moderne ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> PÉTANQUE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " pétanque ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> PLANEUR ULTRA LÉGER MOTORISE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplôme délivré par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif ", mention " vol ultra léger motorisé ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> PLONGÉE SUBAQUATIQUE-ENVIRONNEMENT SPÉCIFIQUE</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">BP JEPS spécialité " éducateur sportif ", mention " plongée subaquatique ", option " en scaphandre ", jusqu'au 1er novembre 2028.</td><td align="left">4</td><td align="left">Enseignement et encadrement d'activités de découverte et d'apprentissage de la plongée subaquatique en scaphandre, Encadrement de la randonnée subaquatique.</td><td align="left">Pour la plongée subaquatique en scaphandre :-sous la responsabilité d'un directeur de plongée, à l'exclusion du plongeur niveau 5, du DPE et du moniteur 2 étoiles CMAS, sauf dans le cas où la plongée se déroule dans une piscine ou une fosse de plongée dont la profondeur n'excède pas 6 mètres ;-dans la limite de 20 mètres pour l'enseignement ;-dans la limite de 40 mètres pour l'encadrement de la plongée en exploration. Autorisation d'exercer pour une durée de cinq ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left">BP JEPS spécialité " éducateur sportif ", mention " plongée subaquatique ", option " sans scaphandre ", jusqu'au 1er novembre 2028.</td><td align="left"><p>4</p></td><td align="left">Enseignement et encadrement d'activités de découverte et d'apprentissage de la plongée subaquatique sans scaphandre, y compris la randonnée subaquatique, ou entraînement de leurs pratiquants.</td><td align="left">Autorisation d'exercer pour une durée de cinq ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " activités de plongée subaquatique ", jusqu'au 1er novembre 2028.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left">Dans la limite de 40 mètres pour l'encadrement de l'enseignement et de l'exploration. Autorisation d'exercer pour une durée de cinq ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " plongée subaquatique ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"> Autorisation d'exercer pour une durée de cinq ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left"> CC “ plongée profonde et tutorat ” associé au DE JEPS spécialité “ perfectionnement sportif ” mention “ activités de plongée subaquatique ”.</td><td align="left"></td><td align="left">Enseignement, animation, encadrement des activités de plongée subaquatique ou entraînement de leurs pratiquants.</td><td align="left"> Dans la limite de 60 mètres pour l'encadrement de l'enseignement et de la plongée en exploration. Au-delà de 60 mètres pour l'encadrement de l'enseignement et de l'exploration en plongée aux mélanges autres que l'air, s'il est assorti des qualifications complémentaires.</td></tr><tr><td align="left" colspan="4"> ROLLER-SKATING <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " roller-skating ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " roller-skating ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"><p>Certificat de qualification professionnelle délivré par l'organisme certificateur de la branche du sport (OC sport)</p></td></tr><tr><td align="left">CQP "moniteur de roller", du 24 avril 2023 au 24 avril 2026 (**).</td><td align="left">3</td><td align="left">Conduite de séance de découverte, d'initiation et d'apprentissage aux activités du roller.</td><td align="left"><p>Dans la limite de 20 pratiquants sur une même séance et un même lieu</p></td></tr><tr><td align="left">CQP moniteur de sports à roulettes option roller, du 20 septembre 2023 au 20 septembre 2026 (**).</td><td align="left">3</td><td align="left">Conduite de séances de découverte, d'initiation et d'apprentissage aux activités de roller</td><td align="left">Dans la limite de 20 pratiquants sur une même séance et un même lieu.</td></tr><tr><td align="left" colspan="4"> RUGBY à XIII <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " rugby à XIII ", délivré jusqu'au 1er octobre 2026.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> RUGBY <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-rugby, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du rugby à des fins d'amélioration de la performance ou de développement personnel</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-rugby, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du rugby</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">BP JEPS spécialité " éducateur sportif " mention " rugby à XV " délivré jusqu'au 1er septembre 2026</td><td align="left">4</td><td align="left">Conduite de séances et de cycles d'animation, d'initiation et d'apprentissage en rugby à XV.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " rugby à XV ", délivré jusqu'au 2 avril 2027.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive mention rugby à XV ", délivré jusqu'au 2 avril 2027.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> SAVATE, BOXE FRANCAISE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-boxe française, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de la boxe française à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-boxe française, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de la boxe française.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités de la savate ", option " boxe française ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement des activités de découverte et d'initiation des activités de la savate. Encadrement, initiation et conduite de cycles d'apprentissage en savate, boxe française.</td><td align="left"></td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités de la savate ", option " canne de combat et bâton ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement des activités de découverte et d'initiation des activités de la savate. Encadrement, initiation et conduite de cycles d'apprentissage en canne de combat et bâton.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " savate boxe française ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive ", mention " savate boxe française ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> SKATEBOARD <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " skateboard ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " skateboard ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4">Certificat de qualification professionnelle délivré par l'organisme certificateur de la branche du sport (OC sport)</td></tr><tr><td align="left">CQP moniteur de sports à roulettes option skateboard du 20 septembre 2023 au 20 septembre 2026 (**).</td><td align="left">3</td><td align="left">Conduite de séances de découverte, d'initiation et d'apprentissage aux activités de skateboard</td><td align="left">Dans la limite de 20 pratiquants sur une même séance et un même lieu.</td></tr><tr><td align="left" colspan="4"> SKI NAUTIQUE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité "éducateur sportif", mention "ski nautique-wakeboard, disciplines associées et tous supports de glisse", option "traction bateau", jusqu'au 1er mai 2028 (**).</td><td align="left"> 4</td><td align="left"> Encadrement, enseignement et animation du ski nautique-wakeboard, des disciplines associées et de tous supports de glisse tractés dans l'option.</td><td align="left"></td></tr><tr><td align="left"> BP JEPS, spécialité "éducateur sportif", mention "ski nautique-wakeboard, disciplines associées et tous supports de glisse", option "traction câble", jusqu'au 1er mai 2028 (**).</td><td align="left"> 4</td><td align="left"> Encadrement, enseignement et animation du ski nautique-wakeboard, des disciplines associées et de tous supports de glisse tractés dans l'option.</td><td align="left"></td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive " , mention " ski nautique, wakeboard et disciplines associées ", délivré jusqu'au 1er mars 2027.</td><td align="left">6</td><td align="left">Enseignement, animation, encadrement ou entrainement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Certificats de qualification délivrés par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left">CQP " accompagnateur en téléski nautique ", délivré jusqu'au 14 décembre 2027.</td><td align="left">3</td><td align="left">Conduite d'activités de découverte en téléski nautique sur différents supports de glisse.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> SPÉLÉOLOGIE-ENVIRONNEMENT SPÉCIFIQUE</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif ", mention " spéléologie ", délivré jusqu'au 7 décembre 2027.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"> Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left"> DES JEPS, spécialité "performance sportive" mention "spéléologie", jusqu'au 1er juillet 2028 (**).</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"> Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left" colspan="4"> SPORT AUTOMOBILE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif " mention " sport automobile " option " perfectionnement du pilotage ", délivré jusqu'au 1er octobre 2026.</td><td align="left">4</td><td align="left">Encadrement et animation d'activités de loisir, d'initiation, de découverte et de perfectionnement au pilotage.</td><td align="left">A l'exclusion de l'encadrement à la conduite sur glace</td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif " mention " sport automobile " option " karting ", délivré jusqu'au 1er octobre 2026.</td><td align="left">4</td><td align="left">Encadrement et animation d'activités de loisir, d'initiation, de découverte de la pratique karting, sur toute adhérence.</td><td align="left">A l'exclusion de la conduite sur glace pour des karts autres que les catégories B1 et B2</td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif " mention " sport automobile " option " tout terrain ", délivré jusqu'au 1er octobre 2026.</td><td align="left">4</td><td align="left">Encadrement et animation d'activités de loisir, d'initiation, de découverte de l'activité tout terrain et de préparation à la compétition.</td><td align="left">A l'exclusion de l'entrainement à la compétition de haut niveau</td></tr><tr><td align="left">DE JEPS, spécialité "perfectionnement sportif" mention "sport automobile" option "circuit", délivré jusqu'au 11 juillet 2027.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité "perfectionnement sportif" mention "sport automobile" option "karting", délivré jusqu'au 11 juillet 2027.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité "perfectionnement sportif" mention "sport automobile" option "rallye", délivré jusqu'au 11 juillet 2027.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"><p>CC " encadrer des activités de sport automobile sur glace ou sur surface enneigée " associé au :</p><p>-BP JEPS spécialité " éducateur sportif " mention " sport automobile " option A : " perfectionnement au pilotage " ou option C : " tout-terrain "</p><p>-BP JEPS spécialité " sport automobile " mentions " perfectionnement du pilotage ", " rallye ", " circuit " ou " tout-terrain ".</p></td><td align="left"></td><td align="left">Animation de séances et de cycles de découverte, d'initiation ou d'apprentissage à la conduite sur glace ou sur surface enneigée au volant d'une automobile homologuée route, sur un circuit automobile homologué.</td><td align="left">A l'exclusion de la compétition y compris la préparation</td></tr><tr><td align="left"><p>CC " encadrer des activités de sport automobile en véhicule monoplace et prototype " associé au :</p><p>-BP JEPS spécialité " éducateur sportif " mention " sport automobile " option A : " perfectionnement au pilotage "</p><p>-BP JEPS spécialité " sport automobile " mentions " perfectionnement du pilotage " ou " rallye ".</p></td><td align="left"></td><td align="left">Animation de séances et de cycles de découverte, d'initiation ou d'apprentissage à la conduite de véhicule monoplace et prototype sur circuit automobile revêtu permanent homologué, répondant aux règles techniques et de sécurité (RTS) de la discipline</td><td align="left">A l'exclusion de la compétition y compris la préparation</td></tr><tr><td align="left" colspan="4"> SPORTS BOULES <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " sports boules ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> SPORTS DE CONTACT <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " sport de contact et disciplines associées ", délivré jusqu'au 8 novembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement, initiation et conduite de cycles d'apprentissage en sports de contact et disciplines associées.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " boxe thaï-muay thaï ", délivré jusqu'au 31 décembre 2023.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " kick boxing ", délivré jusqu'au 31 décembre 2023.</td><td align="left">5</td><td align="left"><p>Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</p></td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " sports de contact ", option " kick-boxing ", délivré jusqu'au 31 décembre 2026.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par l'option considérée.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " sports de contact ", option " boxe thaï-muay thaï ", délivré jusqu'au 31 décembre 2026.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par l'option considérée.</td><td align="left"></td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive ", mention " sports de contact ", option " kick-boxing ", délivré jusqu'au 31 décembre 2026.</td><td align="left">6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par l'option considérée.</td><td align="left"></td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive ", mention " sports de contact ", option " boxe thaï-muay thaï ", délivré jusqu'au 31 décembre 2026.</td><td align="left">6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par l'option considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> SPORTS DE GLACE (Bobsleigh, Curling, Danse sur glace, Luge, Patinage artistique, Patinage de vitesse, Skeleton) <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-patinage artistique, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du patinage artistique à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives " patinage artistique, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du patinage artistique.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " sports de glace " option " disciplines d'expression sur glace ", délivré jusqu'au 14 novembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement en sécurité d'activités de loisir et de découverte des sports de glace. Conduite de cycles d'apprentissage dans les disciplines d'expression sur glace.</td><td align="left"></td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " sports de glace " option " disciplines de vitesse sur glace ", délivré jusqu'au 14 novembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement en sécurité d'activités de loisir et de découverte des sports de glace. Conduite de cycles d'apprentissage dans les disciplines de vitesse sur glace.</td><td align="left"></td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " sports de glace " option " disciplines de descente sur glace ", délivré jusqu'au 14 novembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement en sécurité d'activités de loisir et de découverte des sports de glace. <p>Conduite de cycles d'apprentissage dans les disciplines de descente sur glace.</p></td><td align="left"></td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " sports de glace " option " disciplines d'adresse sur glace ", délivré jusqu'au 14 novembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement en sécurité d'activités de loisir et de découverte des sports de glace. Conduite de cycles d'apprentissage dans les disciplines d'adresse sur glace.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité "perfectionnement sportif" mention "sports de glace" option "disciplines d'expression sur glace", délivré jusqu'au 8 septembre 2027.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité "perfectionnement sportif" mention "sports de glace" option "disciplines de vitesse sur glace", délivré jusqu'au 8 septembre 2027.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité "perfectionnement sportif" mention "sports de glace" option "disciplines de descente sur glace", délivré jusqu'au 8 septembre 2027.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité "performance sportive" mention "disciplines d'expression sur glace", jusqu'au 1er avril 2028 (**).</td><td align="left"> 6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> SQUASH <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " squash ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> STAND UP PADDLE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités du canoë-kayak et disciplines associées en eau vive jusqu'à la classe III, en eau calme et en mer jusqu'à 4 beaufort ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités du canoë-kayak et disciplines associées en <p>mer ", délivré jusqu'au 1er janvier 2025.</p></td><td align="left"> 4</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " activités du canoë-kayak et disciplines associées en eau vive ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " voile multi-supports jusqu'à 6 milles nautiques d'un abri ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " voile croisière jusqu'à 200 milles nautiques d'un abri ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " surf et disciplines associées " , délivré jusqu'au 14 octobre 2027</td><td align="left"> 4</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"></td></tr><tr><td align="left">BP JEPS, spécialité " éducateur sportif ", mention " glisses aérotractées et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left">A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> DE JEPS, spécialité "perfectionnement sportif" mention "surf et disciplines associées", jusqu'au 23 février 2028 (**).</td><td align="left"> 5</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, " perfectionnement sportif " mention " voile ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> DE JEPS, " perfectionnement sportif " mention " voile au-delà de 200 milles nautiques d'un abri ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> DE JEPS, " perfectionnement sportif " mention " canoë-kayak et disciplines associées en eau calme ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> DE JEPS, " perfectionnement sportif " mention " canoë-kayak et disciplines associées en eau vive ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> DE JEPS, " perfectionnement sportif " mention " glisses aéotractées nautiques ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " voile ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " canoë-kayak et disciplines associées en eau calme ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left" colspan="4"> Certificat de qualification délivré par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left"> CQP " initiateur de voile ", délivré jusqu'au 18 décembre 2023.</td><td align="left"></td><td align="left"> Encadrement et animation du stand up paddle (SUP).</td><td align="left"> A l'exclusion des activités dérivées du surf de mer.</td></tr><tr><td align="left" colspan="4"> SURF-ENVIRONNEMENT SPECIFIQUE</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " surf et disciplines associées " , délivré jusqu'au 14 octobre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement et animation d'activités de découverte et d'initiation, conduite de cycles d'apprentissage en surf et disciplines associées.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité "perfectionnement sportif" mention "surf et disciplines associées", jusqu'au 23 février 2028 (**).</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> TAEKWONDO <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-taekwondo, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du taekwondo à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-taekwondo, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du taekwondo jusqu'au 1er niveau de grade, dan ou équivalent pour les disciplines sans compétition.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " taekwondo et disciplines associées ", délivré jusqu'au 1er octobre 2026.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive " mention " taekwondo et disciplines associées ", délivré jusqu'au 1er octobre 2026.</td><td align="left">6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4">Certificat de qualification délivré par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left">CQP " moniteur d'arts martiaux " option " taekwondo et disciplines associées ", délivré du 25 février 2022 au 25 février 2024</td><td align="left">3</td><td align="left">Encadrement de séances de découverte et d'animation des activités du taekwondo et disciplines associées</td><td align="left"></td></tr><tr><td align="left" colspan="4"> TENNIS <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-tennis, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du tennis à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-tennis, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du tennis.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité "perfectionnement sportif" mention "tennis", jusqu'au 18 février 2028 (**).</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DES JEPS, spécialité "performance sportive" mention "tennis", jusqu'au 18 février 2028 (**).</td><td align="left">6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Certificats de qualification délivrés par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left"> CQP " éducateur de tennis ", délivré jusqu'au 7 août 2023.</td><td align="left"></td><td align="left"> Initiation au tennis en cours collectifs.</td><td align="left"> A l'exclusion de l'entraînement.</td></tr><tr><td align="left" colspan="4"> Titre à finalité professionnelle délivré par la Fédération française de tennis</td></tr><tr><td align="left">Moniteur de padel, délivré jusqu'au 10 février 2024.</td><td align="left">4</td><td align="left">Encadrement et conduite de séances de découverte, d'animation et d'entraînement en padel.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> TENNIS DE TABLE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-tennis de table, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du tennis de table à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-tennis de table, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du tennis de table.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " tennis de table ", délivré jusqu'au 13 octobre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement, animation et conduite de cycles d'apprentissage et de séances d'entraînement en tennis de table.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité "perfectionnement sportif" mention "tennis de table", jusqu'au 1er décembre 2028 (**).</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité "performance sportive" mention "tennis de table", délivré jusqu'au 19 mai 2028 (**).</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> TIR A L'ARC <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-tir à l'arc, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du tir à l'arc à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-tir à l'arc, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du tir à l'arc.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DEJEPS, spécialité " perfectionnement sportif ", mention " tir à l'arc ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Certificat de qualification délivré par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left"> CQP " animateur de tir à l'arc ", délivré jusqu'au 18 décembre 2023.</td><td align="left"></td><td align="left"> Encadrement des activités d'animation de tir à l'arc.</td><td align="left"> Dans la limite de 12 pratiquants par groupe, pour le tir sur terrain plat. Dans la limite de 6 pratiquants par groupe pour le tir en parcours.</td></tr><tr><td align="left" colspan="4"> TIR SPORTIF <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " tir sportif ", jusqu'au 12 août 2028.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive ", mention " tir sportif ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"><p>Certificat de qualification professionnelle délivré par l'organisme certificateur de la branche du sport (OC sport)</p></td></tr><tr><td align="left"><p>CQP "moniteur de tir sportif", du 24 avril 2023 au 24 avril 2026 (**).</p></td><td align="left">3</td><td align="left">Conduite de séance de découverte et d'initiation au tir sportif</td><td align="left">Pour l'activité découverte : dans la limite de 6 pratiquants sur le même pas de tir. Pour l'activité d'initiation : dans la limite de 10 pratiquants sur le même pas de tir.</td></tr><tr><td align="left" colspan="4"> TRIATHLON <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-triathlon, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement du triathlon à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-triathlon, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement du triathlon.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> UCC " triathlon " associée au : <p>-BPJEPS, spécialité " activités physiques pour tous ", " activités aquatiques ", " activités aquatiques et de la natation " ou " activités du cyclisme " ;</p><p>-BPJEPS, spécialité " éducateur sportif " mention " activités physiques pour tous ", " activités aquatiques et de la natation " ou " activités du cyclisme ".</p></td><td align="left"></td><td align="left"> Conduite de cycles d'apprentissage en triathlon.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif ", mention " triathlon et disciplines enchaînées ", délivré jusqu'au 1er janvier 2027.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> VOILE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-voile, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Encadrement de la voile à des fins d'amélioration de la performance ou de développement personnel.</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-voile, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice, jusqu'au 31 août 2026.</td><td align="left"> 6</td><td align="left"> Enseignement de la voile.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS spécialité " éducateur sportif " mention " voile multi-supports jusqu'à 6 milles nautiques d'un abri ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, animation d'activités de découverte et d'initiation de la voile et entraînement sur l'ensemble des supports.</td><td align="left"> A l'exclusion de l'activité croisière. <p>Dans la limite de 6 milles nautiques d'un abri.</p></td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " voile croisière jusqu'à 200 milles nautiques d'un abri ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, animation d'activités de découverte et d'initiation, entraînement en voile croisière.</td><td align="left"> A l'exclusion des embarcations légères. <p>Dans la limite de 200 milles nautiques d'un abri.</p></td></tr><tr><td align="left"> CC " voile multi-supports à moins de 6 milles nautiques d'un abri " associé au BP JEPS spécialité " éducateur sportif " mention " voile croisière jusqu'à 200 milles nautiques d'un abri ".</td><td align="left"></td><td align="left"> Encadrement, animation d'activités de découverte et d'initiation de la voile et entraînement sur l'ensemble des supports.</td><td align="left"> A l'exclusion de l'activité croisière.</td></tr><tr><td align="left"> CC " voile croisière jusqu'à 200 milles nautiques d'un abri " associé au BP JEPS spécialité " éducateur sportif " mention " voile multi-supports jusqu'à 6 milles nautiques d'un abri ".</td><td align="left"></td><td align="left"> Encadrement, animation d'activités de découverte et d'initiation, entraînement en voile croisière.</td><td align="left"> A l'exclusion des embarcations légères.</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " voile ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " voile ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> Certificat de qualification délivré par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left"> CQP " initiateur voile " délivré jusqu'au 18 décembre 2023.</td><td align="left"></td><td align="left"> Animation et initiation de la voile.</td><td align="left"> Sous l'autorité d'un titulaire : <p>-d'une certification professionnelle d'encadrement des activités physiques ou sportives en voile de niveau IV ou supérieur</p><p>ou</p><p>-d'une certification professionnelle d'encadrement des activités physiques ou sportives de niveau IV minimum et d'un CQP " initiateur voile ".</p><p>Cette autorité s'exerce sur un nombre maximal de 10 titulaires du CQP et dans la limite de 140 pratiquants.</p><p>Dans la limite de 60 milles nautiques pour l'activité croisière.</p></td></tr><tr><td align="left" colspan="4"> VOILE-ENVIRONNEMENT SPECIFIQUE (au-delà de 200 milles nautiques d'un abri)</td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif ", mention " voile au-delà de 200 milles nautiques d'un abri ", délivré jusqu'au 31 août 2026.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left">Autorisation d'exercer pour une durée de cinq ans, renouvelée à l'issue d'une formation de mise à niveau. En l'absence de formation de mise à niveau, le titulaire conserve la capacité d'encadrer une activité d'enseignement à la navigation à la voile jusqu'à 200 milles nautiques d'un abri.</td></tr><tr><td align="left" colspan="4"> VOL A MOTEUR <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplôme délivré par le ministre chargé des sports</td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif ", mention " vol à moteur ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> VOL A VOILE <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplôme délivré par le ministre chargé des sports</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " vol à voile ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> VOL EN SOUFFLERIE</td></tr><tr><td align="left" colspan="4"> Certificats de qualification délivrés par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left"> CQP " moniteur de vol à plat en soufflerie " délivré du 16 décembre 2020 au 16 décembre 2025.</td><td align="left">4</td><td align="left">Encadrement des activités de vol à plat en soufflerie.</td><td align="left">Dans la limite d'un pratiquant, dans le cas où les pratiquants ne sont pas autonomes.</td></tr><tr><td align="left">CQP " technicien sportif de vol en souﬀlerie " délivré jusqu'au 25 mars 2025</td><td align="left">4</td><td align="left">Encadrement et conduite de séances d'entraînement d'activités de vol en soufflerie dans le domaine du vol 3D</td><td align="left"></td></tr><tr><td align="left" colspan="4">VOL LIBRE ENVIRONNEMENT SPÉCIFIQUE (à l'exception de l'activité de cerf-volant acrobatique et de combat)</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " vol libre " option " deltaplane ", délivré jusqu'au 1er mai 2028.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par l'option considérée.</td><td align="left">Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " vol libre " option " parapente ", délivré jusqu'au 1er mai 2028.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par l'option considérée.</td><td align="left">Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " deltaplane ", délivré jusqu'au 1er février 2025.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left">Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " parapente " obtenu à partir du 1er janvier 2020 et délivré jusqu'au 1er février 2025.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left">Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.<br/> A l'exception de l'enseignement du parapente en milieu aménagé au-dessus de l'eau.</td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive " mention " deltaplane ", délivré jusqu'au 1er janvier 2025.</td><td align="left">6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left">Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau.</td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive " mention " parapente ", obtenu à partir du 1er janvier 2020 et délivré jusqu'au 1er janvier 2025.</td><td align="left">6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left">A l'exception de l'enseignement du parapente en milieu aménagé au-dessus de l'eau.<br/> Autorisation d'exercer pour une durée de six ans, renouvelée à l'issue d'une formation de mise à niveau</td></tr><tr><td align="left">CC " enseignement en milieu aménagé " associé au :<br/> -DE JEPS spécialité<br/> " perfectionnement sportif " mention " parapente "<br/> -DES JEPS spécialité<br/> " performance sportive " mention " parapente "</td><td align="left"></td><td align="left">Enseignement du parapente en milieu aménagé au-dessus de l'eau.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> VOLLEY-BALL <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes et titres délivrés par le ministère chargé de l'enseignement supérieur</td></tr><tr><td align="left"> Licence mention " STAPS : entraînement sportif "-volley-ball, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice.</td><td align="left"> 6</td><td align="left"> Encadrement du volley-ball à des fins d'amélioration de la performance ou de développement personnel</td><td align="left"></td></tr><tr><td align="left"> Licence professionnelle mention " animation, gestion et organisation des activités physiques ou sportives "-volley-ball, discipline mentionnée à l'annexe descriptive au diplôme visée à l'article D. 123-13 du code de l'éducation ou sur l'attestation délivrée par le président de l'université certificatrice.</td><td align="left"> 6</td><td align="left"> Enseignement du volley-ball.</td><td align="left"> A l'exclusion des pratiques compétitives.</td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif " mention " volley-ball et disciplines associées ", délivré jusqu'au 8 septembre 2027.</td><td align="left"> 4</td><td align="left"> Encadrement, initiation et conduite de cycles d'apprentissage en volley-ball et disciplines associées.</td><td align="left"></td></tr><tr><td align="left"> DE JEPS, spécialité " perfectionnement sportif " mention " volley-ball ", délivré jusqu'au 8 septembre 2027.</td><td align="left"> 5</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left"> DES JEPS, spécialité " performance sportive " mention " volley-ball ", délivré jusqu'au 8 septembre 2027.</td><td align="left"> 6</td><td align="left"> Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4"> WUSHU <p>y compris toutes les qualifications mentionnées sous l'intitulé " multi activités physiques ou sportives " (*) dans la limite de leurs conditions d'exercice.</p></td></tr><tr><td align="left" colspan="4"> Diplômes délivrés par le ministère chargé des sports</td></tr><tr><td align="left"> BP JEPS, spécialité " éducateur sportif ", mention " karaté, wushu et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left"> 4</td><td align="left"> Encadrement, animation initiation et préparation aux grades du 1er au 4e dan. Conduite de cycles d'apprentissage en karaté, wushu et disciplines associées.</td><td align="left"></td></tr><tr><td align="left">DE JEPS, spécialité " perfectionnement sportif " mention " karaté et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left">5</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de perfectionnement sportif de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left">DES JEPS, spécialité " performance sportive " mention " karaté et disciplines associées ", délivré jusqu'au 1er janvier 2025.</td><td align="left">6</td><td align="left">Enseignement, animation, encadrement ou entraînement dans une perspective de performance sportive de l'activité visée par la mention considérée.</td><td align="left"></td></tr><tr><td align="left" colspan="4">Certificats de qualification délivrés par la Commission paritaire nationale emploi-formation du sport</td></tr><tr><td align="left">CQP " moniteur d'arts martiaux " option " arts énérgétiques chinois ", délivré du 25 février 2022 au 25 février 2024</td><td align="left">3</td><td align="left">Encadrement de séances de découverte et d'animation des activités d'arts énergétiques chinois</td><td align="left"></td></tr><tr><td align="left">CQP " moniteur d'arts martiaux " option " arts martiaux chinois internes et externes ", délivré du 25 février 2022 au 25 février 2024</td><td align="left">3</td><td align="left">Encadrement de séances de découverte et d'animation des activités d'arts martiaux chinois internes et externes</td><td align="left"></td></tr><tr><td align="left" colspan="4">Titre à finalité professionnelle délivré par la Fédération française de karaté</td></tr><tr><td align="left">Moniteur professionnel de karaté wushu et disciplines associées, délivré jusqu'au 24 octobre 2024.</td><td align="left">3</td><td align="left">Conduite de séances de découverte, d'initiation et d'apprentissage en karaté, wushu et disciplines associées.</td><td align="left"></td></tr></tbody></table></div>(**) La personne entrée en formation au plus tard à la date limite de l'inscription du diplôme, du titre à finalité professionnelle ou du certificat de qualification professionnelle à l'annexe II-1 ou la personne titulaire d'un avis de recevabilité à la validation des acquis de l'expérience obtenu au plus tard jusqu'à cette même date limite peut, à l'obtention du diplôme, du titre à finalité professionnelle ou du certificat de qualification professionnelle se prévaloir de l'inscription de celui-ci dans le répertoire national des certifications professionnelles et demander à obtenir une carte professionnelle d'éducateur sportif.</div>

**Art. Annexe II-2-1**

CAHIER DES CHARGES

Titre, qualité, coordonnées du déclarant :

Partie 1 : CLAUSES GÉNÉRALES

1-1. — L'identification de l'organisme de formation :

— raison sociale : dénomination, adresse, téléphone, courriel ;

— statut juridique ;

— attestation d'assurances concernant l'activité de formation ;

— directeur de l'organisme de formation (identité, adresse, téléphone, courriel).

Les éléments fournis sous forme de fiches par l'organisme de formation doivent permettre d'apprécier :

1-2. — La capacité de l'organisme de formation de répondre au cadre général de la formation professionnelle :

— être déclaré auprès de la DIRECCTE et en conformité avec les formalités inhérentes à cet enregistrement :

— fournir le numéro d'activité délivré et le dernier bilan pédagogique et financier transmis à la DIRECCTE (articles L. 6352-11 et R. 6352-23 du code du travail) ;

— fournir copie de la convention de formation type utilisée entre l'organisme de formation, l'entreprise d'accueil et le stagiaire.

— respecter les dispositions du code du travail mentionnées aux articles L. 6352-3 à L. 6352-5, L. 6353-1, L. 6353-8 et L. 6353-9 ;

— fournir le règlement intérieur applicable aux stagiaires ;

— préciser comment est assurée la représentation des stagiaires.

1-3. — La capacité de l'organisme de formation d'assurer le suivi administratif et financier des stagiaires, de répondre à leurs questions et sollicitations avant l'inscription, pendant la formation et à l'issue de celle-ci :

— disposer d'outils d'information et de modalités d'information dédiés aux stagiaires :

— décrire les modalités d'information des stagiaires (fiches type, site internet, journées portes ouvertes, séances d'information, rendez-vous personnels…) ;

— disposer d'un secrétariat dédié, de permanences, de référents…

— fournir l'organigramme général de l'organisme de formation ;

— fournir l'organigramme détaillé et nominatif du secteur formation ;

— accompagner les stagiaires dans la recherche de financement ou de stage :

— préciser les nom(s), prénom(s) et qualité(s) de la (des) personne(s) chargée(s) d'accompagner les stagiaires pour la recherche de financement ou d'alternance ;

— présenter les outils de suivi de l'insertion des stagiaires.

1-4. — La capacité de l'organisme de formation d'assurer la formation des stagiaires et de disposer de moyens techniques, pédagogiques et d'encadrement dédiés aux actions de formation :

— décrire les outils généraux à disposition de la formation : centre documentaire, publications, site internet, FOAD…

— décrire les modalités de choix des entreprises et de collaboration avec les tuteurs ;

— décrire le dispositif d'évaluation interne pour les sessions de formation.

1-5. — La capacité de respecter et faire apparaitre de manière lisible dans le parcours de formation l'apprentissage par les stagiaires de la dimension éducative et citoyenne de la profession :

— présenter comment les stagiaires sont formés :

— à la connaissance des principes de la laïcité ;

— à la prise en compte des diversités ;

— à la prise en compte du développement durable et de la transition écologique ;

— fournir le projet pédagogique s'il existe ou expliciter les orientations éducatives et pédagogiques de l'organisme.

Les établissements publics de formation relevant du ministère chargé des sports et les centres de formation des apprentis demandant une habilitation sont réputés remplir les clauses 1-2, 1-3, 1-4 et 1-5.

Pour les organismes de formation en cours d'habilitation quinquennale, les clauses générales seront réputées remplies si une nouvelle habilitation est demandée. Si le dossier est déposé dans une autre région que celle qui a accordé la première habilitation, les éléments du dossier seront cependant transmis pour information.

Partie 2 : Clauses particulières

Diplôme, spécialité, mention ou certificat complémentaire pour lequel est demandée l'habilitation :

Les éléments fournis sous forme de fiches par l'organisme de formation doivent permettre d'apprécier :

2-1. — L'adéquation des lieux de la formation :

— coordonnées du lieu de formation (adresse, téléphone, courriel) ;

— coordonnées du coordonnateur de la formation (nom, prénom, qualité, téléphone et courriel) ;

— liste des équipements mobilisés (salles et capacité de ces salles, centre documentaire, salle informatique, lieux de pratiques…) ;

— présenter les moyens pédagogiques affectés à la réalisation d'une session (matériel mobile et permanent, espaces, équipements informatiques…) ;

— avis de la commission départementale de sécurité et d'accessibilité.

2-2. — La capacité de l'organisme de formation à identifier des objectifs pédagogiques pertinents au regard des certifications concernées, à mettre en œuvre une formation complète présentant toutes les unités capitalisables constitutives du diplôme, et à adapter son offre au public formé et à l'emploi visé, ainsi qu'à être cohérent dans ses moyens pédagogiques, techniques et d'encadrement dédiés à la formation :

— présenter le public ciblé, les modalités d'organisation des épreuves de sélection complémentaires mentionnées à l'article R. 212-10-18, leurs contenus et les critères de sélection retenus pour départager les candidats visés à l'article R. 212-10-18, les modalités du positionnement, l'intégration des stagiaires en parcours partiel ;

— décrire les éventuels services annexes (restauration, hébergement, salles de repos, de convivialité, accessibilité…) permettant d'offrir un environnement favorable aux apprentissages ;

— si l'organisme de formation organise les tests d'exigences préalables (TEP), décrire les modalités et le calendrier retenus pour la première session ;

— joindre le ruban pédagogique, adapté aux attendus du diplôme, prévu pour la première session, décrivant la progression pédagogique et faisant apparaître les périodes d'alternance, la montée en puissance de la responsabilisation du stagiaire, les contenus abordés ;

— décrire l'organisation des certifications et présenter le calendrier retenu pour la première session ;

— préciser le nombre de sessions commençant sur une seule année civile, leur planification sur l'année, l'effectif minimal et maximal prévu par session (en équivalent temps plein), le calendrier précis de la première session (avec les dates de positionnement) ;

— le cas échéant, fournir la liste des organismes sous-traitants des contenus de formation (intitulé, raison sociale, adresse, contenus de formation envisagés, lieux de formation en référence au point 2-1) ;

— présenter un budget prévisionnel dédié à la première session de formation en adéquation avec les publics et les objectifs pédagogiques.

2-3. — La capacité de l'organisme de formation à mettre en place un système de suivi pédagogique et d'évaluation adapté dès l'entrée en formation, la description des moyens pédagogiques et techniques :

— fournir une fiche de présentation du coordonnateur pédagogique précisant nom, prénom, qualification, expérience, quotité de temps de travail consacré à la coordination (environ 0,5 ETP sur la durée de la session) ainsi que la description des modalités de mise en œuvre de cette coordination ;

— le coordonnateur pédagogique disposera :

— des qualifications exigées par l'arrêté du diplôme pour lequel est demandée l'habilitation ;

— ou, quand l'arrêté ne le précise pas,

— d'un diplôme au moins du niveau du diplôme pour lequel est demandée l'habilitation et d'une expérience de formateur ou de coordonnateur (fournir CV et justificatifs de diplôme) ;

— ou de trois années d'expérience de formateur ou de coordonnateur et la maîtrise de l'activité visée par le diplôme (fournir CV et justificatifs),

— d'une équipe pédagogique qu'il anime et coordonne : décrire la composition de l'équipe et ses modalités de fonctionnement :

— décrire l'organisation de l'alternance entre les temps de formation théorique en centre de formation et pratique en entreprise et le suivi de cette alternance ;

— présenter les méthodes de positionnement et d'individualisation des parcours de formation ainsi que les dates retenues pour la première session.

2-4. — La qualité des titres, diplômes et certificats de qualifications professionnelles des personnels en charge de la réalisation des actions et leur cohérence avec les formations proposées :

— fournir la liste des formateurs comportant nom, prénom, qualification, contenus enseignés, statut (employé permanent, vacataire, prestataire…), et présenter les rôles de chacun dans la formation visée ainsi que les modalités d'encadrement des intervenants ponctuels ;

— l'équipe de formateurs disposera de permanents détenant :

— des qualifications exigées par l'arrêté du diplôme pour lequel est demandée l'habilitation ;

— ou, quand l'arrêté ne le précise pas, au moins le niveau du diplôme visé et/ou l'expertise du métier visé.

2-5. — La capacité à mobiliser des structures accueillant les personnes en formation pour la réalisation de leur alternance en entreprise et donc :

— à disposer d'un réseau (préciser les modalités permettant sa mobilisation) et de ressources en lien avec le diplôme visé :fournir la liste des professionnels, employeurs, experts en lien avec le diplôme et la mention pouvant être sollicités comme tuteurs, experts ou évaluateurs…

— à assurer le suivi de l'alternance par un dispositif tutoral : présenter le dispositif de tutorat faisant apparaître :

— les liens de pertinence entre les séquences de formation en centre et la formation en entreprise (objectifs et contenus de formation confiés aux entreprises) ;

— les modalités et outils de travail avec les tuteurs, organisation de la progressivité de la montée en responsabilité, le soutien, la remédiation…

— les critères retenus pour le choix des tuteurs, les exigences qui leur sont imposées ;

— les modalités de formation et de suivi des tuteurs.

2-6. — La capacité à organiser des certifications conformes aux textes réglementaires et à assurer l'équité des stagiaires :

— décrire les modalités de certification (regroupements, contexte, durée, supports, évaluateurs, dates envisagées pour la première session, lieux…) ;

— fournir la liste des évaluateurs pressentis pour la première session pour les épreuves certificatives déléguées et préciser les critères de choix des évaluateurs ;

— fournir les grilles de certification utilisées quand celles-ci ne sont pas fournies ou harmonisées par la DRJSCS, et les documents fournis aux évaluateurs lorsque les épreuves certificatives sont déléguées ;

— préciser les modalités des épreuves de rattrapage (dates envisagées pour la première session, lieux, évaluateurs…) ;

— préciser les conditions de présentation des candidats aux épreuves de certification (gestion des absences, identité, convocations…).

2-7 - La capacité à prendre en compte des appréciations rendues par les stagiaires :

— produire les modalités d'évaluation des actions de formation auprès des stagiaires afin de mesurer leur satisfaction en précisant les processus de l'exploitation de leurs enseignements (amélioration des prestations, partage avec les formateurs…) ;

— décrire comment sont partagés les résultats des évaluations avec les parties prenantes (formateurs, stagiaires, financeurs, prescripteurs) dans un processus d'amélioration continue de la qualité de la formation dispensée.

Les fédérations nationales délégataires et leurs organes déconcentrés demandant une habilitation dans un diplôme portant sur leur discipline sont réputés remplir les clauses 2-4 et 2-5 pour les formateurs de la fédération et les intervenants conseillers techniques sportifs (CTS), conseillers techniques nationaux (CTN)… les éléments du dossier seront cependant transmis pour information.

Les établissements publics de formation relevant du ministère chargé des sports demandant une habilitation sont réputés remplir la clause 2-1.

Les établissements publics de formation relevant du ministère chargé des sports lorsqu'ils sont inscrits sur la liste mentionnée à l'article A. 212-175-11 du code du sport sont réputés remplir les clauses 2-3, 2-4, 2-5 pour les formations relevant de l'environnement spécifique.

**Art. Annexe II-2-2**

BILAN PÉDAGOGIQUE ET ADMINISTRATIF DE LA SESSION DE FORMATION

Vous pouvez consulter l'intégralité du texte avec ses images à l'adresse suivante : https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000037658195

**Art. Annexe II-3 (art. A212-49)**

RÉFÉRENTIEL PROFESSIONNEL

Si les pratiques sportives en France répondent aujourd'hui à différentes attentes sociales (la santé, les loisirs, la sociabilité, l'éducation...), celles qui s'exercent dans un cadre compétitif restent un fondement identitaire du secteur.

Elles fondent l'originalité de l'organisation juridique du sport français, système mixte relevant des logiques associatives et de puissance publique à travers la délégation donnée à certaines fédérations.

Cette délégation induit un mode d'organisation préparatoire à la compétition particulier : l'entraînement.

Aussi, la construction d'une filière de diplômes dans le domaine de l'entraînement sportif, en adéquation avec les évolutions des métiers et des attentes des acteurs, constitue un préalable pour maintenir la place de la France sur la scène sportive internationale, notamment à l'heure où le renouvellement des cadres techniques va connaître une accélération.

Cette rénovation a débuté par la construction d'un nouveau diplôme, le brevet professionnel de la jeunesse, de l'éducation populaire et du sport (BPJEPS), au regard des besoins clairement exprimés par le secteur : des animateurs développant des compétences couvrant l'ensemble des champs de l'animation et du sport au niveau IV . Dans le champ sportif, cela couvre également la préparation au premier niveau de compétition.

Cette rénovation se poursuit aujourd'hui par la construction d'une certification de niveau III, qui vise à structurer la filière par la reconnaissance d'une fonction professionnelle de coordination dans le champ de l'entraînement et de son préalable, l'enseignement disciplinaire.

1. Présentation du secteur professionnel

Le secteur de l'entraînement et de la préparation au perfectionnement sportif repose sur les deux sous-secteurs suivants : le cadre fédéral et le cadre professionnel.

Concernant le secteur fédéral, on rappellera qu'il comprend notamment l'ensemble des associations sportives de statut loi de 1901 qui ont pour but la préparation, la participation et l'organisation de compétitions sportives dans le cadre de fédérations nationales agréées par l'Etat. De ce point de vue, ce secteur est essentiellement constitué des fédérations sportives dites unisport , olympiques (29 fédérations) ou non olympiques (59 fédérations).

Dans ce cadre, le nombre total de ces associations s'élève à environ 85 000, dont 75 000 clubs actifs dans le champ du sport olympique. Sur ce total, il apparaît qu'environ 30 % des associations sportives compétitives emploient un ou plusieurs salariés, du fait notamment que :

― seul un tiers d'entre elles dispose d'un nombre de licenciés supérieur à 100 ;

― 70 % des clubs présentent un budget inférieur à 30 000 euros.

On notera qu'il est difficile d'évaluer le volume d'emploi de ce secteur, notamment en raison de la part significative d'emplois à temps partiel.

Concernant le nombre de pratiquants, on constate que ce secteur est celui qui délivre la plus grande part des licences sportives. Il regroupe en effet 7 900 000 licenciés (58 % de l'ensemble de licenciés), dont 670 000 pour les fédérations olympiques.

Concernant plus particulièrement le sport professionnel, l'étude produite par l'AFRAPS-RUNOPES (1) fait valoir les volumes suivants : 543 entraîneurs, 200 préparateurs physiques et 40 préparateurs mentaux.

(1) Le Roux (N.), Camy (J.), L'Emploi sportif, éditions AFRAPS-RUNOPES, 2002.

2. Description du métier

2.1. Appellations

Un certain nombre d'appellations ont aujourd'hui cours : entraîneur, coach, moniteur...

2.2. Entreprises et structures employeuses

Les activités s'exercent notamment dans le cadre d'associations sportives affiliées à une fédération sportive ou d'entreprises du secteur sportif professionnel.

2.3. Publics concernés

Ces professionnels peuvent être amenés à intervenir avec tous les publics compétiteurs.

2.4. Champ et nature des interventions

L'importance des activités de coordination dans le champ de l'entraînement fait que ces professionnels travaillent pour partie au fonctionnement de l'organisation employeuse.

Leurs actions s'inscrivent dans le cadre des valeurs et des objectifs fixés par les instances dirigeantes de l'organisation au regard des attendus en termes de résultats.

Les modes d'intervention qu'ils développent s'inscrivent dans une logique de travail collectif et de sensibilisation à l'environnement et au développement durable pour :

― concevoir des programmes de perfectionnement sportif ;

― coordonner la mise en œuvre d'un projet de perfectionnement dans un champ disciplinaire ;

― conduire une démarche de perfectionnement sportif ;

― conduire des actions de formation.

2.5. Situation fonctionnelle

Le métier est exercé par des femmes et des hommes travaillant la plupart du temps à temps partiel. Ces derniers exercent fréquemment selon des horaires décalés (le soir ou le week-end notamment). Les situations statutaires sont généralement salariées en CDD.

2.6. Autonomie et responsabilité

L'intervention de ce professionnel relève d'une délégation de responsabilité émanant d'instances décisionnelles auprès desquelles il rend compte périodiquement des actions entreprises. Dans le cadre de cette délégation, il agit de manière autonome.

2.7. Débouchés et évolutions de carrière

L'accès à ces emplois, qui est souvent précédé d'une première expérience dans l'encadrement de la pratique sportive, correspond à une évolution de carrière pouvant, le cas échéant, déboucher vers des emplois intégrant une dimension d'expertise ou de management plus affirmée dans le secteur de l'entraînement.

3. Fiche descriptive d'activités

Les activités professionnelles de ces professionnels sont classées en quatre grands groupes d'activités professionnelles non hiérarchisées entre elles :

A. ― Concevoir des programmes de perfectionnement sportif :

― il agit dans le cadre des réseaux professionnels et institutionnels locaux ;

― il participe à l'analyse des attentes des prescripteurs ;

― il participe au diagnostic du territoire d'intervention de l'organisation ;

― il prend en compte les réalités sociales, éducatives et culturelles des publics concernés ;

― il favorise l'implication des bénévoles dans la conception du projet d'action ;

― il formalise les objectifs du projet d'action ;

― il analyse les potentiels et les limites des compétiteurs ;

― il propose un programme de perfectionnement dans le cadre des objectifs de l'organisation ;

― il définit les démarches pédagogiques adaptées aux objectifs et aux publics ;

― il définit les modes d'intervention à caractère technique ;

― il définit des démarches d'entraînement adaptées aux objectifs et aux compétiteurs ;

― il prend en compte l'impact des activités sur l'environnement ;

― il conçoit des interventions à partir des pratiques de groupes informels ;

― il conçoit les différentes démarches d'évaluation ;

― il définit les moyens nécessaires au programme de perfectionnement ;

― il élabore les budgets du programme de perfectionnement ;

― il définit le profil des intervenants nécessaire à la mise en œuvre d'un programme de perfectionnement.

B. ― Coordonner la mise en œuvre d'un programme de perfectionnement dans un champ disciplinaire :

― il anime des réunions de travail ;

― il coordonne une équipe bénévole et professionnelle ;

― il met en œuvre les temps de perfectionnement ;

― il organise les collaborations entre professionnels et bénévoles ;

― il facilite les démarches participatives au sein de l'organisation ;

― il participe aux actions de tutorat dans l'organisation ;

― il participe aux actions des réseaux partenaires ;

― il représente l'organisation auprès des partenaires ;

― il conçoit une démarche de communication ;

― il planifie l'utilisation des espaces de pratiques ;

― il anticipe les besoins en termes de logistique ;

― il organise la maintenance technique ;

― il veille au respect des procédures de qualité ;

― il contrôle le budget des actions programmées ;

― il participe aux actions de promotion du club ;

― il rend compte de l'utilisation du budget des actions programmées ;

― il formalise des bilans techniques et sportifs.

C. ― Conduire une démarche de perfectionnement sportif :

― il inscrit son action dans le cadre des objectifs sportifs de l'organisation ;

― il s'assure de la préparation mentale à la compétition des compétiteurs ;

― il prépare physiquement à la compétition ;

― il prévoit le suivi social des compétiteurs ;

― il conduit les apprentissages techniques ;

― il prévient le dopage et les comportements à risque ;

― il gère la dynamique du groupe ;

― il veille au respect de l'éthique sportive ;

― il procède aux choix techniques et stratégiques ;

― il aide les compétiteurs dans la gestion de la réussite et de l'échec ;

― il encadre un groupe dans la pratique de l'activité pour laquelle il est compétent ;

― il réalise les gestes professionnels nécessaires à la sécurité des pratiquants ;

― il réalise en sécurité des démonstrations techniques dans l'activité pour laquelle il est compétent ;

― il assure la sécurité des pratiquants et des tiers ;

― il vérifie la conformité du matériel technique nécessaire à la réalisation de l'activité dans laquelle il est compétent ;

― il formalise des bilans pédagogiques ;

― il participe aux temps de concertation avec les instances dirigeantes ;

― il anticipe les évolutions possibles.

D. ― Conduire des actions de formation :

― il conçoit des interventions dans le champ de la formation professionnelle ;

― il choisit les démarches formatives adaptées aux publics ;

― il précise les contenus de formation ;

― il crée les supports pédagogiques nécessaires ;

― il conçoit les différentes procédures d'évaluation ;

― il met en œuvre les situations formatives ;

― il précise l'organisation pédagogique aux stagiaires ;

― il privilégie des situations favorisant les échanges entre stagiaires ;

― il accompagne la personne dans la gestion des différentes expériences formatives ;

― il évalue l'impact de ses interventions ;

― il propose des prolongements possibles.

**Art. Annexe II-3-1 (art. A212-76)**

REFERENTIEL PROFESSIONNEL

Si les pratiques sportives en France répondent aujourd'hui à différents attentes sociales (la santé, les loisirs, la sociabilité, l'éducation...), celles qui s'exercent dans un cadre compétitif restent un fondement identitaire du secteur.

Elles fondent l'originalité de l'organisation juridique du sport français, système mixte relevant des logiques associatives et de puissance publique à travers la délégation donnée à certaines fédérations.

Cette délégation induit un mode d'organisation préparatoire à la compétition particulier : l'entraînement.

Aussi, la construction d'une filière de diplômes dans le domaine de l'entraînement sportif en adéquation avec les évolutions des métiers et des attentes des acteurs constitue un préalable pour maintenir la place de la France sur la scène sportive internationale, notamment à l'heure où le renouvellement des cadres techniques va connaître une accélération.

Cette rénovation a débuté par la construction d'un nouveau diplôme, le brevet professionnel de la jeunesse, de l'éducation populaire et du sport (BPJEPS), au regard des besoins clairement exprimés par le secteur : " des animateurs développant des compétences couvrant l'ensemble des champs de l'animation et du sport au niveau IV ". Dans le champ sportif, cela couvre également la préparation au premier niveau de compétition.

Cette rénovation se poursuit aujourd'hui par la construction d'une certification de niveau II qui vise à structurer la filière par la reconnaissance d'une fonction professionnelle de direction dans le champ de l'entraînement.

1. Présentation du secteur professionnel

Le secteur de l'entraînement et de la préparation à la performance sportive repose sur les deux sous-secteurs suivants : le cadre fédéral et le cadre professionnel.

Concernant le secteur fédéral, on rappellera qu'il comprend notamment l'ensemble des associations sportives de statut " loi 1901 " qui ont pour but la préparation, la participation et l'organisation de compétitions sportives dans le cadre de fédérations nationales agréées par l'Etat. De ce point de vue, ce secteur est essentiellement constitué des fédérations sportives dites " unisport ", olympiques (29 fédérations) ou non olympiques (59 fédérations).

Dans ce cadre, le nombre total de ces associations s'élève à environ 85 000, dont 75 000 clubs actifs dans le champ du sport olympique. Sur ce total, il apparaît qu'environ 30 % des associations sportives compétitives emploient un ou plusieurs salariés, du fait notamment que :

— seul un tiers d'entre elles disposent d'un nombre de licenciés supérieurs à 100 ;

— 70 % des clubs présentent un budget inférieur à 30 000 euros.

On notera qu'il est difficile d'évaluer le volume d'emploi de ce secteur notamment en raison de la part significative d'emplois à temps partiel.

Concernant le nombre de pratiquants, on constate que ce secteur est celui qui délivre la plus grande part des licences sportives. Il regroupe en effet 7 900 000 licenciés (58 % de l'ensemble de licenciés) dont 670 000 pour les fédérations olympiques.

Concernant plus particulièrement le sport professionnel, l'étude produite par l'AFRAPS-RUNOPES (1) fait valoir les volumes suivants : 543 entraîneurs, 200 préparateurs physiques et 40 préparateurs mentaux.

(1) Le Roux (N.), Camy (J.) (2002), L'Emploi sportif, Editions AFRAPS RUNOPES.

2. Description du métier

2.1. Appellations

Un certain nombre d'appellations ont aujourd'hui cours : directeur, directeur sportif, directeur technique, cadre technique, entraîneur cadre...

2.2. Entreprises et structures employeuses

Les activités s'exercent notamment dans le cadre d'associations sportives affiliées à une fédération sportive ou d'entreprises du secteur sportif professionnel.

2.3. Publics concernés

Ces professionnels peuvent être amenés à intervenir avec tous les publics compétiteurs.

2.4. Champ et nature des interventions

Si les fonctions de direction sont par nature multiples et complexes, elles s'avèrent particulièrement singulières dans le champ de l'entraînement dans la mesure où :

— l'activité de ce champ est fondée sur une logique de recherche de performances matérialisées par des résultats sportifs ;

— elle s'appuie naturellement sur des formes d'expertise croisées d'ordre institutionnel, économique, disciplinaire, technique... ;

— elle s'inscrit dans un faisceau de relations et de réseaux de nature complexe qui nécessite des compétences visant à créer des synergies en vue d'optimiser la performance sportive. La complexité du contexte d'exercice amène ce professionnel à devoir gérer, en permanence, des contraintes contradictoires, des dilemmes (2) ;

— les directeurs sportifs exercent leurs activités professionnelles sous l'autorité (la subordination juridique) d'un conseil d'administration, d'un président ou d'une personne déléguée à cet effet. Cette posture particulière vis-à-vis des élus avec lesquels il se situe dans une relation d'interdépendance impose des compétences particulières en terme de " gestion de relations avec une autorité élue " ;

— ils sont responsables de la qualité des relations individuelles et / ou collectives avec les compétiteurs.

Dans ce cadre, les modes d'intervention de ce professionnel s'inscrivent dans une logique de travail collectif et partenarial et de sensibilisation à l'environnement et au développement durable pour :

— préparer le projet stratégique de performance dans un champ disciplinaire ;

— piloter un système d'entraînement ;

— diriger le projet sportif ;

— évaluer un système d'entraînement ;

— organiser des actions de formation de formateurs dans le cadre des réseaux professionnels de l'organisation.

(2) Cf. rapport d'étude sur les référentiels professionnel et de formation des entraîneurs nationaux Chef de projet performance (2006), MJSVA-INSEP.

2.5. Situation fonctionnelle

Le métier est exercé par des femmes et des hommes travaillant majoritairement à temps plein. Ces derniers exercent parfois leur métier selon des horaires adaptés aux réalités fonctionnelles de l'organisation.

Les situations statutaires sont généralement " salariés en CDD " et ces professionnels expriment le sentiment d'être en situation précaire.

2.6. Autonomie et responsabilité

Les activités de ce professionnel relèvent d'une délégation permanente de responsabilités dans la mise en œuvre collective, technique et financière du projet d'activités de l'organisation.

2.7. Débouchés et évolutions de carrière

L'accès à ces emplois, précédé d'une expérience dans l'entraînement sportif et d'une pratique personnelle de la discipline, correspond pour certains professionnels à l'aboutissement de la carrière. Pour d'autres, ces postes constituent une étape vers des emplois intégrant une dimension de recherche ou de management plus affirmée dans le secteur.

3. Fiche descriptive d'activités

Les activités professionnelles concernées sont classées en cinq grands groupes d'activités professionnelles non hiérarchisées entre elles :

A. — Préparer le projet stratégique de performance dans un champ disciplinaire :

— il analyse les caractéristiques économiques, sociales, politiques et culturelles de la discipline de référence ;

— il analyse les facteurs de la performance sportive individuelle ou collective dans son champ d'expertise ;

— il met en place une veille stratégique sur le champ disciplinaire ;

— il analyse l'impact des politiques publiques sur l'activité de l'organisation ;

— il procède à des échanges dans le cadre de réseaux d'acteurs ;

— il construit ses outils d'analyse de la performance dans son champ disciplinaire ;

— il formalise des diagnostics stratégiques pour les élus de l'organisation ;

— il partage les analyses stratégiques avec les instances dirigeantes ;

— il mobilise les ressources internes dans la préparation d'un projet de développement sportif ;

— il anime une démarche d'ingénierie de projet ;

— il conçoit une politique de détection des jeunes sportifs ;

— il propose des scénarios de développement susceptibles de répondre à la demande des prescripteurs dans le cadre des objectifs sportifs ;

— il formalise un projet de développement ;

— il élabore les dossiers de financement ;

— il prévoit une stratégie de mise en œuvre du projet de développement ;

— il transmet l'information nécessaire à la prise de décision ;

— il prépare les travaux des assemblées décisionnelles.

B. — Piloter un système d'entraînement :

— il organise le système de l'entraînement ;

— il organise les différentes délégations ;

— il définit les axes de la préparation physique des athlètes ;

— il définit les axes de la préparation mentale des athlètes dans le respect de l'intégrité morale et physique de la personne ;

— il conçoit une politique de suivi social et professionnel des sportifs dont il a la charge ;

— il anticipe les évolutions en besoin de personnel pour le projet sportif ;

— il accompagne l'équipe dans l'analyse de son organisation de travail ;

— il négocie le plan de formation du personnel ;

— il établit les budgets prévisionnels de la direction sportive ;

— il organise le fonctionnement financier de la direction sportive ;

— il organise la mise en œuvre des actions partenariales.

C. — Diriger le projet sportif :

— il dirige le système d'entraînement dans la discipline ;

— il prescrit les organisations de travail des équipes ;

— il veille au respect des différents protocoles de travail établis ;

— il accompagne l'athlète vers l'optimisation de la performance ;

— il encadre les athlètes dans le cadre de la compétition ;

— il analyse le comportement de l'athlète dont il a la charge pendant la compétition ;

— il analyse la performance de l'athlète dont il a la charge pendant la compétition ;

— il analyse la performance des autres athlètes pendant la compétition ;

— il met en œuvre des médiations d'ordre stratégique, technique, physique ou relationnel ;

— il organise les échanges de pratique avec une équipe technique ;

— il gère les relations sociales au sein de la direction sportive ;

— il contrôle la mise en œuvre des procédures administratives au sein de la direction sportive ;

— il contrôle les différentes procédures d'exécution budgétaire au sein de la direction sportive ;

— il négocie avec les prestataires de l'organisation ;

— il encadre un groupe dans la pratique de l'activité pour laquelle il est compétent ;

— il réalise les gestes professionnels nécessaires à la sécurité des compétiteurs ;

— il réalise en sécurité des démonstrations techniques dans la discipline pour laquelle il est compétent ;

— il assure la sécurité des pratiquants et des tiers ;

— il vérifie la conformité du matériel technique nécessaire à la réalisation de l'activité dans laquelle il est compétent ;

— il vérifie la conformité des lieux de travail au regard des normes d'hygiène et de sécurité ;

— il conduit des actions de relation publique ;

— il gère la relation avec les médias.

D. — Evaluer le système d'entraînement :

— il formalise les bilans sportifs ;

— il conduit l'évaluation du système de travail ;

— il procède à l'évaluation des membres de l'équipe technique ;

— il rend compte de la mise en œuvre de la délégation ;

— il évalue la pertinence du fonctionnement administratif de la direction sportive ;

— il analyse le compte de résultat et le bilan annuel ;

— il explique les écarts constatés entre les résultats et les objectifs fixés ;

— il propose aux instances dirigeantes de nouvelles perspectives de développement.

E. — Organiser des actions de formation de formateurs dans le cadre des réseaux professionnels de l'organisation :

— il conçoit des actions de formation adaptées aux besoins des réseaux professionnels de l'organisation ;

— il coordonne la mise en œuvre des actions de formation de formateurs décidées ;

— il anime des actions de formation de formateurs ;

— il participe aux échanges professionnels dans le cadre de formation de formateur ;

— il établit les comptes rendus et les bilans pédagogiques.

**Art. Annexe II-4 (art. A212-49)**

<div class="dqtable">RÉFÉRENTIEL DE CERTIFICATION <div class="ali-table"><table align="center" border="1" width="710"><tbody><tr><td align="left" valign="top"><p align="left">UC 1 EC</p></td><td align="left" valign="top"><p align="left">De concevoir un projet d'action</p></td></tr><tr><td align="left" valign="top"><p align="left">OI 11 EC</p></td><td align="left" valign="top"><p align="left">D'analyser les enjeux du contexte socioprofessionnel</p></td></tr><tr><td align="left" valign="top"><p align="left">OI 111 EC</p></td><td align="left" valign="top"><p align="left">D'inscrire son action dans le cadre des orientations et des valeurs de l'organisation dans une perspective éducative</p></td></tr><tr><td align="left" valign="top"><p align="left">OI 112 EC</p></td><td align="left" valign="top"><p align="left">De participer à des diagnostics sur un territoire</p></td></tr><tr><td align="left" valign="top"><p align="left">OI 113 EC<br/></p></td><td align="left" valign="top"><p align="left">D'inscrire son action dans le cadre des politiques publiques locales<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 114 EC<br/></p></td><td align="left" valign="top"><p align="left">De prendre en compte les réalités sociales, éducatives et culturelles des publics concernés<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 115 EC<br/></p></td><td align="left" valign="top"><p align="left">D'agir dans le cadre des réseaux professionnels et institutionnels locaux<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 12 EC<br/></p></td><td align="left" valign="top"><p align="left">De formaliser les éléments d'un projet d'action<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 121 EC<br/></p></td><td align="left" valign="top"><p align="left">D'impliquer les bénévoles dans la conception<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 122 EC<br/></p></td><td align="left" valign="top"><p align="left">De définir les objectifs d'un projet d'action<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 123 EC<br/></p></td><td align="left" valign="top"><p align="left">De proposer les démarches pédagogiques adaptées aux objectifs et aux publics<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 124 EC<br/></p></td><td align="left" valign="top"><p align="left">D'organiser la mise en œuvre de démarches participatives<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 125 EC<br/></p></td><td align="left" valign="top"><p align="left">De concevoir des démarches d'évaluation<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 13 EC<br/></p></td><td align="left" valign="top"><p align="left">De définir les moyens nécessaires à la mise en œuvre d'un projet d'action<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 131 EC<br/></p></td><td align="left" valign="top"><p align="left">De composer une équipe d'intervenants<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 132 EC<br/></p></td><td align="left" valign="top"><p align="left">D'élaborer un budget prévisionnel<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 133 EC<br/></p></td><td align="left" valign="top"><p align="left">De négocier avec sa hiérarchie les financements d'un projet d'action<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 134 EC<br/></p></td><td align="left" valign="top"><p align="left">De prendre en compte l'impact de son action sur l'environnement professionnel<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">UC 2 EC<br/></p></td><td align="left" valign="top"><p align="left">De coordonner la mise en œuvre d'un projet d'action<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 21 EC<br/></p></td><td align="left" valign="top"><p align="left">D'animer une équipe de travail<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 211 EC<br/></p></td><td align="left" valign="top"><p align="left">De participer au recrutement de l'équipe<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 212 EC<br/></p></td><td align="left" valign="top"><p align="left">D'animer les réunions au sein de l'organisation<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 213 EC<br/></p></td><td align="left" valign="top"><p align="left">De mettre en œuvre les procédures de travail<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 214 EC<br/></p></td><td align="left" valign="top"><p align="left">De participer aux actions de tutorat dans l'organisation<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 215 EC<br/></p></td><td align="left" valign="top"><p align="left">De faciliter les démarches participatives au sein de l'organisation<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 216 EC<br/></p></td><td align="left" valign="top"><p align="left">D'accompagner le développement des membres de l'équipe<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 22 EC<br/></p></td><td align="left" valign="top"><p align="left">De promouvoir les actions programmées<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 221 EC<br/></p></td><td align="left" valign="top"><p align="left">De représenter l'organisation<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 222 EC<br/></p></td><td align="left" valign="top"><p align="left">De concevoir une démarche de communication<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 223 EC<br/></p></td><td align="left" valign="top"><p align="left">De participer aux actions des réseaux partenaires<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 23 EC<br/></p></td><td align="left" valign="top"><p align="left">De gérer la logistique des programmes d'action<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 231 EC<br/></p></td><td align="left" valign="top"><p align="left">De contrôler le budget des actions programmées<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 232 EC<br/></p></td><td align="left" valign="top"><p align="left">De gérer les partenariats financiers<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 233 EC<br/></p></td><td align="left" valign="top"><p align="left">De planifier l'utilisation des espaces de pratiques et des moyens matériels<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 234 EC<br/></p></td><td align="left" valign="top"><p align="left">De rendre compte de l'utilisation des moyens financiers<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 235 EC<br/></p></td><td align="left" valign="top"><p align="left">D'anticiper les besoins en termes logistique<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 236 EC<br/></p></td><td align="left" valign="top"><p align="left">D'organiser la maintenance technique<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 24 EC<br/></p></td><td align="left" valign="top"><p align="left">D'animer la démarche qualité<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 241 EC<br/></p></td><td align="left" valign="top"><p align="left">De veiller au respect des procédures de travail<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 242 EC<br/></p></td><td align="left" valign="top"><p align="left">D'adapter le programme d'action en cas de nécessité<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 243 EC<br/></p></td><td align="left" valign="top"><p align="left">D'effectuer le bilan des actions réalisées<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">UC 3 EC<br/></p></td><td align="left" valign="top"><p align="left">De conduire une démarche de perfectionnement sportif dans une discipline<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 31 EC<br/></p></td><td align="left" valign="top"><p align="left">De conduire une démarche d'enseignement<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 311 EC<br/></p></td><td align="left" valign="top"><p align="left">De définir une progression pédagogique dans une discipline<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 312 EC<br/></p></td><td align="left" valign="top"><p align="left">De conduire un enseignement dans une discipline<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 313 EC<br/></p></td><td align="left" valign="top"><p align="left">De réguler son intervention en fonction des réactions du public<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 314 EC<br/></p></td><td align="left" valign="top"><p align="left">D'évaluer un cycle d'enseignement<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 32 EC<br/></p></td><td align="left" valign="top"><p align="left">De conduire une démarche d'entraînement<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 321 EC<br/></p></td><td align="left" valign="top"><p align="left">De définir le plan d'entraînement<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 322 EC<br/></p></td><td align="left" valign="top"><p align="left">De conduire l'entraînement dans une discipline<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 323 EC<br/></p></td><td align="left" valign="top"><p align="left">D'encadrer un groupe dans le cadre de la compétition<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 324 EC<br/></p></td><td align="left" valign="top"><p align="left">D'évaluer le cycle d'entraînement<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 33 EC<br/></p></td><td align="left" valign="top"><p align="left">De conduire des actions de formation<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 331 EC<br/></p></td><td align="left" valign="top"><p align="left">D'élaborer des scénarios padagogiques<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 332 EC<br/></p></td><td align="left" valign="top"><p align="left">De préparer les supports de ses interventions<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 333 EC<br/></p></td><td align="left" valign="top"><p align="left">De mettre en œuvre une situation formative<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 334 EC<br/></p></td><td align="left" valign="top"><p align="left">D'adapter son intervention aux réactions des stagiaires<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 335 EC<br/></p></td><td align="left" valign="top"><p align="left">D'évaluer des actions de formation<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">UC 4 EC<br/></p></td><td align="left" valign="top"><p align="left">D'encadrer la discipline sportive X en sécurité<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 41 EC<br/></p></td><td align="left" valign="top"><p align="left">De réaliser en sécurité les démonstrations techniques<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 411 EC<br/></p></td><td align="left" valign="top"><p align="left">D'évaluer les risques objectifs liés à la pratique de la discipline<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 412 EC<br/></p></td><td align="left" valign="top"><p align="left">D'évaluer ses propres capacités à effectuer une démonstration technique<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 413 EC<br/></p></td><td align="left" valign="top"><p align="left">D'expliciter les différents éléments de la démonstration technique<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 42 EC<br/></p></td><td align="left" valign="top"><p align="left">De réaliser les gestes professionnels nécessaires à la sécurité des pratiquants<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 421 EC<br/></p></td><td align="left" valign="top"><p align="left">D'évaluer les risques objectifs liés à l'activité pour le pratiquant<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 422 EC<br/></p></td><td align="left" valign="top"><p align="left">D'anticiper les risques potentiels pour le pratiquant<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 423 EC<br/></p></td><td align="left" valign="top"><p align="left">De maîtriser le comportement et les gestes à réaliser en cas d'incident ou d'accident<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 43 EC<br/></p></td><td align="left" valign="top"><p align="left">D'assurer la sécurité des pratiquants et des tiers<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 431 EC<br/></p></td><td align="left" valign="top"><p align="left">D'évaluer les risques objectifs liés au contexte de pratique<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 432 EC<br/></p></td><td align="left" valign="top"><p align="left">D'anticiper les risques juridiques liés à la pratique et au milieu dans lequel il se pratique<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 433 EC<br/></p></td><td align="left" valign="top"><p align="left">D'assurer la sécurité passive des équipements<br/></p></td></tr><tr><td align="left" valign="top"><p align="left">OI 434 EC<br/></p></td><td align="left" valign="top"><p align="left">De prévenir les comportements à risque</p></td></tr><tr><td align="left" valign="top"><p align="left">OI 435 EC </p></td><td align="left" valign="top"><p align="left">D'agir en cas de maltraitance des mineurs</p></td></tr></tbody></table></div></div>

**Art. Annexe II-4-1 (art. A212-76)**

<div class="dqtable">RÉFÉRENTIEL DE CERTIFICATION<div class="ali-table"><table border="1"><tbody><tr><td align="left" valign="top">UC 1 EC </td><td align="left" valign="top">De construire la stratégie d'une organisation du secteur </td></tr><tr><td align="left" valign="top">OI 11 EC </td><td align="left" valign="top">De préparer la prise de décision </td></tr><tr><td align="left" valign="top">OI 111 EC </td><td align="left" valign="top">D'organiser une veille en terme d'information dans le champ d'intervention de l'organisation dans le cadre de réseaux professionnels </td></tr><tr><td align="left" valign="top">OI 112 EC </td><td align="left" valign="top">D'analyser les caractéristiques économiques, sociales, politiques et culturelles du territoire de référence </td></tr><tr><td align="left" valign="top">OI 113 EC </td><td align="left" valign="top">D'analyser l'impact des politiques publiques sur l'activité de l'organisation </td></tr><tr><td align="left" valign="top">OI 114 EC </td><td align="left" valign="top">De formaliser des diagnostics stratégiques pour les élus de l'organisation </td></tr><tr><td align="left" valign="top">OI 12 EC </td><td align="left" valign="top">D'élaborer un projet de développement </td></tr><tr><td align="left" valign="top">OI 121 EC </td><td align="left" valign="top">De veiller au respect des objectifs, des valeurs et des méthodes de l'organisation dans une perspective éducative </td></tr><tr><td align="left" valign="top">OI 122 EC </td><td align="left" valign="top">De mobiliser les ressources internes dans la préparation d'un projet de développement </td></tr><tr><td align="left" valign="top">OI 123 EC </td><td align="left" valign="top">D'animer une démarche d'ingénierie de projet </td></tr><tr><td align="left" valign="top">OI 124 EC </td><td align="left" valign="top">De formaliser un projet de développement </td></tr><tr><td align="left" valign="top">OI 125 EC </td><td align="left" valign="top">D'élaborer les dossiers de financement </td></tr><tr><td align="left" valign="top">OI 13 EC </td><td align="left" valign="top">De mobiliser les instances dirigeantes élues </td></tr><tr><td align="left" valign="top">OI 131 EC </td><td align="left" valign="top">De transmettre l'information nécessaire à la prise de décision </td></tr><tr><td align="left" valign="top">OI 132 EC </td><td align="left" valign="top">D'exposer les alternatives stratégiques aux instances dirigeantes </td></tr><tr><td align="left" valign="top">OI 133 EC </td><td align="left" valign="top">De préparer les travaux des assemblées décisionnelles </td></tr><tr><td align="left" valign="top">UC 2 EC </td><td align="left" valign="top">De gérer les ressources humaines et financières d'une organisation du secteur </td></tr><tr><td align="left" valign="top">OI 21 EC </td><td align="left" valign="top">De gérer les ressources humaines d'une organisation du secteur </td></tr><tr><td align="left" valign="top">OI 211 EC </td><td align="left" valign="top">De concevoir une stratégie de développement des ressources humaines </td></tr><tr><td align="left" valign="top">OI 211 EC </td><td align="left" valign="top">D'anticiper l'évolution des besoins en personnel </td></tr><tr><td align="left" valign="top">OI 212 EC </td><td align="left" valign="top">De négocier le plan de formation du personnel </td></tr><tr><td align="left" valign="top">OI 213 EC </td><td align="left" valign="top">De gérer les relations sociales au sein de l'organisation </td></tr><tr><td align="left" valign="top">OI 214 EC </td><td align="left" valign="top">De contrôler la gestion administrative du personnel </td></tr><tr><td align="left" valign="top">OI 215 EC </td><td align="left" valign="top">De procéder à l'évaluation des personnels </td></tr><tr><td align="left" valign="top">OI 22 EC </td><td align="left" valign="top">De gérer les ressources financières d'une organisation du secteur </td></tr><tr><td align="left" valign="top">OI 221 EC </td><td align="left" valign="top">D'établir les budgets prévisionnels et les dossiers de financement </td></tr><tr><td align="left" valign="top">OI 222 EC </td><td align="left" valign="top">D'organiser le fonctionnement financier de l'organisation </td></tr><tr><td align="left" valign="top">OI 223 EC </td><td align="left" valign="top">De négocier avec les prestataires de l'organisation </td></tr><tr><td align="left" valign="top">OI 224 EC </td><td align="left" valign="top">De contrôler les différentes procédures d'exécution budgétaire </td></tr><tr><td align="left" valign="top">OI 23 EC </td><td align="left" valign="top">De rendre compte de la mise en œuvre de la délégation </td></tr><tr><td align="left" valign="top">OI 231 EC </td><td align="left" valign="top">D'évaluer la pertinence des modes de fonctionnement de l'organisation </td></tr><tr><td align="left" valign="top">OI 232 EC </td><td align="left" valign="top">D'expliquer les écarts constatés entre les résultats et les objectifs fixés </td></tr><tr><td align="left" valign="top">OI 233 EC </td><td align="left" valign="top">D'élaborer des propositions d'évolutions possibles </td></tr><tr><td align="left" valign="top">UC 3 EC </td><td align="left" valign="top">De diriger un système d'entraînement dans une discipline </td></tr><tr><td align="left" valign="top">OI 31 EC </td><td align="left" valign="top">De concevoir le plan de performance sportive </td></tr><tr><td align="left" valign="top">OI 311 EC </td><td align="left" valign="top">D'analyser les facteurs de la performance sportive </td></tr><tr><td align="left" valign="top">OI 312 EC </td><td align="left" valign="top">De définir les objectifs de performance à court, moyen et long terme </td></tr><tr><td align="left" valign="top">OI 313 EC </td><td align="left" valign="top">De choisir les indicateurs de réussite intermédiaire </td></tr><tr><td align="left" valign="top">OI 314 EC </td><td align="left" valign="top">De définir une politique de détection des jeunes sportifs </td></tr><tr><td align="left" valign="top">OI 315 EC </td><td align="left" valign="top">D'organiser les échanges de pratique avec une équipe technique </td></tr><tr><td align="left" valign="top">OI 32 EC </td><td align="left" valign="top">De planifier la préparation de la performance sportive </td></tr><tr><td align="left" valign="top">OI 321 EC </td><td align="left" valign="top">D'organiser la cohérence entre les différents temps de la préparation de la performance sportive </td></tr><tr><td align="left" valign="top">OI 322 EC </td><td align="left" valign="top">De définir les axes de la préparation physique des athlètes </td></tr><tr><td align="left" valign="top">OI 323 EC </td><td align="left" valign="top">De définir les axes de la préparation mentale des athlètes </td></tr><tr><td align="left" valign="top">OI 324 EC </td><td align="left" valign="top">De concevoir une politique de suivi social et professionnel des sportifs </td></tr><tr><td align="left" valign="top">OI 33 EC </td><td align="left" valign="top">D'accompagner l'athlète vers l'optimisation de la performance </td></tr><tr><td align="left" valign="top">OI 331 EC </td><td align="left" valign="top">De diriger l'entraînement dans la discipline </td></tr><tr><td align="left" valign="top">OI 331 EC </td><td align="left" valign="top">De veiller au respect des différents protocoles de travail établis </td></tr><tr><td align="left" valign="top">OI 332 EC </td><td align="left" valign="top">D'encadrer les athlètes dans le cadre de la compétition </td></tr><tr><td align="left" valign="top">OI 333 EC </td><td align="left" valign="top">D'analyser le comportement de l'athlète pendant la compétition </td></tr><tr><td align="left" valign="top">OI 334 EC </td><td align="left" valign="top">De mettre en œuvre des médiations d'ordre stratégique, technique, physique ou relationnel </td></tr><tr><td align="left" valign="top">OI 335 EC </td><td align="left" valign="top">De gérer la relation avec les médias </td></tr><tr><td align="left" valign="top">OI 34 EC </td><td align="left" valign="top">De conduire l'évaluation du projet de la performance </td></tr><tr><td align="left" valign="top">OI 341 EC </td><td align="left" valign="top">De formaliser les bilans sportifs </td></tr><tr><td align="left" valign="top">OI 342 EC </td><td align="left" valign="top">D'analyser les écarts constatés entre les résultats et les objectifs fixés </td></tr><tr><td align="left" valign="top">OI 343 EC </td><td align="left" valign="top">De proposer aux instances dirigeantes de nouvelles perspectives de développement </td></tr><tr><td align="left" valign="top">OI 35 EC </td><td align="left" valign="top">D'organiser des actions formatives dans le cadre des réseaux professionnels de l'organisation </td></tr><tr><td align="left" valign="top">OI 351 EC </td><td align="left" valign="top">De concevoir des actions de formation adaptées aux besoins des réseaux professionnels de l'organisation </td></tr><tr><td align="left" valign="top">OI 352 EC </td><td align="left" valign="top">De coordonner la mise en œuvre des actions de formation décidées </td></tr><tr><td align="left" valign="top">OI 353 EC </td><td align="left" valign="top">D'animer des actions de formation </td></tr><tr><td align="left" valign="top">OI 354 EC </td><td align="left" valign="top">De participer aux échanges professionnels dans le cadre de formation de formateurs </td></tr><tr><td align="left" valign="top">OI 355 EC </td><td align="left" valign="top">D'évaluer des actions de formations </td></tr><tr><td align="left" valign="top">UC 4 EC </td><td align="left" valign="top">D'encadrer la discipline sportive en sécurité </td></tr><tr><td align="left" valign="top">OI 41 EC </td><td align="left" valign="top">De réaliser en sécurité les démonstrations techniques </td></tr><tr><td align="left" valign="top">OI 411 EC </td><td align="left" valign="top">D'évaluer les risques objectifs liés à la pratique de la discipline </td></tr><tr><td align="left" valign="top">OI 412 EC </td><td align="left" valign="top">D'évaluer ses propres capacités à effectuer une démonstration technique </td></tr><tr><td align="left" valign="top">OI 413 EC </td><td align="left" valign="top">D'expliciter les différents éléments de la démonstration technique </td></tr><tr><td align="left" valign="top">OI 42 EC </td><td align="left" valign="top">De réaliser les gestes professionnels nécessaires à la sécurité des pratiquants </td></tr><tr><td align="left" valign="top">OI 421 EC </td><td align="left" valign="top">D'évaluer les risques objectifs liés à l'activité pour le pratiquant </td></tr><tr><td align="left" valign="top">OI 422 EC </td><td align="left" valign="top">D'anticiper les risques potentiels pour le pratiquant </td></tr><tr><td align="left" valign="top">OI 423 EC </td><td align="left" valign="top">De maîtriser le comportement et les gestes à réaliser en cas d'incident ou d'accident </td></tr><tr><td align="left" valign="top">OI 43 EC </td><td align="left" valign="top">D'assurer la sécurité des pratiquants et des tiers </td></tr><tr><td align="left" valign="top">OI 431 EC </td><td align="left" valign="top">D'évaluer les risques objectifs liés au contexte de pratique </td></tr><tr><td align="left" valign="top">OI 432 EC </td><td align="left" valign="top">D'anticiper les risques juridiques liés à la pratique et le milieu dans lequel il se pratique </td></tr><tr><td align="left" valign="top">OI 433 EC </td><td align="left" valign="top">D'assurer la sécurité passive des équipements </td></tr><tr><td align="left" valign="top">OI 434 EC </td><td align="left" valign="top">D'agir en cas de maltraitance des mineurs</td></tr></tbody></table></div></div>

**Art. Annexe II-5 (art. A212-115)**

POINTS DE BONIFICATION ATTRIBUÉS AUX CANDIDATS À LA PARTIE COMMUNE DU BREVET D'ÉTAT D'ÉDUCATEUR SPORTIF DU PREMIER DEGRÉ

Points de bonification correspondant aux titres acquis à titre individuel et en sport d'équipe en première division nationale ; dans ce cas, chaque coéquipier bénéficie de la bonification.

Champion de France : 2 points.

Champion d'Europe : 4 points.

Champion du monde ou champion olympique : 6 points.

Seul est pris en compte le titre acquis dans la catégorie senior ou junior donnant le plus grand nombre de points.

Ces points n'étant pas cumulables entre eux, la bonification maximale est donc de : 6 points.

**Art. Annexe II-6**

PROGRAMME DES CONNAISSANCES MINIMALES NÉCESSAIRES À L'ÉDUCATEUR SPORTIF DU PREMIER DEGRÉ

(art. A212-116 et A212-131)

Le programme vise, par une approche globale du comportement, à éclairer le futur éducateur sportif sur le pratiquant en relation d'apprentissage moteur et de pratique des activités physiques et sportives à partir de données :

— biomécaniques ;

— physiologiques ;

— psychologiques.

Il vise également à élargir le champ des connaissances de celui-ci à partir de notions de gestion, de promotion et de communication.

En dernier lieu, il promeut l'esprit sportif.

1. Sciences biologiques :- d'un point de vue biomécanique dans une perspective d'efficacité du geste sportif et de prévention :

— notions générales de biomécanique : à partir d'un langage conventionnel, privilégier le discours d'anatomie fonctionnelle en évoquant également les principes de sécurité ;

— d'un point de vue physiologique :

— les principales adaptations de l'organisme à l'effort ;

— notion d'entraînement : définition et mise en place d'objectifs, de cycles, de séances, d'exercices, de tests d'évaluation ;

— notion de prévention et de récupération ;

— règles d'hygiène (alimentation, réhydratation, sommeil, soins corporels, dopage...).

2. Sciences humaines :

Connaissance et compréhension des différents publics :

— identification des caractéristiques d'un public : aptitude, motivations, représentations de l'activité ;

— identification des déterminants essentiels historiques, sociologiques, culturels qui influencent les comportements du public.

Animation d'un groupe ou d'un public :

— analyse des attentes du public ;

— définition d'un programme d'actions et d'animations ;

— animation, suivi et évaluation de l'ensemble des animations du projet ;

— analyse des résultats.

Enseignement des activités physiques et sportives :

— définition des objectifs, des contenus, des méthodes d'intervention en vue d'un apprentissage ou d'un perfectionnement technique en fonction du public et de son environnement ;

— mise en œuvre de pratique cohérente par rapport aux objectifs ;

— efficacité dans les transmissions de savoirs ;

— régulation de son mode d'intervention ;

— la relation à l'autre ou au groupe.

3. Cadre institutionnel, socio-économique et juridique :

— les principaux acteurs socio-économiques et politiques à l'échelon national, régional et local, intervenant dans le domaine des sports et des loisirs, leurs missions, leurs rôles et leurs compétences ;

— les différentes réglementations sportives.

L'environnement juridique de l'activité (institutionnel, législatif, réglementaire conventionnel) :

— connaissance des caractéristiques de la profession d'éducateur sportif (les différents statuts permettent l'exercice de la profession, les notions essentielles de droit du travail, la réglementation spécifique aux APS, les principales règles fiscales et sociales se rapportant à la pratique) ;

— le cadre législatif et réglementaire de l'organisation des APS ;

— la réglementation française des APS et celle de l'Union européenne.

4. Gestion, promotion, communication liées aux champs d'activités des APS :

Gestion de projet :

— les premiers éléments d'un cahier des charges concernant un projet ;

— les points critiques dans le déroulement d'un projet ou d'un dossier ;

— les coûts et les moyens ;

— les moyens correspondant à chaque tâche ;

— le planning de gestion du projet considéré ;

— la logistique d'un événement de dimension réduite (transport, hébergement, approche des publics, gestion du matériel).

Notions d'administration d'une structure employeur (publique, associative, commerciale) :

— actions de promotion relatives à son champ d'activité ;

— animation et mise en œuvre.

Les techniques de communication :

— accueil ;

— mise en forme de messages simples (affiche, annonce, journal électronique...), de messages promotionnels ;

— l'utilisation des circuits locaux de communication pour valoriser un événement et la structure employeur.

5. L'esprit sportif :

— nécessité et importance de l'arbitrage ; arbitre, un rôle essentiel pour organiser et protéger le jeu ;

— notions générales d'arbitrage ;

— respect d'autrui ;

— de l'arbitre et de ces décisions ;

— des adversaires et de leurs différences. (Bannir les agressions verbales ou physiques, les commentaires incorrects, les gestes déplacés et valoriser l'élégance du geste et du comportement.)

Les nouveaux problèmes de société :

— accueil des populations sensibles (quartiers difficiles, publics défavorisés...).

**Art. Annexe II-7**

PROGRAMME DES ÉPREUVES DE FORMATION COMMUNE DU BREVET D'ÉTAT D'ÉDUCATEUR SPORTIF DU DEUXIÈME DEGRÉ

(art. A212-131 et A212-118)

Le diplôme vise à certifier l'acquisition des compétences professionnelles suivantes :

Enseigner, encadrer ou animer en direction de différents publics dans le respect des règles de sécurité ;

Conduire un entraînement pour des athlètes de valeur confirmée en vue de la compétition ;

Former des cadres ;

Gérer et promouvoir une structure ouverte aux activités physiques ou sportives.

Sept épreuves obligatoires valident la formation :

Trois épreuves écrites :

Ecrit n° 1 : une épreuve de culture générale.

Ecrit n° 2 : une épreuve relative à l'optimisation de la performance.

Ecrit n° 3 : une composition au choix du candidat relative à la formation des cadres ou à la promotion des activités physiques et sportives.

Trois épreuves orales :

Oral n° 1 : une interrogation portant sur le sport dans son environnement socio-économique et juridique.

Oral n° 2 : une question se rapportant aux situations rencontrées par le pratiquant sur le terrain.

Oral n° 3 : une épreuve de langue destinée à vérifier les connaissances du candidat dans l'une des langues suivantes : anglais, allemand, espagnol, italien.

Une épreuve au choix du candidat parmi :

Oral n° 4 : une épreuve orale de gestion portant au choix du candidat sur :

La gestion budgétaire d'une association ou d'une structure privée ouverte à la pratique des activités physiques et sportives ;

La gestion de personnels ;

Les données budgétaires d'une collectivité locale ou de l'Etat en relation avec les activités physiques et sportives.

A partir d'un dossier de quinze pages maximum remis lors de l'examen relatif à l'un des thèmes, le candidat présente au jury une situation concrète qui sert de point de départ à l'entretien ;

Oral n° 4 : une épreuve pratique portant sur le traitement informatique de données.

PROGRAMME

Il est recommandé d'associer à la lecture de ce programme celle des Propositions méthodologiques à l'usage des formateurs et des membres des jurys d'examen de la formation commune des brevets d'éducateur sportif premier et deuxième degré qui précisent les attentes du jury en matière d'évaluation et donc les contraintes de la formation. Ce document a fait l'objet de la circulaire n° 1411 datée du 29 avril 1993.

Pour la première épreuve écrite, il est attendu du candidat qu'il soit capable de proposer une réflexion construite, reposant sur une prise de recul. Fondée sur des connaissances historiques, sociologiques, institutionnelles, cette réflexion porte sur le sens des pratiques sportives considérées comme phénomène culturel.

Pour la deuxième épreuve écrite, qui concerne l'optimisation de la performance, il s'agit de proposer une réponse à un problème de terrain en adoptant une démarche interdisciplinaire dans laquelle chaque domaine scientifique particulier contribue à éclairer la complexité de la performance. Il convient alors d'utiliser avec précaution les connaissances scientifiques, celles-ci devant, par ailleurs, amener l'éducateur sportif à interroger ses attitudes et ses choix.

Pour la troisième épreuve écrite, il est attendu du candidat qu'il soit capable de proposer une réflexion construite sur la formation de cadre ou sur la promotion des activités physiques et sportives.

En ce qui concerne la formation de cadre, le candidat doit être capable de maîtriser les trois étapes d'une formation permettant à des publics définis d'acquérir un profil de compétence déterminé. Ces trois étapes sont :

La préparation d'un projet de formation dans ses dimensions administratives, méthodologiques et pédagogiques ;

L'adaptation du projet aux réalités des formés effectivement présents, en mettant en œuvre les méthodes et techniques pédagogiques adéquates et en intervenant auprès du public à former ;

Après la formation, l'évaluation et le bilan pédagogique.

En ce qui concerne la promotion des activités physiques et sportives, il est attendu du candidat :

Qu'il maîtrise les principaux concepts et outils relatifs au domaine de la mercatique et du management ;

Qu'il les intègre dans une démarche visant à valoriser une activité ou une structure.

Pour la troisième épreuve orale (oral n° 1), il est attendu du candidat qu'il réponde aux problèmes soulevés par la pratique sportive dans son environnement socio-économique et juridique aux plans national et international.

Pour la deuxième épreuve orale, le candidat doit étayer sa réponse en s'appuyant sur les différents champs du programme précisés ci-après (domaine des sciences biologiques et humaines).

Pour la première épreuve orale (langue), le candidat doit montrer des compétences liées à la compréhension de la langue et à l'utilisation orale de celle-ci.

L'épreuve optionnelle de gestion (oral n° 4) doit permettre d'évaluer les connaissances et les savoir-faire du candidat relatifs à la gestion budgétaire ou à la gestion des personnels ou aux données budgétaires d'une collectivité locale ou de l'Etat.

L'épreuve pratique portant sur le traitement informatique doit permettre au candidat d'utiliser l'outil informatique pour présenter des documents, des rapports, des bilans chiffrés, de gérer un fichier d'athlètes et de l'aider dans son rôle d'entraîneur et de formateur (création d'un carnet d'entraînement, de fiches d'évaluation, etc.).

L'entrée dans le programme se fait par l'étude de notions clés qui sont celles :

De performance : ses définitions et ses différentes modélisations ;

D'entraînement ;

Analyse du pratiquant ;

Evaluation du pratiquant ;

Construction de la séance : l'échauffement, la progressivité des tâches ;

Planification annuelle et pluriannuelle ;

Fatigue, surentraînement et récupération.

Ces notions traversent l'ensemble des épreuves et guident la lecture du programme.

1. Sciences biologiques (Ecrit n° 2 et oral n° 2)

1.1. Physiologie

La physiologie étudie le fonctionnement des organismes vivants dans leur environnement. La performance sportive et l'entraînement sont deux expressions de ce fonctionnement.

L'organisme humain comme système ouvert :

Caractéristiques des systèmes ouverts ;

La double exigence énergétique et informationnelle.

L'organisme en tant que machine bioénergétique :

La fonction musculaire ;

Les différents types de fibres ;

Les caractéristiques de la concentration musculaire ;

Adaptations à court ou à long terme des systèmes asservis à la fonction musculaire (cardio-vasculaire, respiratoire...) ;

Les régulations permettant ces adaptations ;

Les adaptations aux environnements particuliers (altitude, chaleur...) ;

Les facteurs énergétiques de la performance aux différentes étapes du développement.

L'organisme en tant que machine bio-informationnelle :

Le contrôle du geste sportif ;

Eléments concernant l'apprentissage et perfectionnement des habiletés.

1.2. Biomécanique

Ce chapitre du programme concerne le fonctionnement de l'appareil locomoteur et le respect de son intégrité.

L'analyse du mouvement :

Les méthodes d'observation et d'analyse du geste sportif ;

Les principes mécaniques du mouvement ;

Geste sportif et intégrité de l'appareil locomoteur.

2. Sciences humaines

2.1. Histoire et sociologie : l'éducateur sportif dans ses relations aux techniques et aux cultures (Ecrit et oral n° 1)

Pratiques physiques et types de sociétés.

Transformations culturelles et techniques sportives.

Situation et enjeux du sport moderne.

2.2. Psychologie : l'éducateur sportif et l'approche psychologique de la performance motrice (Ecrit n° 2 et oral n° 2)

Apprentissage : théories et modélisations.

Personnalité et développement : les différentes approches.

Les phénomènes psychologiques : émotions, stress, agressivité.

2.3. Psychosociologie - Sémiologie : l'éducateur sportif et les approches des phénomènes de communication (Ecrit n° 1, écrit n° 2 et oral n° 2)

Les différents aspects de la communication.

Interactions et communications : indices, signes et codes.

Classifications des pratiques sportives et communications.

2.4. Technologie de l'entraînement et de la formation :

l'éducateur sportif face au développement des ressources humaines (Ecrit n° 2, écrit n° 3, oral n° 2)

Ressources humaines et la performance :

L'orientation et le suivi psychologique de l'athlète ;

Les approches de la préparation psychologique ;

L'autonomie et le projet de l'athlète.

Les ressources humaines et la formation de cadres :

Les étapes d'une action de formation (définition, gestion, évaluation) ;

Approche des outils de la formation (outils d'investigation, d'animation, de communication et d'évaluation).

3. Promotion des activités physiques et sportives (Ecrit n° 3)

PROGRAMME

1. Notions relatives à la promotion et aux marchés des activités physiques et sportives ;

2. La participation des entreprises au développement du sport (sponsorisme, mécénat) ;

3. Les médias et le sport ;

4. La communication interne et externe ;

5. L'organisation d'un événement (différentes étapes, recherche de moyens...).

4. Cadre institutionnel, socio-économique et juridique des activités physiques et sportives

Le programme comprend :

4.1. Des connaissances relatives à l'environnement international du sport (Ecrit n° 1 et oral n° 1)

Organisation, fonctionnement, rôle et relations des organismes sportifs internationaux ;

Rencontres sportives internationales ;

L'espace européen et les activités physiques et sportives.

4.2. Des connaissances relatives aux activités physiques et sportives en France (Ecrits nos 1 et 3 ; oral n° 1)

Organisation, fonctionnement, rôle et relations des institutions publiques et des organismes privés concernés par les activités physiques et sportives (l'accent sera mis sur les niveaux régional et national) :

L'Etat et les collectivités territoriales ;

Le mouvement sportif (fédéral et olympique) ;

Les autres structures de droit privé ;

Réglementation des activités physiques et sportives ;

Fondements et mise en jeu de la responsabilité dans le domaine des activités physiques et sportives : le contentieux des activités physiques et sportives.

4.3. Des connaissances relatives aux aspects politiques et socio-économiques de la pratique des activités physiques et sportives

(Ecrits n°s 1 et 3 ; oral n° 1)

4.4. Des connaissances relatives aux aspects institutionnels et réglementaires de la formation de cadres (Ecrit n° 3 ; oral n° 1)

La formation professionnelle (approche des dispositifs de financement) ;

Les qualifications et les diplômes des activités physiques et sportives.

GESTION

(Epreuve optionnelle : oral n° 4)

1. La gestion budgétaire d'une structure privée :

Le budget ;

La gestion financière ;

La trésorerie ;

La comptabilité ;

La réglementation fiscale et sociale (généralités, particularités applicables au domaine des activités physiques et sportives).

2. La gestion des personnels :

Aspect théoriques et pratiques relatifs à la gestion des ressources humaines et au droit social (le droit au travail et la protection sociale).

3. Les données budgétaires d'une collectivité territoriale ou de l'Etat :

Les principes budgétaires ;

Les lois de finances ;

Le Fonds national pour le développement du sport (FNDS) ;

Les ressources et les dépenses de l'Etat et des collectivités territoriales ;

L'exécution du budget ;

Les contrôles de l'exécution du budget ;

Le budget du ministère chargé des sports ;

Les crédits et les dépenses spécifiques aux activités physiques et sportives dans les collectivités territoriales et leurs imputations budgétaires.

INFORMATIQUE

(Epreuve optionnelle : oral n° 4)

Le programme vise à développer chez le candidat la capacité à connaître les principes de la conception d'applications informatiques.

Le candidat doit :

— avoir une information large sur l'utilisation de l'outil informatique dans le domaine des activités physiques et sportives ;

— pouvoir recenser et hiérarchiser les critères qualificatifs dominants d'un logiciel ;

— avoir connaissance des différents types de logiciels existant ;

— savoir utiliser de manière rationnelle : un traitement de texte, un tableur, un gestionnaire de fichiers ;

— avoir connaissance des applications informatiques utilisées dans sa discipline (optimisation de la performance, gestion des compétitions, applications fédérales).

PROGRAMME

1. Architecture et mécanismes informatiques.

1.1. Histoire de l'ordinateur et son évolution.

1.2. Le matériel :

Architecture d'un ordinateur ;

Les périphériques ;

La mémoire centrale ;

L'unité centrale ;

Les mémoires externes de masse ;

Dialogue avec l'ordinateur.

1.3. Les logiciels :

Les logiciels de base ;

Les systèmes d'exploitation ;

Les logiciels d'applications.

1.4. La notion de fichier informatique.

2. Les logiciels professionnels.

2.1. Le tableur grapheur :

Fonctions évoluées, calculs statistiques et financiers ;

Importation et exportation de données ;

Construction et visualisation graphique ;

Construction de modèles évolués appliqués à la gestion ou l'entraînement.

2.2. La gestion de fichiers et de bases de données :

La notion de fichier informatique (stockage des informations, organisation et structure des fichiers, notion d'enregistrement, de champs) ;

Etude de systèmes de gestion de base de données (construction d'une base de données, base de données relationnelle).

3. Les applications spécifiques au sport.

3.1. Objectifs généraux :

Mettre en œuvre des fonctionnalités générales associées à l'utilisation de l'informatique ;

Utiliser des logiciels professionnels existant dans le cadre sportif ;

Utiliser des logiciels spécifiques développés pour des utilisations dans le cadre du sport (logiciel d'aide à la mesure, à l'entraînement, à la gestion de compétitions) ;

Concevoir des cahiers des charges pour élaborer des logiciels spécifiques.

3.2. Domaines généraux des applications.

La gestion.

La gestion administrative et financière :

Gestion des licences ;

Gestion de clubs (comptabilité, adhérents, calendriers) ;

Fédération (gestion et communication) ;

Gestion comptable.

La gestion de terrain :

Les prises de performance ;

L'évaluation.

Les systèmes d'information et de consultation (la télématique).

Les systèmes de recueil et d'analyse de données sportives.

3.3. Aspects juridiques, fiscaux et sociaux de l'informatique.

Le monde de l'informatique, l'administration, l'entreprise :

Les constructeurs ;

Les utilisateurs ;

Les sociétés de service et de conseil en informatique (SSCI et SSII).

La protection informatique (les aspects techniques et juridiques).

L'informatique et les libertés (la CNIL).

**Art. Annexe II-8**

PROGRAMME DES ÉPREUVES DE FORMATION COMMUNE DU BREVET D'ÉTAT D'ÉDUCATEUR SPORTIF DU TROISIÈME DEGRÉ

(art. A212-120 et A212-131)

GESTION

L'épreuve optionnelle de gestion doit permettre d'évaluer la capacité du candidat à prendre en charge la direction d'un département, d'un secteur ou d'une équipe au sein d'une structure jouissant d'une certaine envergure et/ou d'un rayonnement important.

Gestion stratégique ;

Structure et organisation ;

Administration ;

Planification ;

Décision ;

Démarche de marketing ;

Communication interne et externe ;

Direction d'équipe ;

Contrôle de gestion.

Au plan institutionnel :

― soit les compétences de gestion du candidat à travers les connaissances et les savoir-faire nécessaires pour mener à bien la politique de gestion et de développement technique définie par les dirigeants de la fédération au sein de laquelle il intervient,

― soit ses connaissances en matière de finances publiques.

PROGRAMME

1. Gestion d'une fédération.

1.1. Généralités :

― la décision et la gestion ;

― la planification et la programmation ;

― les contrats ;

― la communication interne et externe ;

― la direction d'équipe.

1.2. Aspects spécifiques aux fédérations sportives :

― gestion des licences ;

― gestion du sport de haut niveau ;

― rapports fédérations/Etat...

Ces aspects seront envisagés d'un triple point de vue :

― juridique ;

― organisationnel, administratif et technique ;

― financier.

2. Finances publiques :

― les principes budgétaires ;

― la nature et la nomenclature des dépenses de l'Etat et des collectivités territoriales ;

― généralités sur le financement des activités physiques et sportives ;

― le financement public des activités physiques et sportives ;

― le budget du ministère chargé des sports ;

― le budget des départements et des régions dans le domaine des activités physiques et sportives.

INFORMATIQUE

Le programme doit permettre au candidat d'acquérir des compétences et des connaissances dans l'utilisation de l'outil informatique pour :

― préparer des publications (documents, revues fédérales, articles scientifiques...) ;

― se servir des applications informatiques de sa discipline (fichiers, gestion de compétitions...).

Le candidat doit pouvoir :

― créer une base de données simple ;

― maîtriser un logiciel de PAO ;

― connaître et utiliser les applications informatiques de sa discipline et celles qui lui sont utiles dans sa recherche.

PROGRAMME

1.1. Approfondissement de logiciels professionnels :

― fonctions évoluées, calculs statistiques et financiers ;

― importation et exportation de données ;

― construction et visualisation graphique ;

― construction de modèles évolués appliqués à la gestion ou l'entraînement.

1.2. La gestion de fichiers et de bases de données.

1.3. Présentation assistée par ordinateur.

1.4. Traitement statistique scientifique.

1.5. Gestion de projet.

2. Notion sur les langages de programmation.

2.1. Les études préalables :

― analyse initiale de la situation à informatiser ;

― les objectifs poursuivis ;

― les contraintes internes et externes ;

― la prise de décision d'information.

2.2. Le cahier des charges :

― dossier d'information ;

― dossier technique ;

― dossier juridique.

2.3. L'analyse fonctionnelle.

2.4. La programmation.

2.5. Différents types de langage.

3. La télématique :

― consultation télématique.

4. L'utilisation de l'image interactive :

― notion sur le couplage vidéo et informatique.

5. Les applications spécifiques au sport.

5.1. Objectifs généraux :

― concevoir des cahiers de charges pour élaborer des logiciels spécifiques.

5.2. Domaines généraux des applications :

La gestion :

― la gestion administrative et financière ;

― la gestion de terrain ;

― les systèmes d'information et de consultation (la télématique) ;

― les systèmes de recueil et d'analyse de données sportives :

― outils d'observation, traitement statistique, interprétation, simulation, modélisation ;

― outils destinés à une recherche sur un domaine précis ;

― outils intégrés dans la pratique d'évaluation ou d'exploration fonctionnelle systématique ;

― outils d'interfaçage, capteurs, télémétrie ;

― les systèmes d'aide à la décision ;

― les systèmes d'aide à la formation.

6. Aspects juridiques, fiscaux et sociaux de l'informatique.

6.1. Le monde de l'informatique, l'administration, l'entreprise :

― les constructeurs ;

― les utilisateurs ;

― les sociétés de service et de conseil en informatique (SSCI et SSII).

6.2. L'appel d'offre :

― justification des appels d'offre ;

― procédure d'appel d'offre.

6.3. Les contrats de fourniture de matériels et de prestations intellectuelles.

6.4. La maintenance des logiciels et du matériel.

6.5. La protection informatique (les aspects techniques et juridiques).

6.6. L'informatique et les libertés (la CNIL).

**Art. Annexe II-9 (art. A212-136)**

CONVENTION DE STAGE PÉDAGOGIQUE EN SITUATION

Article 1er

La présente convention est établie entre :

1. La structure d'enseignement ou d'entraînement agréée par le directeur régional de la jeunesse, des sports et de la vie associative (dénomination de la structure), représentée par son président ou directeur, M. ;

2. Le chef de l'établissement ou du service responsable de la formation (adresse).

Article 2

(Dénomination de la structure d'enseignement ou d'entraînement) s'engage à donner à M.

(nom et prénoms du stagiaire) la possibilité d'effectuer, à titre de formation et de préparation au brevet d'Etat d'éducateur sportif du premier degré (option),

pendant

heures (à raison de

heures/ semaine) à dater du

un stage pédagogique en situation, en application des articles A. 212-134, A. 212-135 et A. 212-136.

Article 3

Le conseiller de stage M. a pour rôle :

— de préparer le stagiaire à sa future activité d'enseignant ou d'entraîneur de (préciser la discipline sportive) ;

— d'apprécier son comportement d'éducateur ;

— de conseiller le stagiaire dans les domaines technique et pédagogique dans le respect des règles déontologiques de la discipline sportive ;

— de l'aider à compléter sa formation ;

— de rédiger le rapport de fin de stage qui est reporté sur le livret de formation.

La structure d'enseignement ou d'entraînement s'engage, dans le cadre de cette formation, à assurer :

— un bilan hebdomadaire avec le stagiaire ;

— la tenue du livret de formation.

Article 4

M. (nom et prénoms)

s'engage à respecter le règlement intérieur de la structure d'enseignement ou d'entraînement et à participer activement à la formation qui lui est dispensée.

Article 5

La structure d'enseignement et d'entraînement, le conseiller et les stagiaires doivent être assurés en responsabilité civile en application des articles 1240 et 1242 du code civil.

Fait à, le

Signature et cachet du président de la structure d'enseignement et d'entraînement

Signature du chef de l'établissement ou du service responsable de la formation

Vu le conseiller de stage

Vu le stagiaire

**Art. Annexe II-10 (art. A212-167)**

LES EQUIVALENCES

1. Les brevets d'Etat d'enseignement sportif mentionnés dans la colonne 1 du tableau ci-après sont admis de plein droit en équivalence des brevets d'Etat mentionnés articles D. 212-70 à D. 212-83, pour le degré correspondant et figurant en regard, dans la colonne 2.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="710"><tbody><tr><td><p align="center">COLONNE N° 1</p></td><td><p align="center">COLONNE N° 2</p></td></tr><tr><td align="center"><p align="center">Aïkido <br/>Arrêté du 30 juin 1971 <br/></p></td><td align="center"><p align="left"> </p></td></tr><tr><td><p align="left">Brevet d'Etat de professeur de judo, karaté, aïkido ― option principale : aïkido. <br/></p></td><td><p align="left">Brevet d'Etat du deuxième degré. <br/></p></td></tr><tr><td><p align="center">Boxe <br/>Arrêté du 21 octobre 1969 </p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat de prévôt. <br/></p></td><td>Brevet d'Etat du premier degré.</td></tr><tr><td><p align="left">Brevet d'Etat de professeur. </p></td><td><p align="left">Brevet d'Etat du deuxième degré. </p></td></tr><tr><td><p align="center">Equitation <br/>Arrêté du 12 septembre 1966 <br/></p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat de moniteur. </p></td><td><p align="left">Brevet d'Etat du premier degré. </p></td></tr><tr><td><p align="left">Brevet d'Etat d'instructeur. </p></td><td><p align="left">Brevet d'Etat du deuxième degré.</p></td></tr><tr><td><p align="left">Brevet d'Etat de professeur. <br/></p></td><td><p align="left">Brevet d'Etat du troisième degré. </p></td></tr><tr><td><p align="center">Escrime <br/>Arrêté du 1er avril 1969 </p></td><td></td></tr><tr><td>Brevet d'Etat de prévôt.</td><td><p align="left">Brevet d'Etat du premier degré. <br/></p></td></tr><tr><td>Brevet d'Etat de maître.</td><td><p align="left">Brevet d'Etat du deuxième degré. <br/></p></td></tr><tr><td><p align="center">Football <br/>Arrêté du 12 juin 1973 <br/></p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat de moniteur. </p></td><td><p align="left">Brevet d'Etat du premier degré. </p></td></tr><tr><td><p align="left">Brevet d'Etat d'entraîneur. <br/></p></td><td><p align="left">Brevet d'Etat du deuxième degré. </p></td></tr><tr><td><p align="left">Brevet d'Etat d'entraîneur-instructeur. </p></td><td><p align="left">Brevet d'Etat du troisième degré. </p></td></tr><tr><td><p align="center">Golf <br/>Arrêté du 17 mars 1967 </p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat d'assistant-professeur. <br/></p></td><td>Brevet d'Etat du premier degré.</td></tr><tr><td><p align="left">Brevet d'Etat de professeur. <br/></p></td><td>Brevet d'Etat du deuxième degré.</td></tr><tr><td><p align="center">Gymnastique féminine <br/>Arrêté du 10 août 1968 <br/></p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat d'aptitude à l'enseignement de la gymnastique. </p></td><td><p align="left">Brevet d'Etat du premier degré. </p></td></tr><tr><td><p align="center">Gymnastique sportive <br/>Arrêté du 1er avril 1969 <br/></p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat d'entraîneur de gymnastique sportive (option masculine ou féminine). <br/></p></td><td><p align="left">Brevet d'Etat du deuxième degré. <br/></p></td></tr><tr><td><p align="center">Judo <br/>Arrêté du 30 juin 1971 </p></td><td></td></tr><tr><td align="center"><p align="left">Brevet d'Etat de moniteur. </p></td><td align="center"><p align="left">Brevet d'Etat du premier degré. </p></td></tr><tr><td><p align="left">Brevet d'Etat de professeur de judo, karaté, aïkido (option principale : judo). </p></td><td><p align="left">Brevet d'Etat du deuxième degré. </p></td></tr><tr><td><p align="center">Karaté <br/>Arrêté du 30 juin 1971 <br/></p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat de professeur de judo, karaté, aïkido (option principale : karaté). <br/></p></td><td><p align="left">Brevet d'Etat du deuxième degré. <br/></p></td></tr><tr><td><p align="center">Natation sportive <br/>Arrêté du 28 mars 1969 <br/>Arrêté du 6 mai 1966 </p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat de moniteur. </p></td><td><p align="left">Brevet d'Etat du premier degré. </p></td></tr><tr><td><p align="left">Brevet d'Etat d'entraîneur. <br/></p></td><td><p align="left">Brevet d'Etat du deuxième degré. <br/></p></td></tr><tr><td><p align="center">Patinage sur glace <br/>Arrêté du 23 juillet 1966 </p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat de moniteur. </p></td><td><p align="left">Brevet d'Etat du premier degré. <br/></p></td></tr><tr><td><p align="left">Brevet d'Etat de professeur. </p></td><td><p align="left">Brevet d'Etat du deuxième degré. <br/></p></td></tr><tr><td><p align="center">Plongée subaquatique <br/>Arrêté du 24 février 1967 </p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat de moniteur de plongée. </p></td><td><p align="left">Brevet d'Etat du deuxième degré. <br/></p></td></tr><tr><td><p align="center">Ski nautique <br/>Arrêté du 20 avril 1970 <br/></p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat d'assistant moniteur. </p></td><td><p align="left">Brevet d'Etat du premier degré. </p></td></tr><tr><td><p align="left">Brevet d'Etat de moniteur. <br/></p></td><td><p align="left">Brevet d'Etat du deuxième degré. </p></td></tr><tr><td><p align="center">Tennis <br/>Arrêté du 16 janvier 1968 </p></td><td></td></tr><tr><td align="center"><p align="left">Brevet d'Etat de moniteur. </p></td><td align="center"><p align="left">Brevet d'Etat du premier degré. </p></td></tr><tr><td><p align="left">Brevet d'Etat de professeur. </p></td><td><p align="left">Brevet d'Etat du deuxième degré. </p></td></tr><tr><td><p align="center">Voile <br/>Arrêté du 7 octobre 1965 <br/>Arrêté du 23 octobre 1968 <br/></p></td><td></td></tr><tr><td><p align="left">Brevet d'Etat de moniteur. </p></td><td><p align="left">Brevet d'Etat du premier degré. </p></td></tr></tbody></table></div></div>

2. Le diplôme d'Etat de conseiller sportif première partie est admis en équivalence du premier degré du brevet d'Etat d'éducateur sportif pour la discipline choisie en option.

Le diplôme d'Etat de conseiller sportif deuxième partie est admis en équivalence du deuxième degré du brevet d'Etat d'éducateur sportif pour la discipline choisie en option.

3. Les délais prévus à l'article A. 212-111, pour faire acte de candidature aux examens du deuxième et du troisième degré sont calculés à partir de la date d'obtention du brevet ou du diplôme d'Etat acquis initialement et admis en équivalence.

4. Les brevets d'Etat d'instructeur et d'instructeur adjoint de parachutisme sportif délivrés par le ministre des transports dans la colonne n° 1 du tableau ci-après sont admis de plein droit en équivalence du brevet d'Etat à trois degrés d'éducateur sportif mentionnés articles D. 212-70 à D. 212-83 pour le degré correspondant et figurant en regard dans la colonne n° 2 :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="710"><tbody><tr><td><p align="center">COLONNE N° 1 </p></td><td><p align="center">COLONNE N° 2 </p></td></tr><tr><td align="center"><p align="left">Brevet d'instructeur adjoint. <br/></p></td><td align="center"><p align="left">Brevet d'Etat du premier degré. <br/></p></td></tr><tr><td align="center"><p align="left">Brevet d'instructeur. <br/></p></td><td align="center"><p align="left">Brevet d'Etat du deuxième degré. <br/></p></td></tr></tbody></table></div></div>

Vol à voile, abrogé par l'arrêté du 26 juin 1997 transformé en homologation, voir tableau A de l'annexe de l'arrêté du 4 mai 1995 modifié.

**Art. Annexe II-11 (art. A212-167)**

LES DISPENSES

Les personnes titulaires du certificat de troisième année (P2 b), prévu par l'article premier de l'arrêté du 30 avril 1968, sont dispensées des épreuves de l'examen de la partie commune du brevet d'Etat du premier degré d'éducateur sportif au présent arrêté.

Les personnes titulaires du diplôme d'études universitaires générales sciences et techniques des activités physiques et sportives , créé par l'arrêté du 11 avril 1975, sont dispensées des épreuves de l'examen de la partie commune du brevet d'Etat du premier degré d'éducateur sportif prévues au présent arrêté.

Les personnes titulaires du diplôme de moniteur chef d'éducation physique ou sportive délivré par le ministre de la défense sont dispensées des épreuves de l'examen de partie commune du brevet d'Etat du premier degré d'éducateur sportif prévues au présent arrêté.

Les personnes titulaires du certificat de moniteur de sports de combat et de défense délivré par la police nationale jusqu'en 1978 sont dispensées des épreuves de l'examen de la partie commune du brevet d'Etat du premier degré d'éducateur sportif prévues au présent arrêté.

Les personnes titulaires de la maîtrise de sciences et techniques économie et gestion du sport délivrée par l'université Paris-Dauphine sont dispensées des épreuves de l'examen de la partie commune du brevet d'Etat du premier degré d'éducateur sportif prévues au présent arrêté.

Les personnes titulaires du brevet d'Etat d'aptitude à l'enseignement de la culture physique créé par l'arrêté du 4 octobre 1965 sont dispensées des épreuves de l'examen de la partie commune du brevet d'Etat du premier degré d'éducateur sportif prévues au présent arrêté.

Les personnes titulaires du diplôme d'études universitaires scientifiques et techniques, mention sciences et techniques des activités physiques et sportives , créé par l'arrêté du 16 juillet 1984 susvisé, sont dispensées des épreuves de l'examen de la partie commune du brevet d'Etat du premier degré d'éducateur sportif prévues au présent arrêté.

Les personnes titulaires du brevet d'Etat d'éducation physique et sportive, institué par le décret n° 45-437 du 17 mars 1945 portant création d'un diplôme de maître d'éducation physique et sportive, sont dispensées des épreuves de l'examen de la partie commune du brevet d'Etat du premier degré d'éducateur sportif prévues au présent arrêté.

Les personnes titulaires d'un des diplômes du brevet d'Etat d'alpinisme créé par le décret du 17 juin 1972 sont dispensées des épreuves de l'examen de la partie commune du brevet d'Etat d'éducateur sportif du premier degré.

Les personnes titulaires du brevet d'Etat d'éducateur sportif créé par le décret du 17 juin 1972 et qui sont candidates à un des diplômes du brevet d'Etat d'alpinisme sont dispensées de l'examen de formation générale commune aux métiers sportifs de la montagne.

Les professeurs d'éducation physique et sportive titulaires, les professeurs de sports titulaires et les chargés d'enseignement d'éducation physique et sportive titulaires sont dispensés des épreuves des examens de la partie commune des brevets d'Etat du premier et du deuxième degré d'éducateur sportif prévues au présent arrêté.

Les personnes titulaires du brevet supérieur d'Etat d'éducation physique et sportive sont dispensées des épreuves des examens de la partie commune des brevets d'Etat du premier et du deuxième degré d'éducateur sportif prévues au présent arrêté.

Les personnes titulaires du certificat d'études spéciales de biologie et médecine du sport créé par l'arrêté du 11 octobre 1971 sont dispensées des épreuves de la partie commune des premier et deuxième degrés du brevet d'Etat d'éducateur sportif prévues au présent arrêté.

Les personnes titulaires du diplôme de docteur en médecine ou du diplôme d'Etat de masseur-kinésithérapeute sont dispensées des épreuves de l'examen de la partie commune du brevet d'État d'éducateur sportif du premier degré prévues au présent arrêté.

Les personnes titulaires du diplôme de moniteur d'éducation physique et sportive délivré par la police nationale jusqu'en 1975 sont dispensées des épreuves des examens de la partie commune des brevets d'Etat du premier et du deuxième degré d'éducateur sportif prévues au présent arrêté.

Les personnels officiers titulaires du brevet technique d'éducateur physique ou sportif, du diplôme technique d'entraînement physique militaire et du certificat technique d'entraînement physique et sportif délivrés par le ministre de la défense sont dispensés des épreuves des examens de la partie commune des brevets d'Etat du premier et du deuxième degré d'éducateur sportif prévues à l'arrêté du 8 mai 1974.

Les personnes titulaires de la maîtrise en sciences et techniques des activités physiques et sportives créée par l'arrêté du 5 janvier 1982 sont dispensées des épreuves des examens de la partie commune des brevets d'Etat du premier et du deuxième degré d'éducateur sportif prévues au présent arrêté.

Les personnes titulaires de la licence sciences et techniques des activités physiques et sportives créée par l'arrêté du 7 juillet 1977 sont dispensées des épreuves de l'examen de la partie commune du brevet d'Etat du premier et du deuxième degré d'éducateur sportif prévues au présent arrêté.

Compte tenu des changements d'appellation des brevets, des diplômes de moniteur chef d'éducation physique ou sportive, du brevet technique d'éducateur physique ou sportif, du diplôme technique d'éducation physique ou sportive et du certificat technique d'éducateur physique ou sportif, les demandes de dispense devront transiter par le ministère de la défense (commissariat aux sports militaires), qui précisera si les brevets, les diplômes ou certificats correspondent bien à ceux visés ci-dessus.

Pour faire acte de candidature à un examen de formation spécifique du brevet d'Etat du deuxième degré d'éducateur sportif, les personnes dispensées des épreuves de l'examen de la partie commune du brevet d'Etat du deuxième degré d'éducateur sportif prévues au présent arrêté doivent avoir satisfait avec succès à un examen de formation spécifique du premier degré.

**Art. Annexe II-12 (art. A212-176)**

DÉCLARATION DES PERSONNES DÉSIRANT ENSEIGNER, ANIMER OU ENCADRER UNE OU DES ACTIVITÉS PHYSIQUES OU SPORTIVES OU ENTRAÎNER SES PRATIQUANTS CONTRE RÉMUNÉRATION

A déposer à la direction départementale de la cohésion sociale (ou direction départementale de la cohésion sociale et de la protection des populations) du département d'exercice ou de l'exercice principal.

I. — Etat civil.

Nom de naissance :

Nom d'usage :

Prénom (s) :

Date et lieu de naissance :

Nationalité :

Pour les personnes nées à l'étranger, noms et prénoms du père et de la mère :

II. — Coordonnées

Adresse :

Téléphone :

Portable :

Télécopie :

Courriel :

III. — Qualification.

Pour les titulaires de qualifications françaises (diplômes, titres à finalité professionnelle, certificats de qualification professionnelle) :

Type de qualification :

Activité, spécialité :

Numéro du diplôme, titre ou certificat :

Date et lieu d'obtention :

Si diplôme soumis à révision, date de la dernière révision :

Pour les bénéficiaires d'une équivalence de diplôme (diplômes étrangers hors Union européenne et Espace économique européen) :

Indiquer l'intitulé du diplôme français équivalent au diplôme du titulaire (se référer à l'attestation d'équivalence)

Type de qualification :

Activité, spécialité :

Pour les personnes en formation (préparation d'un diplôme français) :

Intitulé du diplôme préparé :

Dates de début et de fin du livret de formation :

Nom et adresse de l'établissement de stage :

Date et fin du stage :

Nom du tuteur de stage :

Pour les bénéficiaires d'une autorisation d'exercice :

Date de la délivrance de l'autorisation d'exercice (date du courrier ministériel) :

En application de l'article R. 212-84 du code du sport, les diplômes étrangers sont admis en équivalence par le ministre chargé des sports après avis d'une commission.

Par ailleurs, les personnes titulaires de qualifications soumises à recyclage doivent être à jour de cette obligation.

IV. — Activités physiques ou sportives encadrées (à ne pas remplir pour les personnes en formation).

Pour les salariés :

Métier d'éducateur sportif exercé à titre : principal ou secondaire

Nom et adresse de l'établissement d'exercice :

Activité encadrée :

Discipline :

Dates de début et de fin d'exercice :

Seules les informations connues au moment de la déclaration doivent être renseignées. Les autres informations devront être communiquées à l'administration dès qu'elles seront connues.

Pour les indépendants :

Métier d'éducateur sportif exercé à titre : principal ou secondaire

Dénomination sociale :

Forme juridique :

Numéro SIRET :

Adresse :

Téléphone fixe :

Portable :

Télécopie :

Courriel :

Activité encadrée :

Discipline :

Lieu d'exercice principal :

Adresse du lieu d'exercice principal :

Date de début d'exercice :

Nota. — Doivent être jointes à cette déclaration :

— une photographie d'identité conforme aux spécifications de la norme ISO/IEC 19794-5:2005 ;

— une copie d'une pièce d'identité en cours de validité ;

— une copie de chacun des diplômes, titres ou certificats invoqués et, le cas échéant, de l'attestation de révision en cours de validité pour les qualifications soumises à l'obligation de recyclage ;

— pour les personnes en formation, une copie de l'attestation justifiant des exigences minimales préalables à la mise en situation pédagogique et toute pièce justifiant du tutorat (convention de stage, etc.) ;

— pour les bénéficiaires d'une équivalence de diplôme, une copie de l'attestation d'équivalence ;

— pour les bénéficiaires d'une autorisation d'exercice, une copie de l'autorisation d'exercice ;

— une déclaration sur l'honneur attestant l'exactitude des informations figurant dans la déclaration.

Il doit également être en mesure de présenter une pièce d'identité ainsi que les originaux des diplômes, titres à finalité professionnelle et certificats de qualification professionnelle attestant de sa qualification.

Toute personne procédant à cette déclaration fera l'objet d'une demande d'extrait de casier judiciaire (bulletin n° 2) auprès du service du casier judiciaire national, conformément à l'article 776 du code de procédure pénale. Le fichier judiciaire automatisé des auteurs d'infractions sexuelles (FIJAIS) sera également consulté, conformément à l'article 706-53-7 du même code.

DÉCLARATION SUR L'HONNEUR

Je soussigné (e), éducateur (trice) sportif (ive) exerçant ou souhaitant exercer (1) les fonctions prévues à l'article L. 212-1 du code du sport, déclare remplir les conditions fixées par ces dispositions et ne pas avoir fait l'objet d'une condamnation m'interdisant l'exercice de ces fonctions, en application de l'article L. 212-9 du même code.

J'atteste l'exactitude des informations portées dans la présente déclaration.

Date et signature

<em>(1) Rayer la mention inutile.</em>

**Art. Annexe II-12-2 a**

Pièces nécessaires à la déclaration d'activité des ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen souhaitant s'établir en France

Formulaire de déclaration (1)

Nom :

Prénom (s) :

Adresse :

Nationalité :

Activité physique ou sportive encadrée :

Fonction exercée :

Principal lieu d'exercice envisagé (2) :

Etablissement d'exercice (3) :

Déclaration sur l'honneur

Je soussigné (e), éducateur sportif ou éducatrice sportive

atteste l'exactitude des informations portées dans la présente déclaration.

Fait à le

Signature

Documents à joindre à la déclaration

1. Copie d'une pièce d'identité ;

2. Certificat médical de non contre-indication à la pratique et à l'encadrement des activités physiques ou sportives datant de moins d'un an traduit le cas échéant en français, par un traducteur ou un organisme assermenté ;

3. Copie de l'attestation de compétences ou du titre de formation accompagnée de documents décrivant le cursus de formation (programme, volume horaire, nature et durée des stages effectués), le tout traduit en français par un traducteur ou un organisme assermenté ;

4. Le cas échéant (4), copie de toutes pièces justifiant de l'expérience professionnelle traduites en français par un traducteur ou un organisme assermenté ;

5. Dans le cas où le titre de formation a été acquis dans un Etat tiers, copies des pièces attestant que ce titre a été admis en équivalence dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui réglemente l'activité ;

6. Les documents attestant que le déclarant n'a pas fait l'objet, dans l'Etat membre d'origine, d'une des condamnations ou mesures mentionnées aux articles L. 212-9 et L. 212-13 traduits en français par un traducteur ou un organisme assermenté.

**Art. Annexe II-12-2 b**

Pièces nécessaires au renouvellement de la déclaration d'activité des ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen établis en France

Formulaire de déclaration

Nom :

Prénom (s) :

Adresse :

Nationalité :

Activité physique ou sportive encadrée :

Fonction exercée :

Principal lieu d'exercice envisagé (5) :

Etablissement d'exercice (6) :

Déclaration sur l'honneur

Je soussigné (e), éducateursportif ou éducatrice sportive

atteste l'exactitude des informations portées dans la présente déclaration.

Fait à le

Documents à joindre à la déclaration

Certificat médical de non contre-indication à la pratique et à l'encadrement des activités physiques ou sportives datant de moins d'un an.

**Art. Annexe II-12-3**

Pièces nécessaires à la déclaration d'activité des ressortissants d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen souhaitant exercer en France dans le cadre d'une prestation de services

Formulaire de déclaration (7)

Nom :

Prénom (s) :

Adresse :

Nationalité :

Etat membre d'établissement :

Activité physique ou sportive encadrée :

Fonction exercée :

Déclaration établie en qualité :

— de travailleur indépendant

— de salarié

— date, durée et lieu de la prestation (8) :

Indication de la compagnie d'assurance auprès de laquelle a été souscrite la police d'assurance couvrant la responsabilité civile du déclarant et des personnes qu'il encadre, ainsi que n° de la police :

Déclaration sur l'honneur

Je soussigné (e), éducateur sportif ou éducatrice sportive

atteste l'exactitude des informations portées dans la présente déclaration

Fait à le

Signature

Documents à joindre à la déclaration et renseignements à fournir lors de la première prestation ou en cas de changement matériel relatif à la situation établie par les pièces produites lors de cette première prestation

1. Copie d'une pièce d'identité ;

2. Copie de l'attestation de compétences ou du titre de formation ;

3. Copie des documents attestant que le déclarant est légalement établi dans l'Etat membre d'établissement et qu'il n'encourt aucune interdiction même temporaire d'exercer, traduits en français par un traducteur ou un organisme assermentés ;

4. Dans le cas où ni l'activité ni la formation conduisant à cette activité ne sont réglementées dans l'Etat membre d'établissement, copie de toutes pièces justifiant que le déclarant a exercé cette activité dans cet Etat pendant au moins une année à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes, traduites en français par un traducteur ou un organisme assermenté.

**Art. Annexe II-16-1 (art. A212-211)**

Epreuve d'aptitude

A. — Option “ méthode traditionnelle ” (TRAD) de la mention “ parachutisme ” du BP JEPS

L'épreuve d'aptitude vise à vérifier la capacité du candidat à encadrer en sécurité dans l'option “ méthode traditionnelle ”.

1. Test de vérification des connaissances théoriques et pratiques en matière de sécurité

Il se déroule au sol et vise à vérifier quatre types de connaissances, dans l'ordre chronologique suivant :

a) Connaissances relatives aux techniques de sortie en progression traditionnelle et aux consignes de manœuvres sous voile.

Cette partie du test consiste, pour le candidat, à donner aux évaluateurs toutes les informations de nature à leur permettre :

— une sortie de l'avion en sécurité ;

— d'évoluer de l'ouverture à l'atterrissage.

b) Connaissances relatives à la conformité du matériel équipant deux évaluateurs munis de parachutes avec une sangle à ouverture automatique.

Cette partie du test consiste, pour le candidat, à contrôler si les deux évaluateurs sont entièrement et correctement équipés pour le saut.

c) Connaissances relatives à la manipulation des sangles à ouverture automatique en cabine d'exercice au sol.

Cette partie du test consiste, pour le candidat, à démontrer qu'il possède les automatismes relatifs aux procédures d'accrochage des sangles à ouverture automatique.

d) Connaissances relatives à l'organisation du parachutisme en France et aux obligations réglementaires

Chaque partie a, b et c du test est éliminatoire.

2. Test technique de sécurité

Il se déroule en vol à une hauteur minimale de 1 000 mètres et vise à vérifier si le candidat est en capacité de restituer la manipulation des sangles à ouverture automatique.

Il consiste dans le parachutage des deux évaluateurs incluant :

— les corrections demandées au pilote sur la prise d'axe de l'avion ;

— les consignes lors de la mise en place ;

— le respect du cheminement des sangles à ouverture automatique avant et pendant le largage ;

— le parachutage des deux évaluateurs dans la zone optimale.

A l'issue du saut, le candidat doit être en capacité de décrire en français le déroulement de la sortie d'avion de chaque évaluateur, en utilisant les termes techniques appropriés.

B. — Option “ progression accompagnée en chute ” (PAC) de la mention “ parachutisme ” du BP JEPS

L'épreuve d'aptitude vise à vérifier la capacité du candidat à encadrer en sécurité dans l'option “ progression accompagnée en chute ”.

1. Test de vérification des connaissances théoriques et pratiques en matière de sécurité

Il se déroule au sol et vise à vérifier trois types de connaissances, dans l'ordre chronologique suivant :

a) Connaissances relatives aux techniques de sortie en progression accompagnée en chute et aux consignes de manœuvres sous voile.

Cette partie du test consiste, pour le candidat, à donner aux évaluateurs toutes les informations de nature à leur permettre :

— une sortie de l'avion en sécurité ;

— d'évoluer de l'ouverture à l'atterrissage.

b) Connaissances relatives à la conformité du matériel équipant deux évaluateurs munis de parachutes équipés d'extracteurs à main.

Cette partie du test consiste, pour le candidat, à contrôler si les deux évaluateurs sont entièrement et convenablement équipés pour le saut.

c) Connaissances relatives à l'organisation du parachutisme en France et aux obligations réglementaires.

Chaque partie a et b du test est éliminatoire.

2. Test technique de sécurité

Il se déroule en vol à une hauteur minimale de 3 500 mètres et vise à vérifier si le candidat est en capacité :

— de stabiliser une sortie accrochée ;

— de voler sans prise au contact et avec prise sans tension ;

— de bloquer toutes figures ou évolutions non contrôlées par un évaluateur en chute libre ;

— de déclencher de manière fictive, au moment opportun, l'ouverture du parachute de l'évaluateur.

Il comporte trois sauts, expertisés chacun par deux évaluateurs, l'un en vol, l'autre au sol. Ces sauts se déroulent dans l'ordre chronologique suivant :

a) Saut 1 :

— sortie accrochée ;

— lâché, vol devant et à proximité de l'évaluateur afin de communiquer par signes conventionnés et adaptés en fonction de la position ou de l'attitude de l'évaluateur ;

— reprise sur l'évaluateur à 2 200 mètres afin de contrôler une position instable adoptée par l'évaluateur jusqu'à 1 500 mètres ;

— à 1 500 mètres, le candidat doit indiquer la fin des exercices à l'évaluateur, par signe conventionné ;

b) Saut 2 :

— sortie dos exécutée par l'évaluateur, suivi du candidat à proximité ;

— retour face sol exécuté par l'évaluateur, départ en autorotation, blocage par le candidat, contrôle de la stabilité ;

— reprise avant 2 000 mètres et contrôle de la position jusqu'à 1 500 mètres ;

— à 1 500 mètres, le candidat doit indiquer la fin des exercices à l'évaluateur, par signe conventionné ;

c) Saut 3 :

— sortie en boule exécutée par l'évaluateur, suivi du candidat à proximité ;

— non-retour face sol par l'évaluateur, interception et retournement de l'évaluateur par le candidat avant 2 200 mètres ;

— vol à proximité de l'évaluateur jusqu'à 1 500 mètres ;

— à 1 500 mètres, le candidat doit indiquer la fin des exercices à l'évaluateur, par signe conventionné.

A l'issue du saut, le candidat doit être en capacité de décrire en français le déroulement de la sortie d'avion de l'évaluateur, en utilisant les termes techniques appropriés.

C. — Option “ saut en tandem ” (TANDEM) de la mention “ parachutisme ” du BP JEPS

L'épreuve d'aptitude vise à vérifier la capacité du candidat à encadrer en sécurité dans la mention tandem.

1. Test de vérification des connaissances théoriques et pratiques en matière de sécurité

Il se déroule au sol et vise à vérifier quatre types de connaissances, dans l'ordre chronologique suivant :

a) Connaissances relatives aux spécificités du parachute biplace et de son déclencheur de sécurité.

Cette partie du test consiste, pour le candidat, à effectuer un pliage et un contrôle des points de sécurité de l'équipement (parachute biplace et harnais passager).

b) Connaissances relatives aux incidents, remèdes et procédures de secours en chute et sous voilure (s) ouverte (s).

Cette partie du test consiste, pour le candidat :

— à énoncer les différents types d'incidents ;

— à donner les solutions ;

— à démontrer les procédures de secours adaptées.

c) Connaissances relatives aux consignes de sécurité que doivent avoir assimilé les pratiquants emmenés en chute.

Cette partie du test consiste, pour le candidat, à contrôler si la personne emmenée en chute connaît les règles et postures permettant d'assurer la sécurité du binôme ainsi que les consignes propres au déroulement du saut et aux évolutions sous voile.

d) Connaissances relatives à l'organisation du parachutisme en France et aux obligations réglementaires.

Chaque partie a, b et c du test est éliminatoire.

2. Test technique de sécurité

Il vise à vérifier si le candidat :

— possède la maîtrise du binôme en chute ;

— effectue correctement les actions d'ouverture ;

— dirige la voilure et effectue un atterrissage en sécurité.

Il comporte deux sauts de difficulté croissante expertisé chacun par deux évaluateurs, l'un en vol, l'autre au sol. Le candidat ne peut effectuer le second saut que s'il réussit le premier saut.

a) Saut 1 :

Il se déroule à une hauteur minimale de 4 000 mètres.

Exercices en chute :

— sortie d'avion, l'évaluateur est en position neutre ;

— le binôme doit retrouver sa stabilité face sol avant 5 secondes ;

— le candidat doit faire réaliser au binôme deux tonneaux alternés, avant de lancer et contrôler le ralentisseur stabilisateur extracteur (RSE) ;

— le candidat effectue une simulation d'ouverture sur la commande d'ouverture de la voilure principale (CDO) ;

— le candidat apporte des solutions adaptées aux perturbations provoquées par l'évaluateur. Pendant cette partie de la chute libre, le candidat doit réaliser une simulation d'ouverture sur CDO à une hauteur comprise entre 1 900 et 2 100 mètres ;

— la hauteur d'ouverture doit être comprise entre 1 500 et 1 700 mètres.

Exercices sous voilure :

— mise en œuvre et contrôle de la voilure : l'évaluateur a les doubles commandes en main. Il est neutre, sauf cas d'urgence ;

— pilotage : en fonction du vent, l'évaluateur peut demander une prise de terrain en “ U ” (PTU) ou une prise de terrain en “ S ” (PTS). Le périmètre d'atterrissage est de 50 mètres de diamètre ;

— approche jusqu'en finale avec 30 à 50 % de frein : courte finale bras hauts ;

— atterrissage en sécurité dans le périmètre d'atterrissage prévu ;

b) Saut 2 :

Il se déroule à une hauteur minimale de 4 000 mètres.

Exercices en chute :

— sortie d'avion, l'évaluateur provoque des perturbations sans RSE ;

— le candidat doit assurer la stabilité tant que l'évaluateur maintient “ ses mains dehors ” ;

— le candidat lance le RSE dès que l'évaluateur met “ ses mains au harnais ” à 2 500 mètres minimum ;

— le candidat effectue une simulation d'ouverture sur la commande d'ouverture de la voilure principale (CDO) ;

— le candidat apporte des solutions adaptées aux perturbations provoquées par l'évaluateur. Pendant cette partie de la chute libre, le candidat doit réaliser une simulation d'ouverture sur CDO à une hauteur comprise entre 1 900 et 2 100 mètres ;

— la hauteur d'ouverture doit être comprise entre 1 700 et 1 900 mètres.

Exercices sous voilure :

— mise en œuvre et contrôle de la voilure : l'évaluateur n'a pas les doubles commandes en main. Il ne donne pas de consignes, sauf cas d'urgence ;

— le candidat doit être en capacité de piloter sa voile jusqu'à l'atterrissage, l'évaluateur étant en position de passager inanimé si l'aérologie le permet ;

— choix du circuit en PTU ou PTS, à la convenance du candidat ;

— atterrissage en sécurité dans le périmètre d'atterrissage prévu.

A l'issue du saut, le candidat doit être en capacité de décrire en français le déroulement de la sortie d'avion de chaque évaluateur, en utilisant les termes techniques appropriés.

D. — Mention “ activités du parachutisme ” du DE JEPS

L'épreuve d'aptitude vise à vérifier la capacité du candidat à encadrer en sécurité l'activité d'une école de parachutisme.

1. Test de vérification des connaissances théoriques en matière de sécurité

Il se déroule au sol au cours d'un entretien oral d'une heure maximum et vise à vérifier les types de connaissances suivantes :

— dispositions réglementaires liées à la création d'une école, notamment celles relatives à l'aviation civile et aux établissements d'activités physiques et sportives ;

— différents statuts possibles d'une école (associative et commerciale) ;

— assurances (activités physiques et sportives et aériennes) ;

— rôle, missions, réglementation et fonctionnement d'une fédération délégataire ;

— avantages et inconvénients des différents types d'aéronefs utilisés en France ;

— tâches et contraintes du pilote en matière de parachutage ;

— obligations réglementaires des pilotes ;

— réglementation aérienne relative au parachutage ;

— réglementation aérienne relative aux incidents et accidents liés aux avions.

2. Test technique de sécurité

Il se déroule au sol au cours d'une séance de sauts d'une journée et vise à vérifier si le candidat est en capacité de :

— organiser et suivre le bon déroulement de la progression des pratiquants ;

— superviser les évaluations liées à la progression des pratiquants en situation d'apprentissage ou de perfectionnement ;

— connaître la procédure d'enregistrement administratif des brevets de la méthode d'enseignement de la fédération délégataire ;

— coordonner et suivre la progression des élèves sous voile ;

— mettre en place les moyens adaptés à la séance ;

— se procurer et lire les cartes WIN TEM et TEMSI ;

— connaître les problématiques liées au largage ;

— donner des consignes adaptées au pilote ;

— utiliser la phraséologie radio aéronautique ;

— travailler en équipe avec le pilote ;

— donner des consignes adaptées aux moniteurs ;

— utiliser un moyen de communication permettant de donner des consignes ou des informations aux élèves en progression sous voile ;

— donner les consignes de circuit sous voile adaptées au niveau des pratiquants ;

— organiser et anticiper l'avionnage ;

— prendre des décisions pour démarrer, interrompre et adapter la séance de sauts en fonction de la météorologie et du niveau des pratiquants ;

— connaître les procédures relatives aux secours en cas d'accident grave ou mortel ;

— prendre en compte la sécurité des tiers ;

— connaître la réglementation liée au matériel de saut ;

— tenir à jour les documents de parachutes ;

— mettre en œuvre les parachutes et déclencheurs de sécurité ;

— gérer un parc de parachutes et déclencheurs de sécurité.

**Art. Annexe II-16-2 (art. A212-217)**

Epreuve d'aptitude

1. Test de vérification des connaissances théoriques et pratiques en matière de sécurité

Le test de vérification des connaissances théoriques et pratiques en matière de sécurité vise à vérifier, au moyen d'un entretien et à partir de l'expérience du candidat, ses connaissances théoriques et pratiques en matière de sécurité.

Au cours de l'entretien d'une durée de trente à quarante-cinq minutes, le candidat explicite et fait l'analyse de son expérience professionnelle à partir de sa liste de courses, produite en amont, comportant la réalisation de vingt courses en cavités de classe 4, effectuées dans quatre massifs karstiques différents, comportant au moins :

— deux cavités de plus de six cents mètres de profondeur (traversées exclues), dont au moins une inscrite sur la liste de référence établie par le directeur technique national de la spéléologie ;

— deux cavités de plus de trois cent cinquante mètres de profondeur (traversées exclues), dont au moins une inscrite sur la liste de référence établie par le directeur technique national de la spéléologie ;

— deux cavités aquatiques nécessitant l'utilisation d'un matériel spécifique (combinaison néoprène, pontonnière ou canot) pendant deux heures minimum, dont au moins une inscrite sur la liste de référence établie par le directeur technique national de la spéléologie ;

— deux cavités dont l'exploration nécessite au moins trois kilomètres de parcours (traversées admises), dont au moins une inscrite sur la liste de référence établie par le directeur technique national de la spéléologie ;

— douze cavités de plus de cent cinquante mètres de profondeur (traversées admises), dont au moins six inscrites sur la liste de référence établie par le directeur technique national de la spéléologie.

2. Test technique de sécurité

Le test technique de sécurité vise à vérifier la capacité du candidat à maîtriser les techniques de progression. Il comporte trois épreuves :

2.1 Première épreuve : le parcours d'aisance

Le parcours d'aisance permet au candidat de démontrer en sécurité les gestes techniques élémentaires de la progression sur corde. Il vise également à vérifier ses compétences à intervenir sur un public en difficulté. Sa durée est d'environ un jour. Il se déroule dans une cavité, sauf cas de force majeure.

Le parcours d'aisance sur corde peut se réaliser sur structure artificielle, en site naturel de type falaise ou en cavité école. Les déplacements se font sur des cordes préinstallées par l'organisme de formation. La réalisation de ce parcours est effectuée dans un temps contraint déterminé par un ouvreur. Le temps de parcours des candidates est augmenté de 20 %.

Il comporte les mises en situation suivantes :

— évolution sur mains courantes : de sécurité et de progression ;

— descentes sur cordes simples de différents diamètres avec arrêt sur clef de blocage ;

— descentes et remontées fractionnées ;

— descentes et remontées déviées ;

— déplacements pendulaires ;

— passage de nœud à la descente, à la montée.

Un dégagement d'équipier sur bloqueurs par une méthode de balancier, technique au choix, dans un temps limité à trois minutes trente secondes est réalisé par le candidat.

L'équipement d'une section verticale comprenant au moins un fractionnement en falaise ou cavité.

Le parcours d'aisance peut comporter :

— une ou plusieurs situations d'exception ;

— une ou plusieurs situations d'intervention auprès d'une personne en difficulté ou en détresse ;

— une situation de mise en attente d'une victime et de déclenchement de secours en langue française.

Le candidat doit maîtriser les éléments suivants :

a) Dans le domaine des techniques d'exception :

— les techniques d'escalade permettant une remontée de puits ou une échappatoire improvisée ;

— la pose d'ancrages de type montagne (pitons, coinceurs) ;

— la confection et l'utilisation de matériel de réchappe (perte de matériel) ;

— les techniques d'évitement de puits arrosés (installation de guidé en sécurité et remontée sur guide).

b) Dans le domaine des techniques d'intervention :

— les interventions par balancier avec ou sans cordes annexes et dégagements vers le haut ;

— les dégagements et évacuations sur mains courantes ;

— les dégagements et évacuation sur tyrolienne ou corde guide ;

— les dégagements sur corde en verticale, depuis le haut ou depuis le bas, vers le bas ;

— les dégagements sur corde en verticale, depuis le haut ou depuis le bas, vers le bas, avec passage de fractionnement ;

— les dégagements sur corde en verticale, depuis le haut ou depuis le bas, vers le bas, avec passage de déviations ;

— les dégagements de personnes bloquées en fond de boucle de fractionnement.

c) Dans le domaine des techniques d'assistance :

— les démarches et les gestes du secourisme de terrain en milieu engagé ;

— la mise en attente d'une victime ;

— l'installation de point chaud ;

— les étapes du déclenchement de secours.

2.2 Deuxième épreuve : l'exploration d'envergure

Cette mise en situation vise à vérifier la capacité du candidat à réaliser sous terre en sécurité les démonstrations techniques en spéléologie. Sa durée est d'environ un jour. Elle consiste pour le candidat à gérer, dans le cadre d'une sortie dans une cavité de classe IV, une portion de 200 mètres de dénivelé (équipement et déséquipement). En fin de sortie, le candidat réalise un dégagement d'équipier sur corde en moins de trois minutes et trente secondes (méthode et technique au choix hors couper de corde et en force). Cette exploration se fait en aller et retour, excluant tout parcours en traversée souterraine.

Durant la course technique et engagée, le candidat doit être capable (EC) de maitriser les éléments suivants :

a) Dans le domaine de la préparation d'une sortie :

EC d'analyser une topographie ;

EC d'analyser une fiche d'équipement ;

EC d'analyser une cartographie ;

EC d'analyser un bulletin météorologique ;

EC d'analyser un contexte hydrogéologique ;

EC d'opérer des choix et décisions en fonction des données observables de la météorologie.

b) Dans le domaine de la progression hors agrès :

— les déplacements en terrain varié, chaotique, glissant ;

— les escalades ;

— la progression aquatique ;

— le franchissement d'étroitures ;

— la progression en méandre ;

— l'orientation et l'interprétation de la topographie disponible.

c) Dans le domaine de la progression verticale :

A la descente :

— les différents freinages ;

— arrêt sur clef de blocage ;

— passage de fractionnement, simples, plein vides, décalés ;

— franchissement d'un nœud ;

— la conversion ;

— les réchappes de perte de matériel.

A la remontée :

— les remontées sur corde, les conversions ;

— les réchappes de perte de matériel ;

— franchissement d'un nœud ;

— passage de fractionnement, simples, plein vides, décalés.

Dans le domaine de la communication :

— utilisation de code sonore ;

— utilisation d'une terminologie adaptée en langue française ;

— anticipation.

Dans le domaine de l'organisation matérielle et logistique de la sortie :

— la gestion du matériel sur soi ;

— la gestion du matériel dans chaque sac ;

— le conditionnement de l'alimentation ;

— la gestion du matériel dans l'équipe ;

— la maîtrise des itinéraires d'accès et marche d'approche ;

— l'organisation collective de la sortie et la répartition des rôles.

Dans le domaine de l'équipement des obstacles :

— l'analyse et la prise de décision ;

— la protection des accès aux verticales ;

— la mise en place de mains courantes ;

— le réglage de la hauteur et de la tension des mains courantes.

La gestion des frottements :

— les protections ;

— les évitements (déviations, fractionnements).

Les équipements hors crues :

— les prolongements mains courantes ;

— l'équipement de lignes et de fractionnements décalés ;

— l'équipement de rappel guidé ;

— l'installation de déviations.

Les grandes verticales :

— l'anticipation sur les longueurs de corde ;

— le réglage des boucles de fractionnement ;

— les fractionnements de confort ;

— consignes de sécurité.

2.3 Troisième épreuve : l'encadrement d'un groupe sous terre en sécurité.

Cette séance vise à vérifier la capacité du candidat à assurer la sécurité des pratiquants et des tiers en spéléologie. Sa durée est d'environ un jour. Le candidat est mis en situation d'encadrement d'un public dans une cavité de classe 4. Le public est un public d'application, il peut être préparé ou disposer de bonnes qualités physiques et sportives transférables dans le cadre d'une sortie souterraine engagée et technique.

Le candidat doit maîtriser les éléments et comportements suivants :

a) Dans le domaine de la conception de la séance :

— repérage de la cavité ;

— recherche et prise en compte d'informations pertinentes en lien avec la sécurité ;

— analyse des contraintes et du potentiel du parcours ;

— définition des objectifs utiles à la sécurité ;

— prise en compte des attentes et des capacités du public ;

— utilisation d'une fiche de préparation de séance ;

— implication des publics dans la sortie.

b) Dans le domaine de la mise en œuvre de la séance :

L'organisation de la logistique :

— prévision du timing ;

— préparation du matériel collectif ;

— réparation et vérification des matériels individuels ;

— préparation des accès ;

— organisation de la navette éventuelle (dans le cas d'une traversée) ;

— préparation des sacs ;

— conditionnement des repas.

Le franchissement des obstacles techniques par le groupe :

— analyse et équipement rapide des obstacles ;

— équipements multiples si nécessaire.

c) Dans le domaine de la conduite de la séance :

La communication avec le groupe en français :

— prise en main du public ;

— présentation du projet de sortie et de séance ;

— briefing général, principes d'évolution en terrains étroits, chaotiques, glissants et engagés ;

— énoncé, respect et transmission des consignes de sécurité ;

— équilibrer mise en action du public et énoncé des consignes ;

— communication posturale et comportementale.

Le contrôle :

— contrôle initial des équipements personnels ;

— contrôle régulier des équipements personnels ;

— contrôle des équipements sous terre.

La vigilance :

— disponibilité lors des tâches d'équipement de main courantes de puits ;

— disponibilité physique, capacité à se déplacer rapidement ;

— placement permettant la vigilance et le conseil.

L'organisation du groupe :

— gestion de l'approche (rythme, portage, consigne, milieu) ;

— gestion du retour (rythme, portage, consigne, milieu) ;

— organisation ou prise en charge des parades dans les passages exposés, les escalades, les désescalades ;

— organisation de la dynamique du groupe.

L'évaluation :

— évaluation chronique du niveau d'autonomie et de compétences ;

— évaluation chronique de l'état physique et psychologique des participants ;

— évaluation de son propre état.

La régulation :

— modification des objectifs de séances ;

— intervention sur les symptômes 3F : faim, froid, fatigue ;

— intervention sur un participant en difficulté ou en détresse ;

— respect des horaires.

**Art. Annexe II-16-3 (art. A212-195)**

Epreuve d'aptitude

A. — Mention “ plongée subaquatique ” du BP JEPS

1. Test technique de sécurité.

Le test technique de sécurité comporte quatre épreuves qui se déroulent dans l'ordre chronologique suivant, chaque épreuve étant éliminatoire.

a) Epreuve de gestion d'une situation d'urgence avec un mannequin normalisé en plongée libre :

Cette épreuve permet de vérifier la capacité du candidat à gérer une situation d'accident survenu à un plongeur. Elle consiste à effectuer, à l'aide d'un mannequin, un sauvetage à moins de six mètres de profondeur à l'aide de tout matériel individuel approprié, dans les conditions suivantes :

— réaliser, sur un parcours balisé une nage de cent mètres ;

— descendre à une profondeur comprise entre quatre et six mètres et tenir une apnée de vingt secondes minimum en déplacement ;

— après une récupération de dix secondes au maximum en surface, redescendre à la même profondeur et remonter un mannequin de 1,5 kg de poids apparent ;

— remonter un mannequin normalisé, puis à le remorquer en sécurité, les voies respiratoires hors de l'eau, sur une distance de cent mètres.

Le port du vêtement isothermique complété, au choix du candidat, d'une ceinture de lest, est obligatoire lorsque la température de l'eau est inférieure à 20° C. Lorsque cette température est égale ou supérieure à 20° C, le port du vêtement isothermique est laissé au choix du candidat. La durée maximale de cette épreuve est de huit minutes.

Le candidat doit maintenir le mannequin, les voies aériennes hors de l'eau, en utilisant une prise et une tenue du mannequin applicables à une victime réelle.

L'épreuve définie doit être réalisée dans sa totalité. A défaut, le candidat est éliminé.

Le candidat ne dispose que d'une seule tentative pour réaliser l'épreuve dans sa totalité. Toutefois, dans le cas où il échoue à récupérer le mannequin, il peut faire une seconde tentative, le chronomètre n'étant pas arrêté.

L'utilisation d'un mannequin de 1,5 kg de poids apparent est obligatoire.

b) Epreuve d'assistance d'un plongeur en difficulté en milieu naturel :

Cette épreuve permet de vérifier la capacité du candidat équipé d'un scaphandre autonome à gérer une situation d'accident survenue à un plongeur équipé lui-même d'un scaphandre autonome.

Elle porte sur la remontée en sécurité d'un plongeur en difficulté en utilisant tout moyen d'une profondeur de vingt-cinq mètres et doit permettre d'évaluer également le tractage jusqu'à l'embarcation et le déséquipement.

c) Epreuve de premiers secours appliquée à l'activité en milieu naturel

Cette épreuve permet de vérifier la capacité du candidat à gérer une situation d'accident survenu à un plongeur.

Le candidat doit prendre en charge une victime depuis la surface de l'eau, organiser son hissage à bord, effectuer un bilan, réaliser les gestes de premier secours et mettre en place la chaîne des secours en mer selon le dispositif réglementaire français.

d) Conduite de palanquée à quarante mètres :

Cette épreuve permet de vérifier la capacité du candidat à conduire une plongée d'exploration en zone profonde (quarante mètres).

Elle porte sur la vérification des capacités du candidat à prendre en charge une palanquée dans les conditions de pratique en zone profonde incluant notamment le dispositif réglementaire français.

Le candidat réagit en tant que de besoin, aux incidents simulés par deux examinateurs placés dans le rôle de pratiquants encadrés. Sont pris en compte dans l'évaluation, la qualité de la descente, la conduite de palanquée à quarante mètres, la réalisation de tests définis par le jury, les réactions aux situations proposées par le jury, la dernière d'entre elles conduisant à une assistance de plongeur en difficulté, de la profondeur d'intervention au support de surface.

2. Test de vérification des connaissances théoriques et pratiques en matière de sécurité.

Réalisé à l'oral et d'une durée maximale de quarante minutes, le test de vérification des connaissances théoriques et pratiques en matière de sécurité vise à vérifier la capacité du candidat à diriger et à organiser la plongée.

Il porte sur les connaissances spécifiques à la plongée en France : réglementation de l'activité, organisation et mise en œuvre des secours, caractéristiques de la plongée en zone profonde jusqu'à quarante mètres (causes et prévention des accidents …).

Après un temps de préparation d'une durée maximale de vingt minutes sans document, le candidat expose au jury ses choix d'organisation et de conduite de la plongée à quarante mètres mentionnée au d du 1. Il est interrogé par le jury sur les choix avancés et la qualité de sa prestation.

B. — Mention “ activités de plongée subaquatique ” du DE JEPS

1. Test technique de sécurité.

Le test technique de sécurité comporte quatre épreuves qui se déroulent dans l'ordre chronologique suivant, chaque épreuve étant éliminatoire.

a) Epreuve de gestion d'une situation d'urgence avec un mannequin normalisé en plongée libre

Cette épreuve permet de vérifier la capacité du candidat à gérer une situation d'accident survenu à un plongeur. Elle consiste, pour le candidat équipé de palmes, masque et tuba à réaliser, sur un parcours balisé, une nage de deux cents mètres, à descendre à une profondeur de dix mètres et en remonter un mannequin normalisé d'un poids apparent de 1,5 kg en moins de cinq minutes, puis à le remorquer en sécurité, les voies respiratoires hors de l'eau, sur une distance de cent mètres.

Le port du vêtement isothermique, complété, au choix du candidat, d'une ceinture de lest, est obligatoire lorsque la température de l'eau est inférieure à 20° C. Lorsque cette température est égale ou supérieure à 20° C, le port du vêtement isothermique est laissé au choix du candidat.

La durée maximale de cette épreuve est de huit minutes.

b) Epreuve d'assistance d'un plongeur en difficulté en milieu naturel

Cette épreuve permet de vérifier la capacité du candidat équipé d'un scaphandre autonome à gérer une situation d'accident survenu à un plongeur équipé d'un scaphandre autonome.

Elle porte sur la remontée en sécurité d'un plongeur en difficulté en utilisant tout moyen d'une profondeur de vingt-cinq mètres.

c) Epreuve de premiers secours appliquée à l'activité en milieu naturel :

Cette épreuve permet de vérifier la capacité du candidat à gérer une situation d'accident survenu à un plongeur.

Le candidat prend en charge une victime depuis la surface de l'eau, organise son hissage à bord, effectue un bilan, réalise les gestes de premier secours et met en place la chaîne des secours en mer selon le dispositif réglementaire français.

d) Conduite de palanquée à quarante mètres

Cette épreuve permet de vérifier la capacité du candidat à organiser et à conduire une plongée d'exploration en zone profonde et à assister un élève en difficulté.

Elle porte sur la vérification des capacités du candidat à organiser l'immersion et à prendre en charge une palanquée dans les conditions de pratique en zone profonde incluant notamment le dispositif réglementaire français.

Le candidat réagit en tant que de besoin aux incidents simulés par deux examinateurs placés dans le rôle de pratiquants encadrés.

Cette épreuve s'effectue en pleine eau, sur un fond supérieur à quarante mètres.

Sont pris en compte dans l'évaluation, la qualité de la descente, la conduite de palanquée à quarante mètres, la réalisation de tests définis par le jury, les réactions aux situations proposées par le jury, la dernière d'entre elles conduisant à une assistance de plongeur en difficulté de la profondeur d'intervention, au support de surface.

2. Test de vérification des connaissances théoriques et pratiques en matière de sécurité.

Réalisé à l'oral et d'une durée maximale de quarante minutes, le test de vérification des connaissances théoriques et pratiques en matière de sécurité vise à vérifier la capacité du candidat à diriger et à organiser la plongée.

Il porte sur les connaissances spécifiques à la plongée en France : réglementation de l'activité, organisation et mise en œuvre des secours, caractéristiques de la plongée profonde jusqu'à soixante mètres (causes et prévention des accidents …).

Après un temps de préparation d'une durée maximale de vingt minutes sans document, le candidat expose au jury ses choix d'organisation et de conduite de la plongée à quarante mètres mentionnée au d du 1. Il est interrogé par le jury sur les choix avancés et la qualité de sa prestation.

**Art. Annexe II-16-4 (art. A212-188)**

Epreuve d'aptitude

I. — Epreuve technique

L'épreuve technique, épreuve de performance qui valide l'aptitude technique, vise à vérifier la capacité du candidat à évoluer en sécurité à une vitesse soutenue sur une certaine distance, en maîtrisant les trajectoires.

L'épreuve technique se déroule conformément aux dispositions du II “Organisation et évaluation” de l'annexe V “L'épreuve technique” de l'arrêté du 11 avril 2012 modifié relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski alpin.

II. — Epreuve de sécurité

L'épreuve de sécurité vise à évaluer le respect, par les candidats, des exigences minimales de sécurité essentielles pour les moniteurs de ski travaillant dans des environnements spécifiques.

L'épreuve de sécurité se déroule conformément aux dispositions du 2 “Modalités d'évaluation de l'épreuve de sécurité” de l'annexe VII-3 “L'unité de formation approfondissement de la sécurité sur pistes, hors des pistes et milieu montagnard enneigé incluant l'épreuve de sécurité ” de l'arrêté du 11 avril 2012 modifié relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski alpin.

**Art. Annexe II-16-5 (art. A212-192-5)**

Epreuve d'aptitude

I. — Test technique de sécurité.

Le test technique de sécurité vise à vérifier la capacité du candidat à progresser en sécurité, à une vitesse soutenue, sur des reliefs vallonnés de type nordique, quelles que soient les conditions nivologiques.

Le test technique de sécurité se déroule conformément aux dispositions du a du II de l'annexe V de l'arrêté du 26 avril 2013, relatif à la formation spécifique du diplôme d'Etat de ski-moniteur national de ski nordique de fond.

II. — Test de vérification des connaissances théoriques et pratiques et des compétences en matière de sécurité

Ce test se déroule en période hivernale, sur une durée de deux à cinq jours. Il comprend trois épreuves permettant de vérifier, dans l'ordre chronologique suivant, que le candidat est en capacité, à partir d'une mise en situation professionnelle sur le terrain :

1° d'effectuer une recherche de victimes en avalanche dans un temps limité ;

2° d'analyser et d'interpréter diverses informations de nature à lui permettre de prévenir le risque, de mettre en œuvre les conditions de sécurité pour progresser en ski nordique de fond sur pistes et hors des pistes du domaine nordique et de gérer la situation en cas d'accident ;

3° d'assurer la conduite d'un groupe en sécurité dans une logique d'itinérance lors d'une sortie de deux jours minimum, hors des pistes balisées.

1. Première épreuve : recherche de victimes en avalanche.

L'épreuve consiste à détecter et à sonder pour retrouver avec succès deux détecteurs de victimes en avalanche (DVA) placés chacun dans un sac marin avec un isolant d'environ 60 cm de large, enfouis sans superposition de signal à environ 1 m de profondeur, et à dégager avec succès un des deux appareils. La zone de recherche est une surface de 50 m × 50 m. La localisation des deux DVA et le dégagement de l'un d'entre eux doit intervenir dans un temps maximal de 8 min.

Cette épreuve est éliminatoire.

2. Deuxième épreuve : analyse et interprétation d'informations de nature à permettre de prévenir le risque, de mettre en œuvre les conditions de sécurité pour progresser en ski nordique de fond sur pistes et hors des pistes du domaine nordique et de gérer la situation en cas d'accident.

Dans le cadre d'une mise en situation professionnelle sur le terrain, le candidat doit être en capacité :

a) D'analyser un bulletin météorologique et un bulletin de risque d'avalanche rédigé en français ;

b) De se situer sur un plan des pistes de la station et sur une carte topographique.

Cette capacité est évaluée de façon globale. Elle est acquise ou non acquise. Dans le cas où le candidat ne maîtrise pas l'une quelconque des deux situations a ou b, il est éliminé.

3. Troisième épreuve : conduite d'un groupe en sécurité dans une logique d'itinérance lors d'une sortie de deux jours, hors des pistes balisées.

Dans le cadre d'une mise en situation professionnelle, le candidat doit être en capacité :

a) De mettre en œuvre les conditions de sécurité pour progresser avec un groupe en randonnée lors d'un raid nordique, sur pistes et hors des pistes ;

b) De gérer un accident : d'éviter le sur-accident et de gérer le groupe ;

c) D'alerter les secours en émettant un message d'alerte en français.

Dans le cas où le candidat ne valide pas l'une quelconque des trois capacités a, b ou c, il est éliminé.

Le test de vérification des connaissances théoriques et pratiques et des compétences en matière de sécurité doit être validé en totalité. En cas d'échec à l'une quelconque des trois épreuves qui le composent, le candidat repasse le test dans son intégralité.

**Art. Annexe II-16-6 (art. A212-225)**

Epreuve d'aptitude

1. Test de vérification des connaissances théoriques et pratiques en matière de sécurité.

Ce test vise à vérifier la capacité du candidat à concevoir un projet en alpinisme à partir de son expérience professionnelle de guide de haute montagne.

Il consiste en un exposé en français suivi d'un entretien avec le jury d'une durée maximale de trente minutes. Cet exposé est précédé d'un temps de préparation de même durée, afin de permettre au candidat d'étudier un cas pratique en lien avec l'activité de guide de haute montagne, soumis par le jury.

Cet exposé se déroule en deux temps :

1° Un exposé visant à vérifier la capacité du candidat à expliciter et à analyser son expérience professionnelle en matière de sécurité, à partir de sa liste de courses ;

2° Un exposé portant sur l'étude du cas pratique ayant pour objet la conception d'un projet de courses. Cet exposé vise à vérifier la capacité du candidat à exploiter les informations de nature à lui permettre de prévenir le risque et de gérer la situation en cas d'accident, soit :

a) A analyser un bulletin météorologique et de risque d'avalanche rédigé en français ;

b) A préparer le choix du parcours adapté au cas pratique, à partir d'éléments topographiques ;

c) A mettre en œuvre des techniques de gestion du risque ;

d) A déclencher l'alerte et les secours d'urgence.

La capacité à concevoir un projet en alpinisme est évaluée de façon globale. Elle est acquise ou non acquise. Dans le cas où le candidat ne maîtrise pas l'une quelconque des quatre situations a, b, c ou d, il est éliminé.

2. Test technique de sécurité.

Ce test vise à vérifier la capacité du candidat à évoluer en sécurité dans un environnement de haute montagne en utilisant les techniques de l'alpinisme, soit :

— à préparer l'excursion ou l'ascension ;

— à mettre en œuvre les techniques adaptées aux différents types de terrains ;

— à gérer en sécurité le public dont il assure l'encadrement.

Il consiste à accompagner et à guider un public dans des excursions ou des ascensions en montagne, pendant une durée maximale de cinq jours.

Dans le cas où le jury estime la sécurité de l'excursion ou de l'ascension compromise, il peut décider de l'interrompre à tout moment.

**Art. Annexe II-17 (art. A211-3)**

TITRE Ier

ÉTABLISSEMENT DES LISTES ÉLECTORALES

I-1. Le directeur général de l'Institut national du sport, de l'expertise et de la performance établit pour chaque collège et sous-collège la liste des électeurs et des personnes éligibles conformément aux dispositions de la présente annexe et des articles A. 211-1 à A. 211-3.

I-2. Le directeur général de l'Institut national du sport, de l'expertise et de la performance organise la publicité de ces listes, notamment par voie d'affichage. Toute réclamation doit être adressée par lettre recommandée avec avis de réception, dans les huit jours suivant la date de publicité, au directeur de l'Institut national du sport, de l'expertise et de la performance. Celui-ci statue sur le bien-fondé des réclamations et arrête dans le même délai la liste électorale définitive.

TITRE II

ORGANISATION DES OPÉRATIONS DE VOTE

II-1. Calendrier des opérations de vote.

Le calendrier des opérations électorales est fixé ainsi qu'il suit :

— affichage et publication des listes électorales au moins trente jours avant la date du scrutin ;

— dépôt des actes de candidature au moins vingt et un jours avant la date du scrutin ;

— distribution du matériel de vote, au sein de l'établissement, au moins quinze jours avant la date du scrutin ;

— dépouillement de tous les bulletins de vote le jour même du scrutin ;

— proclamation des résultats le jour même du scrutin.

II-2 a. Organisation matérielle.

Les déclarations de candidatures précisant les noms des candidats titulaires et suppléants doivent être adressées par lettre recommandée avec avis de réception ou déposées auprès du directeur contre récépissé.

Chaque candidature doit comprendre à la fois un membre titulaire et un membre suppléant.

Les candidats peuvent accompagner leur candidature d'une profession de foi.

II-2 b. Matériels de vote.

La confection des bulletins de vote et des enveloppes destinées au vote, qui doivent être d'un modèle unique, incombe à l'Institut national du sport, de l'expertise et de la performance.

L'Institut national du sport, de l'expertise et de la performance fait parvenir, en temps utile, aux électeurs, sous enveloppe libellée à leur nom :

— les bulletins de vote ;

— un exemplaire de la présente annexe ;

— le cas échéant, les professions de foi des candidats.

Pour les personnes absentes de l'établissement, à cette période, pour quelque raison que ce soit, il sera procédé à un envoi avec avis de réception au domicile de l'électeur, sept jours au moins avant la date de clôture du scrutin.

II-2 c. Bureau de vote.

Les électeurs doivent exclusivement utiliser le matériel de vote fourni par l'Institut national du sport, de l'expertise et de la performance.

Le vote, sous peine de nullité, doit être exprimé à l'aide d'un seul bulletin de vote ne comportant ni rature, ni signe distinctif, ni surcharge. Ce bulletin est glissé par l'électeur dans une enveloppe qui, également, ne doit comporter aucun signe de reconnaissance.

Le vote a lieu à l'Institut national du sport, de l'expertise et de la performance le jour du scrutin.

Le vote par correspondance est admis pour l'ensemble des électeurs.

Les votes par correspondance sont retirés en bloc à la poste, la veille de la date fixée pour le vote à l'Institut national du sport, de l'expertise et de la performance.

Pour les votes transmis par la poste, l'enveloppe extérieure (enveloppe n° 1), préaffranchie, ne doit comporter aucune autre mention que celles préimprimées. Une seconde enveloppe (enveloppe n° 2), dans laquelle est glissée une troisième enveloppe (enveloppe n° 3) contenant le bulletin de vote, doit comporter, lisiblement écrits, le nom, le prénom, le collège ou le sous-collège auquel il appartient et la signature de l'électeur.

Les électeurs qui ne peuvent voter personnellement ont la possibilité d'exercer leur droit de vote par un mandataire, en lui donnant procuration écrite pour voter en leur lieu et place.

Le mandataire doit être inscrit sur la même liste électorale que le mandant. Nul ne peut être porteur de plus de deux procurations.

Les opérations électorales se déroulent publiquement dans un local d'accès facile où la liberté et le secret du vote sont assurés, sous le contrôle d'un bureau de vote constitué d'un président et de deux assesseurs choisis par le directeur de l'Institut national du sport, de l'expertise et de la performance parmi les électeurs.

Les bulletins de vote et les enveloppes nécessaires sont déposés sur une table distincte de celle où est déposée l'urne.

Le passage par l'isoloir est obligatoire.

Les votants sont appelés à apposer leur signature sur une liste d'émargement, avant que le bulletin ne soit introduit dans l'urne. Les votants doivent pouvoir justifier de leur identité.

Avant le début du vote sur place, il est procédé au recensement des votes par correspondance.

Le nom des électeurs dont émanent ces enveloppes est émargé sur les listes.

Sont mises à part sans être ouvertes :

— les enveloppes n° 2 non signées ou ne comportant pas le nom, le prénom et le collège de l'électeur ou sur lesquelles ces mentions sont illisibles ;

— les enveloppes n° 3 ou les bulletins de vote trouvés dans l'enveloppe n° 1 sans l'enveloppe n° 2.

Entraînent la nullité du suffrage de l'électeur :

— les enveloppes n° 2 multiples parvenues sous la signature d'un même électeur ;

— les enveloppes n° 3 portant une mention ou un signe distinctif ;

— les enveloppes n° 3 parvenues en nombre multiple sous une même enveloppe n° 2 ;

— les bulletins trouvés dans l'enveloppe n° 2 sans l'enveloppe n° 3.

L'enveloppe contenant le bulletin de vote est introduite dans l'urne.

TITRE III

RÉSULTATS

III-1. Opérations de dépouillement.

Les opérations de dépouillement des votes s'effectuent publiquement au bureau de vote.

Le président du bureau de vote veille à ce que le nombre des scrutateurs soit suffisant pour assurer le dépouillement des votes. Le nombre de scrutateurs doit être au moins égal au nombre de personnes constituant le bureau.

Dès la clôture du scrutin, le bureau vérifie que le nombre d'enveloppes recueillies dans l'urne est bien égal au nombre des émargements effectués sur la liste des électeurs.

Chaque membre du bureau signe la liste des électeurs.

Le dépouillement intervient aussitôt après.

Sont notamment considérés comme nuls :

— les enveloppes vides ;

— les bulletins trouvés dans l'urne sans enveloppe ;

— les bulletins ou enveloppes non conformes au modèle type ;

— les bulletins ou enveloppes portant un signe distinctif, des surcharges ou des ratures ;

— les bulletins différents contenus dans une même enveloppe.

Sont déclarés élus, pour chacun des collèges ou sous-collèges, le ou les candidats ainsi que leurs suppléants ayant obtenu le plus grand nombre de voix ; en cas d'égalité du nombre de suffrages obtenus, le candidat le plus âgé est élu.

Les résultats définitifs sont proclamés par le président du bureau de vote et consignés dans un procès-verbal récapitulatif du scrutin signé par le président et les assesseurs. Les bulletins nuls ainsi que les enveloppes qui ont été écartées sans être ouvertes sont annexés au procès-verbal.

Le procès-verbal mentionne :

1. Le nombre d'électeurs inscrits ;

2. Le nombre d'électeurs votants ;

3. Le nombre de bulletins blancs ou nuls ;

4. Le nombre de suffrages exprimés ;

5. Le nombre de suffrages recueillis par chaque candidat ;

6. Les difficultés et incidents survenus.

La copie de ce procès-verbal est affichée par les soins du directeur général de l'Institut national du sport, de l'expertise et de la performance.

III-2. Contestations.

Les contestations sur la validité des opérations électorales sont portées devant le directeur général de l'Institut national du sport, de l'expertise et de la performance dans un délai de cinq jours à compter de la proclamation des résultats.

Celui-ci doit statuer dans un délai de huit jours, à l'issue duquel la demande est réputée rejetée.

**Art. Annexe II-17-0 (A211-42)**

Titre Ier

ÉTABLISSEMENT DES LISTES ÉLECTORALES

I-1. Le directeur de l'Ecole nationale de voile et des sports nautiques établit pour chaque collège la liste des électeurs et des personnes éligibles conformément aux dispositions de la présente annexe et des articles A. 211-39 à A. 211-42.

I-2. Le directeur organise la publicité de ces listes, notamment par voie d'affichage. Toute réclamation doit être adressée par lettre recommandée avec avis de réception, dans les huit jours suivant la date de publicité, au directeur. Celui-ci statue sur le bien-fondé des réclamations et arrête dans le même délai la liste électorale définitive.

Titre II

ORGANISATION DES OPÉRATIONS DE VOTE

II-1. Calendrier des opérations de vote

Le calendrier des opérations électorales est fixé ainsi qu'il suit :

— affichage et publication des listes électorales au moins trente jours avant la date du scrutin ;

— dépôt des actes de candidature au moins vingt et un jours avant la date du scrutin ;

— distribution du matériel de vote, au sein de l'établissement, au moins quinze jours avant la date du scrutin ;

— dépouillement de tous les bulletins de vote le jour même du scrutin ;

— proclamation des résultats le jour même du scrutin.

II-2 a. Organisation matérielle

Les déclarations de candidatures précisant les noms des candidats titulaires et suppléants sont adressées, par lettre recommandée avec avis de réception, ou déposées auprès du directeur contre récépissé.

Chaque candidature doit comprendre à la fois un membre titulaire et un membre suppléant.

Les candidats peuvent accompagner leur candidature d'une profession de foi.

II-2 b. Matériels de vote

La confection des bulletins de vote et des enveloppes destinées au vote, qui doivent être d'un modèle unique, incombe à l'Ecole nationale de voile et des sports nautiques.

L'école fait parvenir, en temps utile, aux électeurs, sous enveloppe libellée à leur nom :

— les bulletins de vote ;

— un exemplaire de la présente annexe ;

— le cas échéant, les professions de foi des candidats.

Pour les personnes absentes de l'école à cette période, pour quelque raison que ce soit, il sera procédé à un envoi avec avis de réception au domicile de l'électeur, sept jours au moins avant la date de clôture du scrutin.

II-2 c. Bureau de vote

Les électeurs doivent exclusivement utiliser le matériel de vote fourni par l'école.

Le vote, sous peine de nullité, doit être exprimé à l'aide d'un seul bulletin de vote ne comportant ni rature, ni signe distinctif, ni surcharge. Ce bulletin est glissé par l'électeur dans une enveloppe qui, également, ne doit comporter aucun signe de reconnaissance.

Le vote sur place a lieu à l'Ecole nationale de voile et des sports nautiques le jour du scrutin.

Le vote par correspondance est admis pour l'ensemble des électeurs. Tous les votes par correspondance sont adressés à la boîte postale ouverte à cette fin au bureau de poste du siège de l'école.

Les votes par correspondance sont retirés en bloc au bureau de la poste du siège de l'école, la veille de la date fixée pour le vote sur place.

Pour les votes transmis par la poste, l'enveloppe extérieure (enveloppe n° 1), préaffranchie, ne doit comporter aucune autre mention que celles préimprimées. Une seconde enveloppe (enveloppe n° 2), dans laquelle est glissée une troisième enveloppe (enveloppe n° 3) contenant le bulletin de vote, doit comporter, lisiblement écrits : le nom, le prénom, le collège auquel il appartient et la signature de l'électeur.

Les électeurs qui ne peuvent voter personnellement ont la possibilité d'exercer leur droit de vote par un mandataire, en lui donnant procuration écrite pour voter en leur lieu et place.

Le mandataire doit être inscrit sur la même liste électorale que le mandant. Nul ne peut être porteur de plus de deux procurations.

Les opérations électorales se déroulent publiquement dans un local d'accès facile où la liberté et le secret du vote sont assurés, sous le contrôle d'un bureau de vote constitué d'un président et de deux assesseurs choisis par le directeur parmi les électeurs.

Les bulletins de vote et les enveloppes nécessaires sont déposés sur une table distincte de celle où est déposée l'urne.

Le passage par l'isoloir est obligatoire.

Les votants sont appelés à apposer leur signature sur une liste d'émargement, avant que le bulletin ne soit introduit dans l'urne. Les votants doivent pouvoir justifier de leur identité.

Avant le début du vote sur place, il est procédé au recensement des votes par correspondance.

Le nom des électeurs dont émanent ces enveloppes est émargé sur les listes.

Sont mises à part sans être ouvertes :

— les enveloppes n° 2 non signées ou ne comportant pas le nom, le prénom et le collège de l'électeur ou sur lesquelles ces mentions sont illisibles ;

— les enveloppes n° 3 ou les bulletins de vote trouvés dans l'enveloppe n° 1 sans l'enveloppe n° 2.

Entraînent la nullité du suffrage de l'électeur :

— les enveloppes n° 2 multiples parvenues sous la signature d'un même électeur ;

— les enveloppes n° 3 portant une mention ou un signe distinctif ;

— les enveloppes n° 3 parvenues en nombre multiple sous une même enveloppe n° 2 ;

— les bulletins trouvés dans l'enveloppe n° 2 sans l'enveloppe n° 3.

L'enveloppe contenant le bulletin de vote est introduite dans l'urne.

Titre III

RÉSULTATS

III-1. Opérations de dépouillement

Les opérations de dépouillement des votes s'effectuent publiquement au bureau de vote.

Le président du bureau de vote veille à ce que le nombre des scrutateurs soit suffisant pour assurer le dépouillement des votes. Le nombre de scrutateurs doit être au moins égal au nombre de personnes constituant le bureau.

Dès la clôture du scrutin, le bureau vérifie que le nombre d'enveloppes recueillies dans l'urne est bien égal au nombre des émargements effectués sur la liste des électeurs.

Chaque membre du bureau signe la liste des électeurs.

Le dépouillement intervient aussitôt après.

Sont notamment considérés comme nuls :

— les enveloppes vides ;

— les bulletins trouvés dans l'urne sans enveloppe ;

— les bulletins ou enveloppes non conformes au modèle type ;

— les bulletins ou enveloppes portant un signe distinctif, des surcharges ou des ratures ;

— les bulletins différents contenus dans une même enveloppe.

Sont déclarés élus, pour chacun des collèges, le candidat ayant obtenu le plus grand nombre de voix, ainsi que son suppléant ; en cas d'égalité du nombre de suffrages obtenus, le candidat le plus âgé est élu.

Les résultats définitifs sont proclamés par le président du bureau de vote et consignés dans un procès-verbal récapitulatif du scrutin signé par le président et les assesseurs. Les bulletins nuls ainsi que les enveloppes qui ont été écartées sans être ouvertes sont annexés au procès-verbal.

Le procès-verbal mentionne :

1. Le nombre d'électeurs inscrits ;

2. Le nombre d'électeurs votants ;

3. Le nombre de bulletins blancs ou nuls ;

4. Le nombre de suffrages exprimés ;

5. Le nombre de suffrages recueillis par chaque candidat ;

6. Les difficultés et incidents survenus.

La copie de ce procès-verbal est affichée par les soins du directeur de l'Ecole nationale de voile et des sports nautiques.

III-2. Contestations

Les contestations sur la validité des opérations électorales sont portées devant le directeur de l'Ecole nationale de voile et des sports nautiques dans un délai de cinq jours à compter de la proclamation des résultats.

Celui-ci doit statuer dans un délai de huit jours, à l'issue duquel la demande est réputée rejetée.

**Art. Annexe II-17-1 (art. A211-54)**

TITRE Ier

ÉTABLISSEMENT DES LISTES ÉLECTORALES

I-1. Le directeur général de l'Ecole nationale des sports de montagne établit pour chaque collège la liste des électeurs et des personnes éligibles conformément aux dispositions de la présente annexe et des articles A. 211-50 à A. 211-54.

I-2. Le directeur général de l'Ecole nationale des sports de montagne organise la publicité de ces listes, notamment par voie d'affichage. Toute réclamation doit être adressée par lettre recommandée avec avis de réception, dans les huit jours suivant la date de publicité, au directeur de l'Ecole nationale des sports de montagne. Celui-ci statue sur le bien-fondé des réclamations et arrête dans le même délai la liste électorale définitive.

TITRE II

ORGANISATION DES OPÉRATIONS DE VOTE

II-1. Calendrier des opérations de vote.

Le calendrier des opérations électorales est fixé ainsi qu'il suit :

— affichage et publication des listes électorales au moins trente jours avant la date du scrutin ;

— dépôt des actes de candidature au moins vingt et un jours avant la date du scrutin ;

— distribution du matériel de vote, au sein de l'établissement, au moins quinze jours avant la date du scrutin ;

— dépouillement de tous les bulletins de vote le jour même du scrutin ;

— proclamation des résultats le jour même du scrutin.

II-2 a. Organisation matérielle.

Les déclarations de candidatures précisant les noms des candidats titulaires et suppléants doivent être adressées par lettre recommandée avec avis de réception ou déposées auprès du directeur contre récépissé.

Chaque candidature doit comprendre à la fois un membre titulaire et un membre suppléant.

Les candidats peuvent accompagner leur candidature d'une profession de foi.

II-2 b. Matériels de vote.

La confection des bulletins de vote et des enveloppes destinées au vote, qui doivent être d'un modèle unique pour les deux sites de l'école, incombe à l'Ecole nationale des sports de montagne.

L'Ecole nationale des sports de montagne fait parvenir, en temps utile, aux électeurs, sous enveloppe libellée à leur nom :

— les bulletins de vote ;

— un exemplaire de la présente annexe ;

— le cas échéant, les professions de foi des candidats.

Pour les personnes absentes de l'établissement, à cette période, pour quelque raison que ce soit, il sera procédé à un envoi avec avis de réception au domicile de l'électeur, sept jours au moins avant la date de clôture du scrutin.

II-2 c. Bureau de vote.

Les électeurs doivent exclusivement utiliser le matériel de vote fourni par l'Ecole nationale des sports de montagne.

Le vote, sous peine de nullité, doit être exprimé à l'aide d'un seul bulletin de vote ne comportant ni rature, ni signe distinctif, ni surcharge. Ce bulletin est glissé par l'électeur dans une enveloppe qui, également, ne doit comporter aucun signe de reconnaissance.

Le vote sur place a lieu sur les deux sites de l'école, sauf pour les électeurs appartenant à un collège spécifique à un seul site. Il a lieu le jour du scrutin.

Le vote par correspondance est admis pour l'ensemble des électeurs. Tous les votes par correspondance, y compris ceux des électeurs appartenant à un collège spécifique du centre de Prémanon, sont adressés à la poste de Chamonix, site siège de l'école.

Les votes par correspondance sont retirés en bloc à la poste du siège de l'école, la veille de la date fixée pour le vote sur place.

Pour les votes transmis par la poste, l'enveloppe extérieure (enveloppe n° 1), préaffranchie, ne doit comporter aucune autre mention que celles préimprimées. Une seconde enveloppe (enveloppe n° 2), dans laquelle est glissée une troisième enveloppe (enveloppe n° 3) contenant le bulletin de vote, doit comporter, lisiblement écrits : le nom, le prénom, le collège auquel il appartient et la signature de l'électeur.

Les électeurs qui ne peuvent voter personnellement ont la possibilité d'exercer leur droit de vote par un mandataire, en lui donnant procuration écrite pour voter en leur lieu et place.

Le mandataire doit être inscrit sur la même liste électorale que le mandant. Nul ne peut être porteur de plus de deux procurations.

Les opérations électorales se déroulent publiquement dans un local d'accès facile où la liberté et le secret du vote sont assurés, sous le contrôle d'un bureau de vote constitué, pour chacun des deux sites de l'école, d'un président et de deux assesseurs choisis par le directeur de l'Ecole nationale des sports de montagne parmi les électeurs.

Les bulletins de vote et les enveloppes nécessaires sont déposés sur une table distincte de celle où est déposée l'urne.

Le passage par l'isoloir est obligatoire.

Les votants sont appelés à apposer leur signature sur une liste d'émargement, avant que le bulletin ne soit introduit dans l'urne. Les votants doivent pouvoir justifier de leur identité.

Avant le début du vote sur place au site de Chamonix, il est procédé au recensement des votes par correspondance.

Le nom des électeurs dont émanent ces enveloppes est émargé sur les listes.

Sont mises à part sans être ouvertes :

— les enveloppes n° 2 non signées ou ne comportant pas le nom, prénom et le collège de l'électeur ou sur lesquelles ces mentions sont illisibles ;

— les enveloppes n° 3 ou les bulletins de vote trouvés dans l'enveloppe n° 1 sans l'enveloppe n° 2.

Entraînent la nullité du suffrage de l'électeur :

— les enveloppes n° 2 multiples parvenues sous la signature d'un même électeur ;

— les enveloppes n° 3 portant une mention ou un signe distinctif ;

— les enveloppes n° 3 parvenues en nombre multiple sous une même enveloppe n° 2 ;

— les bulletins trouvés dans l'enveloppe n° 2 sans l'enveloppe n° 3.

L'enveloppe contenant le bulletin de vote est introduite dans l'urne.

TITRE III

RÉSULTATS

III-1. Opérations de dépouillement

Les opérations de dépouillement des votes s'effectuent publiquement au bureau de vote.

Le président du bureau de vote veille à ce que le nombre des scrutateurs soit suffisant pour assurer le dépouillement des votes. Le nombre de scrutateurs doit être au moins égal au nombre de personnes constituant le bureau.

Dès la clôture du scrutin, le bureau vérifie que le nombre d'enveloppes recueillies dans l'urne est bien égal au nombre des émargements effectués sur la liste des électeurs.

Chaque membre du bureau signe la liste des électeurs.

Le dépouillement intervient aussitôt après.

Sont notamment considérés comme nuls :

— les enveloppes vides ;

— les bulletins trouvés dans l'urne sans enveloppe ;

— les bulletins ou enveloppes non conformes au modèle type ;

— les bulletins ou enveloppes portant un signe distinctif, des surcharges ou des ratures ;

— les bulletins différents contenus dans une même enveloppe.

Sont déclarés élus, pour chacun des collèges, le candidat ainsi que son suppléant ayant obtenu le plus grand nombre de voix ; en cas d'égalité du nombre de suffrages obtenus, le candidat le plus âgé est élu.

Les résultats du vote sur place au site de Prémanon sont consignés dans un procès-verbal signé par le président et ses assesseurs. Ce procès-verbal est immédiatement communiqué, par fax ou document scanné transmis par courriel, au président du bureau de vote de Chamonix par le président du bureau de vote de Prémanon.

Les résultats définitifs sont proclamés par le président du bureau de vote de Chamonix et consignés dans un procès-verbal récapitulatif du scrutin signé par le président et les assesseurs. Les bulletins nuls ainsi que les enveloppes qui ont été écartées sans être ouvertes sont annexés au procès-verbal.

Le procès-verbal mentionne :

1. Le nombre d'électeurs inscrits ;

2. Le nombre d'électeurs votants ;

3. Le nombre de bulletins blancs ou nuls ;

4. Le nombre de suffrages exprimés ;

5. Le nombre de suffrages recueillis par chaque candidat ;

6. Les difficultés et incidents survenus.

La copie de ce procès-verbal est affichée par les soins du directeur général de l'Ecole nationale des sports de montagne.

III-2. Contestations.

Les contestations sur la validité des opérations électorales sont portées devant le directeur général de l'Ecole nationale des sports de montagne dans un délai de cinq jours à compter de la proclamation des résultats.

Celui-ci doit statuer dans un délai de huit jours, à l'issue duquel la demande est réputée rejetée.

**Art. Annexe II-19 (art. A222-14)**

DOSSIERS-TYPES DE DEMANDE D'HOMOLOGATION

Toute demande incomplète ne sera pas examinée.

Document 1 : la délibération de l'instance dirigeante compétente de la fédération (article R. 222-9 du code du sport).

Document 2 : programme de l'épreuve générale.

Document 3 : règlement d'examen (nombre de questions, durée des épreuves, modalités de notation, information des candidats).

Document 4 : calendrier annuel des sessions d'examen, modalités de publication de l'information.

Document 5 : la composition de la commission d'examen (article R. 222-3 à R. 222-7 du code précité).

Document 6 : modalités particulières (examen des demandes d'équivalence).

Fédération

Date :

DOSSIER DE DEMANDE D'HOMOLOGATION DU PROGRAMME ET DES ÉPREUVES DE L'EXAMEN D'AGENT SPORTIF À ADRESSER AU MINISTÈRE CHARGÉ DES SPORTS, DIRECTION DE LA VIE ASSOCIATIVE, DE L'EMPLOI ET DES FORMATIONS

Date de réception du dossier par la DVAEF :

Fédération

Adresse :

Code postal :

Numéro de téléphone : Fax :

Mail :

Président (e) :

Contact :

Première demande d'homologation ou renouvellement (rayer la mention inutile)

Date de première homologation (s'il s'agit d'un renouvellement) :

Dates prévues des différentes sessions d'examen :

Dates prévues de délibération finale :

A Le

Signature du président de la fédération

Nom

Document n° 1 :

Extrait de la délibération de l'instance dirigeante compétente de la fédération.

Document n° 2 :

Programme des épreuves.

I. ― Epreuve générale.

II. ― Epreuve spécifique.

Document n° 3 :

Règlement d'examen :

a) Mode de définition des sujets ;

b) Modalités de l'examen et information des candidats :

― lieu de l'examen ;

― modalités d'inscription ;

― nombre de question de l'épreuve générale ;

― nombre de questions de l'épreuve spécifique.

c) Modalités de notation :

― note minimale exigée dans l'épreuve spécifique

― grille et critères de notation.

d) Résultats :

― mode de transmission des résultats ;

― modalités pour les candidats ajournés.

Document n° 4 :

Calendrier annuel des sessions d'examen, modalités de publication de l'information :

― calendrier des sessions programmées dans l'année (mode de publication prévu) ;

― dates de publication du calendrier des sessions ;

― date de proclamation des résultats.

Document n° 5 :

Composition de la commission (article R. 222-3 du code du sport) :

― composition de la commission ;

― dates de nomination des membres.

**Art. Annexe II-20**

COMPOSITION DU DOSSIER D'INSCRIPTION À LA FORMATION GÉNÉRALE COMMUNE AUX MÉTIERS D'ENSEIGNEMENT, D'ENCADREMENT ET D'ENTRAÎNEMENT DES SPORTS DE MONTAGNE

Le dossier comprend les pièces suivantes :

— une demande d'inscription établie sur un imprimé normalisé ;

— une photographie d'identité récente ;

— pour les personnes mineures, l'autorisation des représentants légaux ;

— pour les candidats de nationalité française nés à partir de 1979 pour les hommes et à partir de 1983 pour les femmes, une photocopie de l'attestation de recensement ou du certificat individuel de participation à la journée défense et citoyenneté ;

— un certificat médical de non-contre-indication à la pratique et à l'enseignement du sport datant de moins de trois mois ;

— deux enveloppes autocollantes de format 21 × 14 cm affranchies au tarif en vigueur et libellées au nom et à l'adresse du candidat ;

— l'attestation de réussite à l'unité d'enseignement " prévention et secours civiques de niveau 1 " (PSC 1) ou son équivalent ;

— selon les cas :

— l'attestation de réussite à l'examen probatoire du diplôme d'accompagnateur en moyenne montagne du brevet d'Etat d'alpinisme ;

— l'attestation de réussite au test technique d'accès du brevet d'Etat d'éducateur sportif du premier degré, option " ski alpin " ;

— l'attestation de réussite au test technique d'accès du brevet d'Etat d'éducateur sportif du premier degré, option " ski nordique de fond " ;

— l'attestation de réussite au test technique d'accès du diplôme d'Etat de ski-moniteur national de ski alpin ;

— l'attestation de réussite à l'examen probatoire du diplôme de guide de haute montagne du brevet d'Etat d'alpinisme.

**Art. Annexe II-21**

CAHIER DES CHARGES

Les dispositions suivantes s'appliquent à défaut de dispositions spécifiques prévues par l'arrêté de la mention concernée.

A. — Clauses générales à tous les environnements spécifiques

Clause 1. — L'établissement met en œuvre la formation professionnelle en environnement spécifique dans le respect de mesures de sécurité particulières.

L'établissement s'engage à garantir la sécurité de l'encadrement, des pratiquants et des tiers.

Clause 2. — L'établissement assure dans son activité un niveau élevé de qualité.

L'établissement :

— garantit l'égalité de traitement des stagiaires ;

— favorise la féminisation des pratiques ;

— propose une information de qualité sur l'orientation et le parcours de formation des stagiaires ;

— favorise l'insertion professionnelle et l'accès à l'emploi ;

— favorise l'accueil et l'intégration des personnes en situation de handicap dans les formations ;

— porte une attention particulière aux lieux d'alternance ainsi qu'aux qualifications et à l'expérience professionnelle des tuteurs ;

— dispose d'une équipe pédagogique compétente organisée autour d'un coordonnateur spécialiste de la discipline.

Clause 3. — L'établissement organise, dirige et contrôle directement la mise en œuvre des formations professionnelles dans la discipline sportive considérée.

Conformément à l'article L. 212-2 du code du sport :

— l'établissement est seul compétent pour assurer les formations en environnement spécifique pour lesquelles il a été habilité et dont il est totalement responsable ;

— les conventions conclues avec les partenaires de droit privé ne peuvent en aucun cas être constitutives d'une délégation du service public au sens de l'article L. 1411-1 du code général des collectivités territoriales.

Conformément à l'article R. 212-8 du code du sport, l'établissement peut passer des conventions pour la mise en œuvre d'une partie de la formation, sous réserve qu'il en conserve les prérogatives d'organisation et de contrôle notamment pour les actions relevant du face-à-face pédagogique et tenant à la sécurité des publics.

Clause 4. — L'établissement contribue à la mise en œuvre par l'Etat des règles relatives à la libre prestation de service et au libre établissement.

L'établissement apporte son concours à la mise en œuvre des épreuves d'aptitude et tests européens dans la discipline sportive considérée par ses moyens humains et matériels.

Clause 5. — L'établissement appuie son action sur un réseau de partenaires.

L'établissement :

— collabore avec la direction technique nationale intéressée à la discipline ;

— recherche des partenariats avec la fédération délégataire ;

— recherche des complémentarités possibles avec les autres établissements du réseau, notamment par la mutualisation des ressources ;

— collabore, en tant que de besoin, avec les acteurs de l'environnement spécifique déterminé.

Clause 6. — L'établissement participe sous l'égide de la direction des sports au comité de coordination de la discipline en environnement spécifique pour laquelle il organise des formations.

L'établissement est membre du comité de coordination particulier à chaque discipline en environnement spécifique. Ce comité de coordination :

— est animé par la direction des sports ;

— se réunit au moins une fois par an ;

— est composé de représentants de la direction des sports, de représentants des établissements inscrits sur la liste pour la discipline considérée, du directeur régional de la jeunesse, des sports et de la cohésion sociale de la région d'implantation des établissements concernés ou son représentant et du directeur technique national de la discipline ou son représentant ;

— peut solliciter en tant que de besoin toute personne compétente sur les questions traitées ;

— peut s'organiser en commissions spécialisées qui lui rendent compte ;

— a pour objet l'harmonisation des formations, la production d'une réflexion sur la discipline, l'élaboration d'un bilan quantitatif et qualitatif annuel dans l'environnement spécifique, une vision prospective sur la discipline ;

— concourt à la mutualisation des ressources au sein du réseau, notamment au partage des connaissances et au transfert des informations et bonnes pratiques autour de la discipline sportive ;

— concourt à l'optimisation de l'offre nationale de formation dans la discipline sportive ;

— organise des réunions nationales sur la discipline sportive, auxquelles participent et collaborent les établissements du réseau et la (ou les) fédération (s) sportive (s) et le (s) syndicat (s) professionnel (s) ;

— entretient des relations avec les agents placés auprès de la ou des fédérations sportives concernées et de la direction technique nationale.

Clause 7. — L'établissement inscrit son action dans une démarche de développement durable et de protection de l'environnement.

L'établissement :

— forme les stagiaires aux enjeux et dispositions relatifs à la protection de l'environnement dans le champ de la discipline sportive ;

— veille à la préservation environnementale dans le cadre de la mise en place des formations dans la discipline sportive ;

— s'inscrit dans une politique de développement durable prise en ses trois piliers économique, social et environnemental ;

— s'assure du respect des obligations de protection des espaces naturels supports de l'activité.

Clause 8. — L'établissement assimile et entretient en son sein la culture propre à la discipline sportive considérée.

L'établissement démontre qu'il partage la culture propre à l'environnement spécifique déterminé.

B. — Clauses particulières de la plongée subaquatique

Clause 1. — Pour la mise en œuvre et le suivi des formations sur le plan pédagogique et de la sécurité, l'établissement dispose de l'équipe pédagogique suivante :

— la coordination technique et pédagogique des formations en plongée subaquatique est assurée par un personnel d'Etat :

— justifiant d'un BEES 2 ou d'un DESJEPS de la discipline ;

— soit formateur titulaire ou contractuel permanent de l'établissement ;

— soit cadre technique sportif (CTS) de la discipline, dont la lettre de mission précise les modalités d'intervention sous l'autorité fonctionnelle du chef d'établissement ;

— la formation en centre est assurée par des formateurs désignés par le directeur de l'établissement après avis du coordonnateur de la formation.

Clause 2. — L'établissement s'assure du suivi médical régulier et conforme aux exigences légales des agents permanents.

Clause 3. — L'établissement se situe dans un bassin géographique disposant de sites de pratique proches du lieu de mise en œuvre de la formation et adaptés aux besoins en profondeur correspondant à la formation et au diplôme visé.

Il s'engage à ce que l'organisation de la majeure partie des plongées soit effectuée en milieu marin.

Clause 4. — L'établissement s'assure que le matériel technique utilisé pour la formation est adapté aux besoins de la formation, convenablement entretenu et conforme aux normes en vigueur.

Ainsi, le bateau de plongée utilisé doit permettre aux stagiaires de s'exercer à son maniement dans le respect de la réglementation.

De même, l'établissement a accès à des équipements nitrox conformément aux normes en vigueur.

Clause 5. — L'établissement conclut des partenariats et conventions limités à des objectifs précis de formation et précisant les moyens de contrôle et d'évaluation.

Clause 6. — L'établissement démontre sa connaissance des structures d'accueil des stagiaires en alternance.

L'établissement garantit un suivi des stagiaires sur les structures d'accueil en alternance au moyen d'une visite pédagogique au minimum pour chaque stagiaire durant la formation.

La coopération entre les établissements et services doit aboutir à un réseau opérationnel qui permette de visiter les différents lieux d'alternance lorsque la structure d'alternance est éloignée du lieu de la formation.

Les stagiaires doivent être placés en situation en entreprise au cours d'une période d'affluence du public permettant l'acquisition des compétences nécessaires pour sécuriser la pratique dans ces contraintes.

Une charte d'alternance précise pour chaque stagiaire la répartition détaillée du temps de formation en centre et en entreprise.

L'établissement met en œuvre une formation à la fonction tutorale, d'une journée minimum :

— explicitant les attendus du stage en entreprise ;

— présentant le cursus de formation ;

— permettant des échanges de retour d'expérience entre les partenaires ;

— harmonisant les certifications lorsqu'elles se déroulent en entreprise.

L'établissement veille à une collaboration entre les formateurs et les tuteurs en vue de garantir une grande qualité dans les formations.

L'établissement recueille auprès de chaque tuteur un rapport rédigé de fin de formation.

Les tuteurs disposent des qualifications exigées par l'arrêté du diplôme correspondant à la formation dispensée par l'établissement.

Clause 7. — L'établissement participe au comité de coordination piloté par la direction des sports.

Clause 8. — L'établissement met en pratique les principes validés par le comité de coordination afin d'assurer un service public de qualité tels que l'harmonisation des différentes phases de formation, de la mise en œuvre pédagogique, des certifications, des techniques et pratiques enseignées, des technologies mobilisées.

C. — Clauses particulières du canoë-kayak

Clause 1. — Pour la mise en œuvre et le suivi des formations sur le plan pédagogique et de la sécurité, l'établissement dispose d'une équipe pédagogique.

Le coordonnateur et l'équipe pédagogique disposent des qualifications prévues dans l'arrêté de diplôme. Dans le cas où l'arrêté de diplôme ne le précise pas l'équipe pédagogique est constituée autour d'un coordonnateur pédagogique et technique qui a qualité de personnel technique et pédagogique, appartenant à l'établissement et titulaire du diplôme permettant l'encadrement de la discipline canoë kayak en environnement spécifique.

A titre exceptionnel la fonction de coordination pourra être confiée à un professeur de sport titulaire d'un DESJEPS ou d'un BEES 2e degré dans la discipline.

L'établissement recherche l'expertise dans la constitution et le fonctionnement de l'équipe pédagogique.

L'établissement associe la direction technique nationale à l'ingénierie de formation.

Clause 2. — L'établissement démontre que son inscription dans un bassin géographique se concrétise par :

— un contexte et une proximité géographique de nature à ancrer la discipline dans le milieu naturel visé par l'environnement spécifique ;

— un milieu naturel adéquat et un contexte professionnel en lien avec les diplômes de l'environnement spécifique.

Clause 3. — L'établissement dispose du matériel technique principal nécessaire à la formation des stagiaires.

L'établissement doit pouvoir présenter au stagiaire une variété de matériel dans le respect des règles déontologiques, afin de le sensibiliser à la connaissance du matériel, à sa gestion et à son entretien.

Clause 4. — L'établissement prend en charge la gestion des équipements de protection individuelle.

Les équipements de protection individuelle constituent un élément fondamental de la culture de l'activité canoë-kayak et leur connaissance doit être intégrée à la formation.

Clause 5. — L'établissement conclut des partenariats et conventions.

L'établissement est responsable de l'ensemble de la formation habilitée et doit en conserver la totale maîtrise.

L'établissement conclut des partenariats avec d'autres établissements publics avec la ou les fédérations, les organismes professionnels du secteur d'activité.

Ces conventions de partenariats portent notamment sur le matériel, les lieux de pratique, les compétences à rechercher.

L'établissement est site de référence pour les partenaires et les services régaliens, notamment pour des consultations, des expertises.

Clause 6. — L'établissement doit être en capacité d'organiser la mobilité géographique des stagiaires en adéquation avec les lieux et les périodes de pratique de la formation.

Clause 7. — L'établissement démontre sa connaissance des structures d'accueil des stagiaires en alternance.

L'établissement :

— démontre qu'il a une proximité avec les structures d'alternance en en constituant la liste et en ayant connaissance de leur capacité d'accueil ainsi que de la disponibilité des tuteurs ;

— assure la mise en place du suivi des stagiaires sur les structures d'accueil en alternance et réalise au moins une fois durant la formation une visite sur site. La coopération entre les établissements et services du ministère chargé des sports doit aboutir à un réseau opérationnel permettant de visiter les différents lieux d'alternance lorsque le site de la structure d'accueil est éloigné du lieu de la formation ;

— s'assure de la qualité du tutorat en mettant en place une formation à la fonction tutorale en début de formation sous la forme d'une journée d'information portant sur les attendus du stage en entreprise, de présentation du cursus de formation, d'échange entre les partenaires de retour d'expérience et d'harmonisation des certifications qui se déroulent en entreprise ;

— vérifie que les tuteurs disposent de la qualification prévue dans l'arrêté de diplôme. Dans le cas où l'arrêté ne le précise pas l'établissement vérifie que les tuteurs sont titulaires d'un DEJEPS, DESJEPS ou d'une qualification complémentaire en eaux vives assortie de l'ensemble des compétences attendues par rapport au diplôme préparé ;

— organise la collaboration entre les formateurs et les tuteurs afin de veiller à l'information des tuteurs et au partage des expériences dont ils sont porteurs, dans le but de rechercher une grande qualité dans les formations et un échange de pratique sur le plan national ;

— rend obligatoire la rédaction d'un rapport de fin de formation des stagiaires par les tuteurs.

Clause 8. — L'établissement s'engage à participer au comité de coordination piloté par la direction des sports du ministère chargé des sports.

Clause 9. — L'établissement s'engage à mettre en pratique les principes validés par le comité de coordination afin d'assurer un service public de formation de qualité.

L'établissement participe à l'harmonisation des modalités de sélection, des exigences préalables de mise en situation pédagogique et des certifications notamment.

L'établissement participe à l'organisation des tests d'entrée par la présence de personnels spécialistes de la discipline.

L'établissement veille en propre à l'accompagnement des stagiaires vers l'acquisition des exigences préalables à la mise en situation par des mises en situation concrètes avec du public sur des sites de pratiques adaptés.

L'établissement veille à la progression des mises en situation des stagiaires.

L'établissement participe à l'élaboration d'une liste nationale d'experts proposée aux DRJSCS pour l'organisation des jurys.

D. — Clauses particulières des glisses aérotractées

Clause 1. — Pour la mise en œuvre et le suivi des formations sur le plan pédagogique et de la sécurité, l'établissement dispose d'une équipe pédagogique.

L'équipe pédagogique est organisée autour du coordonnateur pédagogique et technique qui a la qualité de personnel technique et pédagogique, titulaire d'un DEJEPS ou d'un DESJEPS de la discipline.

A titre transitoire, l'établissement peut confier la coordination pédagogique et technique de la formation en glisses aérotractées à un personnel technique et pédagogique de l'établissement reconnu pour sa compétence dans la discipline et s'appuyant sur une équipe constituée de personnels contractuels de l'établissement en lien avec la fédération délégataire.

La démarche pédagogique est établie par le coordonnateur et les formateurs de l'établissement.

L'établissement met en œuvre la formation dans sa totalité en permettant la diversité des pratiques.

Clause 2. — L'établissement démontre que son inscription dans un bassin géographique se concrétise par :

— un contexte et une proximité géographique immédiate de nature à permettre aux stagiaires de bénéficier d'une mise en place rapide du matériel en fonction de la météo ;

— son adaptabilité pour la mise en place des séances ;

— une certaine mobilité géographique en raison des lieux de pratique afin de faire varier les exigences de pratiques liées à des milieux littoraux différents (phénomène de marée, eau chaude/ eau froide...), aux évolutions météorologiques, au milieu de pratique (étang, mer).

Clause 3. — L'établissement dispose du matériel technique nécessaire principal.

L'établissement dispose d'un éventail de matériel adapté au niveau de diplôme et au niveau de progression pour toute sorte de pratique et de public : matériel de glisses aérotractées nautiques utile aux phases de découverte, initiation et perfectionnement ; matériel de glisses aérotractées terrestres utile aux phases de découverte, initiation et perfectionnement.

L'établissement peut être propriétaire de ce matériel ou recourir à des conventions de location.

L'établissement sensibilise le stagiaire à la gestion de ce matériel tout au long du parcours de formation.

Clause 4. — L'établissement doit respecter les taux d'encadrement ainsi déterminés :

— définis par le coordonnateur pédagogique et technique de la formation lorsqu'il s'agit de mettre en pratique la technique entre stagiaires ;

— un formateur encadrant de l'établissement pour un maximum de quatre binômes de stagiaires lorsque la mise en situation pédagogique s'effectue en présence d'un public.

Clause 5. — L'établissement doit s'engager a minima à respecter les recommandations fédérales relatives à la sécurité des stagiaires :

— notamment en ce qui concerne le casque, le gilet de flottabilité et les systèmes de sécurité des ailes permettant la réduction de la traction et la désolidarisation ;

— l'établissement s'assure que leur utilisation est en lien avec les besoins des situations rencontrées lors de la formation.

Clause 6. — L'établissement conclut des partenariats dans le but d'enrichir la formation.

L'établissement peut recruter des vacataires pour des semaines de formation particulières définies dans un planning et organisées par le coordonnateur. Ces vacataires sont dans un lien de subordination par rapport à l'établissement.

L'établissement peut passer convention avec la fédération délégataire, un autre établissement public ou une organisation professionnelle pour un nombre de jours défini en vu d'échanges de pratiques professionnelles.

Les conventions de partenariats peuvent aussi être mises en place avec les entreprises qui possèdent du matériel ou qui développent des matériels nouveaux pour la discipline dans le cadre de l'innovation.

Clause 7. — L'établissement doit démontrer sa connaissance des structures d'accueil des stagiaires en alternance :

— en veillant à ce que toute école de glisses aérotractées (professionnelle ou associative) souhaitant accueillir un stagiaire en alternance respecte les règles techniques édictées par la fédération délégataire ;

— en veillant à ce que chaque stagiaire soit effectivement en formation l'été et non pas en situation de quasi-emploi en raison de l'affluence des publics ;

— en établissant une fiche descriptive des modalités d'accueil d'un moniteur en formation dans l'entreprise qui doit permettre au stagiaire de contractualiser avec plus de visibilité ;

— en organisant les relations avec les tuteurs par :

— la mise en place d'une formation de primo-tuteur . Les tuteurs ont l'obligation de suivre cette formation avant d'accueillir des stagiaires. Le contenu est défini sur la base de mises à jour et rappels des notions de sécurité, d'organisation de la formation, des certifications préparées par le stagiaire, des modalités de formation et des contenus de formation ;

— la rédaction d'une charte de l'alternance fixant les modalités de collaboration entre l'établissement et les tuteurs ;

— l'obligation pour les tuteurs d'effectuer a minima un bilan intermédiaire et un final avec le stagiaire en alternance. Au cours de la formation en entreprise et lors des bilans, les tuteurs doivent informer les centres de formation des problématiques rencontrées ;

— l'obligation de les impliquer dans la certification ;

— leur participation pour partie à la formation cadre des DEJEPS ;

— l'organisation des bilans de la saison de tutorat (Méditerranée/ océan).

Clause 8. — L'établissement s'engage à participer au comité de coordination piloté par la direction des sports du ministère chargé des sports.

Clause 9. — L'établissement s'engage à mettre en pratique les principes validés par le comité de coordination afin d'assurer un service public de formation de qualité tels que l'harmonisation des modalités de sélection, des exigences préalables de mises en situation pédagogique et de certifications notamment.

E. — Clauses particulières du surf de mer

Clause 1. — Pour la mise en œuvre et le suivi des formations sur le plan pédagogique et de la sécurité, l'établissement dispose de l'équipe pédagogique suivante :

— la coordination des formations en surf de mer est assurée par des cadres techniques personnels d'Etat et des spécialistes de la discipline titulaires d'un BEES 2 option surf de mer ou d'un DEJEPS ou d'un DESJEPS mention surf de mer titulaires affectés dans l'établissement ou contractuels permanents de l'établissement ;

— à titre exceptionnel l'établissement peut disposer d'un personnel technique et pédagogique ou d'un spécialiste de la discipline, titulaire d'un diplôme de surf de niveau IV (BEES ou BPJEPS) avec une expérience de formation de cadre ou en voie d'acquisition du DEJEPS ou du DESJEPS mention surf de mer s'appuyant sur le coordonnateur.

Clause 2. — L'établissement démontre son inscription dans un bassin géographique en :

— recherchant une proximité entre le site de la formation et les lieux de pratique du surf ;

— démontrant que le stagiaire en fin de formation est en mesure d'appréhender les différentes situations au regard de la complexité liée au milieu mer et océan. Ainsi, pour un établissement situé en métropole, il doit organiser une partie de la formation sur la façade atlantique.

Clause 3. — L'établissement doit démontrer qu'il dispose du matériel technique principal nécessaire à la formation des stagiaires.

L'établissement doit varier les types de matériel et de supports tout au long de la formation des stagiaires.

Ce matériel peut être propriété de l'établissement ou si ce n'est pas le cas, l'établissement doit en disposer par convention auprès de tiers. Ces conventions devant alors être communiquées lors du dépôt du dossier.

L'établissement dispose de matériel de sauvetage conforme et doit fournir un plan d'organisation des secours. L'établissement doit s'engager à mettre en place des procédures d'organisation des secours sur les lieux de pratique.

Clause 4. — L'établissement démontre sa connaissance des structures d'accueil des stagiaires en alternance.

L'établissement doit :

— assurer le suivi des stagiaires sur les structures d'accueil en alternance avec au moins une visite durant la formation ;

— veiller à ce que le stagiaire soit en situation en entreprise sur la période d'affluence du public (notamment en juillet et août en métropole), ce qui lui permet de démontrer sa capacité à sécuriser la pratique dans ces contraintes ;

— mettre en place une formation des tuteurs ;

— s'engager à fixer dans une charte de l'alternance les rôles et engagements des différents acteurs. Cette charte engage la structure d'accueil à être une école de surf repérée pour :

— la qualité d'accueil des publics ;

— la sécurité d'encadrement des publics ;

— les compétences techniques, sportives, pédagogiques et d'animation de l'enseignant ;

— la capacité de la structure à proposer au stagiaire l'ensemble du cursus pédagogique concerné (de l'initiation jusqu'au premier niveau de compétition) ;

— la capacité à accueillir les stagiaires en situation d'enseignement sur une durée de quatre-cent-vingt heures minimales, qui doit être fixée dans la charte ;

— être attentif à conventionner avec des structures d'alternance ouvertes au minimum six mois par an ;

— vérifier que ces tuteurs possèdent un diplôme au moins équivalent au diplôme visé par la formation et aient exercé au moins deux saisons d'activité ;

— respecter le principe d'une seule structure d'alternance pour un même stagiaire, sauf à titre dérogatoire pour des stagiaires à profil très particulier ;

— organiser la collaboration entre les formateurs et les tuteurs afin de déterminer les capacités d'accueil des structures, de veiller à l'information des tuteurs et aux partages des expériences dont ils sont porteurs, pour la qualité de la formation et l'échange de pratiques au plan national ;

— veiller à la rédaction par le tuteur du rapport de fin de formation des stagiaires. Ce rapport est obligatoire.

Clause 5. — L'établissement s'engage à participer au comité de coordination piloté par la direction des sports du ministère chargé des sports.

Clause 6. — L'établissement s'engage à mettre en pratique les principes validés par le comité de coordination afin d'assurer un service public de formation de qualité tels que l'harmonisation des modalités de sélection, des exigences préalables de mises en situation pédagogique et de certification. Les tests d'exigences préalables à l'entrée en formation sont mis en place par la direction technique nationale.

L'établissement doit aussi s'engager à faire participer les stagiaires à des séquences de formation communes précisées par l'instance de coordination, en présence de la direction technique nationale et de la Fédération française de surf.

F. — Clauses particulières du vol libre

Clause 1. — Pour la mise en œuvre et le suivi des formations sur le plan pédagogique et de la sécurité, l'établissement dispose d'une équipe pédagogique.

La coordination des formations doit être réalisée par un coordonnateur pédagogique et technique, agent du ministère chargé des sports, titulaire du BEES 2e degré mention vol libre ou, à défaut, du DEJEPS perfectionnement sportif mention parapente ou deltaplane ou du DESJEPS performance sportive mention parapente ou deltaplane .

Dans le cas où aucun agent titulaire affecté à l'établissement ne serait en possession des qualifications précitées, l'établissement peut confier la coordination pédagogique à un agent contractuel, recruté spécifiquement pour cette mission et faisant consensus dans le milieu par ses compétences techniques et pédagogiques. Dans cette situation, la possession du BEES 2e degré vol libre ou du DESJEPS mention parapente est impérative.

L'établissement peut engager des formateurs :

— pour les séquences de formation en salle il fera appel aux personnes qu'il considère les plus compétentes pour transmettre les connaissances et compétences liées au diplôme visé ;

— pour les séquences de formation sur le terrain portant spécifiquement sur les activités du vol libre, les formateurs encadrants seront nécessairement titulaires de l'un des diplômes suivants : BEES 2e degré vol libre , DEJEPS perfectionnement sportif mention parapente ou deltaplane ou DES performance sportive mention parapente ou deltaplane .

Les agents titulaires du ministère chargé des sports (professeurs de sport) ou du ministère chargé de l'éducation nationale (professeur certifié ou agrégé en EPS) ou encore les cadres techniques de la Fédération française de vol libre peuvent intervenir comme formateurs s'ils sont a minima titulaires du BEES 1er degré vol libre .

L'établissement peut recruter des vacataires pour des semaines de formation particulières définies par un planning et organisées par le coordonnateur. Ces vacataires sont donc dans un lien de subordination par rapport à l'établissement et seront destinataires d'un livret de coordination des formateurs établissant clairement les attentes de l'établissement à leur égard.

L'établissement peut prévoir, afin d'assurer un haut niveau d'enseignement, l'intervention de différents formateurs professionnels de l'activité et spécialistes de domaines particuliers (mécanique de vol, météorologie, physiologie etc.). Le volume d'intervention de ces personnels doit se situer a minima à soixante journées-intervenants pour un cursus complet (base pour une promotion de seize stagiaires).

Clause 2. — L'établissement doit respecter les taux d'encadrement des stagiaires ainsi déterminés.

Ce taux d'encadrement varie selon les situations pédagogiques rencontrées mais, lors des temps de formation sur le terrain, il convient de différencier :

— les temps de pratique à visée technique ou pédagogique sans public support où le taux d'encadrement est choisi par le coordonnateur de la formation en fonction du programme envisagé ;

— les temps à visée pédagogique avec un public réel (public support) où le taux d'encadrement sera de deux encadrants pour un maximum de six stagiaires.

Clause 3. — Le centre de formation de l'établissement doit être implanté à proximité immédiate de sites de vol afin de pouvoir optimiser les créneaux de pratique, l'activité vol libre étant très fortement dépendante des conditions météorologiques.

L'établissement peut cependant organiser un déplacement de la formation, afin de pouvoir répondre à ces critères de proximité des lieux de pratique.

Clause 4. — La spécificité des activités du vol libre nécessite une organisation pédagogique permettant d'assurer au mieux la sécurité des stagiaires.

L'établissement s'engage à sensibiliser les stagiaires en formation à leur sécurité ainsi qu'à celle des tiers quant au matériel utilisé.

Les moyens ont vocation à assurer à la fois la sécurité des stagiaires et des conditions de formation conformes aux standards de qualité que tout stagiaire est en droit d'attendre.

L'utilisation par les stagiaires de matériel de vol homologué est impérative.

Clause 5. — L'établissement doit mettre à disposition du formateur, lors des séquences de formation sur le terrain :

— des moyens de télécommunication et/ ou de radiocommunication afin de déclencher les secours ;

— une trousse de premiers secours qui doit toujours être à proximité du lieu de formation, à plus forte raison lors des séquences sur le terrain.

Clause 6. — L'établissement se dote des moyens logistiques et pédagogiques adaptés aux contenus et aux formes d'intervention prévus par les intervenants.

Clause 7. — L'établissement conclut des conventions et des partenariats.

L'établissement peut passer convention avec la fédération délégataire, un autre établissement ou le syndicat professionnel représentatif pour un nombre de jours et des contenus définis préalablement.

Les conventions et les partenariats peuvent être mis en place avec les entreprises ou syndicats locaux qui possèdent du matériel ou qui développent des matériels nouveaux pour la discipline dans le cadre de l'innovation. Toutefois ce type de partenariat recherchera prioritairement la confrontation des stagiaires avec la réalité du milieu professionnel.

Clause 8. — L'établissement démontre sa connaissance administrative et technique des structures d'accueil des stagiaires en formation en s'assurant que :

— toute école de vol libre (professionnelle ou associative) souhaitant accueillir un stagiaire en cours de formation respecte les règles techniques édictées par la fédération délégataire et possède dans son équipe de moniteurs permanents au moins une personne ayant suivi le stage formation à la fonction tutorale ; elle s'engage à respecter la charte d'accueil des élèves-moniteurs validée par la coordination nationale ;

— le tuteur utilise les outils de liaison travaillés en coordination nationale et que ce tuteur propose une prise d'autonomie progressive et cohérente au stagiaire dont il a la charge ;

— le suivi du stagiaire lors des périodes en alternance est réalisé notamment au travers des documents pédagogiques de liaison et par des visites en entreprise, a minima une par an, en présence effective du stagiaire.

Clause 9. — L'établissement s'engage à participer au comité de coordination piloté par la direction des sports du ministère chargé des sports.

Clause 10. — L'établissement s'engage à mettre en pratique les principes validés par le comité de coordination afin d'assurer un service public de formation de qualité tels que l'harmonisation des différentes phases de formation, de la mise en œuvre pédagogique, des certifications, des techniques et pratiques enseignées, des technologies mises en œuvres.

L'établissement collabore à l'élaboration d'une liste nationale d'experts placés auprès des jurys dans le but d'harmoniser les pratiques.

L'établissement délègue des personnels pour participer à la mise en place du ou des tests de sélection.

G. — Clauses particulières de la spéléologie

Clause 1. — Pour la mise en œuvre et le suivi des formations sur le plan pédagogique et de la sécurité, l'établissement dispose d'une équipe pédagogique.

La coordination des formations est réalisée par un coordonnateur pédagogique et technique qui est personnel d'Etat ou contractuel de l'établissement spécialiste de la discipline et titulaire d'un BEES du 1er degré option spéléologie , d'un DEJEPS ou d'un DESJEPS mention spéléologie .

Le coordonnateur pédagogique et technique est en charge de cette seule discipline même s'il peut en tant que de besoin collaborer au travail de l'équipe de formation de l'établissement sur d'autres disciplines que la spéléologie.

Le coordonnateur technique et pédagogique de l'établissement en charge de la spéléologie doit systématiquement être présent lors des vérifications des exigences préalables de mise en situation pédagogique.

L'établissement peut recourir à un réseau de formateurs ayant un lien de subordination avec lui, identifiés pour leurs compétences, et intervenant dès la conception de la formation sous la conduite du coordonnateur pédagogique et technique. Pour les interventions techniques et pédagogique ce formateur devra être titulaire d'un des trois diplômes BEES du 1er degré option spéléologie , DEJEPS ou DESJEPS mention spéléologie .

Clause 2. — L'établissement associe la direction technique nationale de la fédération française de spéléologie à la construction des formations et aux regroupements des formateurs qu'il organise.

Clause 3. — L'établissement respecte les taux d'encadrement des stagiaires ainsi déterminés :

— un encadrant pour trois stagiaires lorsque cette mise en situation pédagogique est faite en présence d'un public ;

— un encadrant pour quatre stagiaires lorsqu'il s'agit de mettre en pratique la technique entre stagiaires.

Clause 4. — L'établissement démontre que son inscription dans un bassin géographique se concrétise par :

— une proximité entre le site de formation et les sites de pratique ;

— un contexte historique et culturel favorable à la formation et le développement autour de cette activité d'une culture propre à la spéléologie ;

— l'expertise reconnue dans la formation à la spéléologie et son investissement dans cette activité ;

— l'identification du bassin d'activité et sa cohérence avec l'offre de formation qui en découle ;

— une approche diversifiée des sites de pratique afin de se rendre sur les massifs karstiques ;

— sa participation à la construction d'un réseau avec l'ensemble des organismes concernés par la discipline tant sur le plan du développement de l'activité, de sa structuration que de sa gestion. Il doit s'inscrire dans une relation avec les acteurs fédéraux et professionnels. L'établissement doit le faire en collaboration avec les comités départementaux de spéléologie.

Clause 5. — L'établissement doit être propriétaire des équipements de protection individuelle de classe 3 répondant à la norme CE en vigueur nécessaire à la mise en œuvre des formations en spéléologie.

A l'exclusion du matériel de classe 3 normes AFNOR NFS 72 701, l'établissement peut compléter son propre matériel par des conventions de mise à disposition conclues avec des entreprises spécialisées dans l'activité.

Clause 6. — L'établissement gère les équipements de protection individuelle dont il est propriétaire au regard de la norme AFNOR NFS 72 701 et contrôle la gestion des EPI des stagiaires.

Pour la gestion des équipements de protection individuelle dont il est propriétaire, l'établissement désigne un responsable de ce matériel, spécialiste de la discipline et appartenant au personnel de l'établissement. Il est en mesure de garantir la maintenance du matériel dont les équipements de protection individuelle. Les conditions d'utilisation, de stockage, d'entretien, de sécurité de ce matériel sont conformes à la norme AFNOR NFS 72 701.

Clause 7. — L'établissement s'engage à fournir à ses cadres et à ses formateurs tous moyens nécessaires pour porter les premiers secours et déclencher les secours adaptés à la situation de pratique.

Clause 8. — L'établissement peut conclure des conventions ou des partenariats.

L'établissement peut engager tous les partenariats utiles pour la formation avec l'ensemble des acteurs : direction technique nationale, Fédération française de spéléologie, représentants des professionnels...

L'établissement doit démontrer que ces partenariats ont pour objet :

— le contexte local et géographique tel que la gestion des sites, la préservation de l'environnement... ;

— la mise à disposition du public pédagogique par les structures partenaires ;

— la mise à disposition par un ou des fournisseurs de matériel nécessaire à la formation à l'exclusion du matériel de classe 3, norme AFNOR NFS 72 701.

Clause 9. — L'établissement doit posséder un site naturel ou artificiel situé à proximité permettant l'enseignement et le travail des techniques de cordes ou à défaut passer une convention pour son utilisation.

Clause 10. — L'établissement doit démontrer sa connaissance des structures d'accueil des stagiaires en alternance.

L'établissement doit démontrer qu'il veille à la qualité du tutorat au travers des obligations du tuteur. qui doit lui même :

— mettre en relation les contenus de formation en centre et les situations professionnelles concrètes proposées au stagiaire ;

— aider le stagiaire à s'insérer dans l'activité professionnelle ;

— mettre le stagiaire en situation d'accueillir et d'informer le public ;

— associer puis responsabiliser le stagiaire à la gestion du matériel ;

— associer puis responsabiliser progressivement le stagiaire à la conduite de groupe en accompagnement de ses propres prestations ;

— valider la préparation des activités d'enseignement de la spéléologie du stagiaire, organisées et conduites en autonomie par celui-ci ;

— conduire des temps de bilan pour chaque sortie ;

— rendre compte de l'activité du stagiaire et l'évaluer au moyen d'un livret de formation tutorée ;

— signaler à l'établissement les difficultés éventuelles rencontrées par le stagiaire ;

— émettre en fin de formation tout avis sur le stagiaire utile à l'acquisition des compétences dans l'ensemble du dispositif de formation.

L'établissement doit vérifier que le professionnel remplit les conditions suivantes pour accéder aux fonctions de tuteur :

— être à jour de ses obligations réglementaires ;

— être capable de justifier de trois ans d'ancienneté professionnelle en spéléologie ;

— être capable de proposer des publics diversifiés dans la conduite de l'activité ;

— être capable de proposer au moins cinq cavités différentes pour les mises en situation pédagogique ;

— permettre ou faciliter l'accès à une connexion internet ;

— être titulaire soit :

— du DESJEPS mention spéléologie ;

— du DEJEPS mention spéléologie ;

— du brevet d'Etat d'éducateur sportif du 1er degré option spéléologie .

L'établissement doit s'assurer que :

— le tuteur est, dans les situations de type approfondissement pédagogique et technique, physiquement présent auprès des publics et du stagiaire dont il est en charge, seul responsable de la sécurité collective. Dans les autres circonstances, le tuteur est coresponsable de l'organisation de l'activité ;

— le tuteur suit au maximum deux stagiaires dans le cadre de la durée de l'habilitation de la formation mais un seul en même temps en situation pédagogique.

L'établissement doit assurer le suivi du tutorat et mettre en place les outils de suivi de l'alternance :

— le suivi du tutorat est du ressort de l'équipe pédagogique de l'organisme de formation. L'établissement peut faire appel en raison de l'éloignement ou de l'indisponibilité de tout ou partie de l'équipe pédagogique à des personnels du ministère des sports ou à des techniciens qualifiés de l'activité ;

— chaque stagiaire en formation fait l'objet d'au moins une visite de la part de l'organisme de formation, comprenant nécessairement un entretien d'évaluation formative ;

— le livret de formation tutorée, délivré à tout stagiaire lors de son entrée en formation, permet de faire le lien entre l'équipe pédagogique, le stagiaire et le tuteur. Ce livret peut comprendre quatre parties :

— une première partie rendant compte des situations professionnelles relatives à la mise en situation pédagogique en autonomie appelée carnet de courses de 1er niveau ;

— une deuxième partie rendant compte des situations professionnelles relatives à l'accompagnement du tuteur dans son exercice professionnel appelée carnet de courses de niveau 2 ;

— une troisième partie rendant compte des situations professionnelles relatives à l'accompagnement du tuteur dans le cadre d'une école départementale de spéléologie de la FFS ;

— une quatrième partie rendant compte des situations professionnelles relatives à la conception et à la coordination de l'activité, appelée environnement professionnel .

Ce livret est renseigné à distance et en temps réel par le stagiaire sur une plate-forme informatique consultable par l'organisme de formation. Les tuteurs tiennent à jour un document papier normalisé et simplifié de l'activité du stagiaire. Ce document est envoyé à l'organisme de formation à l'issue des périodes en structures professionnelles.

Clause 11. — Une liste de tuteurs est établie annuellement par l'établissement.

Les partenaires socioprofessionnels (Fédération française de spéléologie, structures représentant la profession) proposent annuellement des listes de tuteurs. L'organisme de formation retient tout ou partie de cette liste pour une habilitation de formation. Seule la liste des tuteurs mise à jour par l'établissement peut donner accès au statut de tuteur pour la durée de l'habilitation.

Clause 12. — L'établissement s'engage à participer au comité de coordination piloté par la direction des sports du ministère chargé des sports.

Clause 13. — L'établissement s'engage à mettre en pratique les principes validés par le comité de coordination afin d'assurer un service public de formation de qualité tels que l'harmonisation des différentes phases de formation et de la mise en œuvre pédagogique, des certifications, des techniques et pratiques enseignées, des technologies mises en œuvre.

H. — Clauses particulières de l'escalade

Clause 1. — L'établissement dispose pour la mise en œuvre et le suivi des formations, sur le plan pédagogique et de la sécurité, d'une équipe pédagogique.

L'équipe pédagogique est composée au minimum de deux agents de l'Etat, personnels techniques et pédagogiques, spécialistes de la discipline titulaires du BEES 1er degré, option “ escalade ”, du BEES 2e degré, option escalade , d'un DEJEPS mention escalade en milieux naturels , du diplôme de guide haute montagne du brevet d'Etat d'alpinisme.

A titre dérogatoire, l'établissement doit obligatoirement disposer au minimum d'un personnel technique et pédagogique, de l'établissement agent de l'Etat spécialiste de la discipline et d'un personnel contractuel de catégorie A, permanent de l'établissement dont l'activité principale est l'organisation et le suivi des stagiaires dans l'établissement. Ces personnes doivent être titulaires d'un des quatre diplômes précités de la discipline.

La coordination technique et pédagogique des formations escalade en environnement spécifique, ainsi que sa mise en œuvre est assurée par l'une ou l'autre de ces personnes qui peuvent être assistées d'un agent de l'établissement en charge du suivi administratif du stagiaire. Le coordonnateur technique et pédagogique est titulaire d'un diplôme de référence couvrant l'escalade en environnement spécifique.

L'établissement peut recruter des intervenants dans le cadre de la formation habilitée. Ces intervenants doivent disposer pour les parties relevant de l'escalade en environnement spécifique de l'un des trois diplômes à jour des recyclages (attestation en cours de validité) : d'un BEES du 1er degré, option “ escalade ”, d'un BEES 2e degré, option escalade , d'un DEJEPS mention escalade en milieux naturels , du diplôme de guide haute montagne du brevet d'Etat d'alpinisme. Ils peuvent être intégrés à l'équipe pédagogique et associés à l'ingénierie des formations.

Clause 2. — L'établissement respecte les taux d'encadrement des stagiaires ainsi déterminés :

— le taux d'un formateur pour quatre stagiaires maximum en situation de grande hauteur à l'exception de la via ferrata et des activités connexes ;

— le taux d'encadrement d'un formateur pour huit stagiaires maximum pour toutes les autres situations.

L'établissement conserve la responsabilité d'adapter le nombre de stagiaires en fonction des situations rencontrées. Le formateur doit être en capacité d'intervenir rapidement et le nombre de formateurs doit être proportionné au nombre de stagiaires.

Clause 3. — L'établissement démontre son inscription dans le bassin géographique :

— en s'inscrivant dans un contexte historique et culturel favorable à la formation et en développant la culture propre à l'escalade en environnement spécifique ;

— en démontrant une expertise reconnue dans la formation en escalade en environnement spécifique et son investissement dans cette activité ;

— en faisant la preuve d'une proximité entre le site de formation et les sites de pratique :

— avec un éventail de sites de pratiques adaptés à la filière et situés à proximité du lieu de formation, soit à une distance de moins de 50 km (sites de bloc, sites sportifs, sites de grandes voies, sites terrain d'aventure , parcours acrobatiques en hauteur, via ferrata, structures artificielles d'escalade) ; et

— 50 % de la formation technique et pédagogique qui doit pouvoir se faire à proximité de l'établissement ; pour le reste de la formation, l'établissement doit prévoir des déplacements sur différents massifs afin de garantir la diversité des pratiques.

Clause 4. — L'établissement démontre qu'il dispose d'un éventail de matériel technique adapté à la mise en œuvre des formations.

L'établissement peut compléter exceptionnellement ce matériel en passant des conventions de mise à disposition conclues avec des entreprises spécialisées dans l'activité.

L'établissement doit :

— assurer la gestion des équipements de protection individuelle dont il a la charge et désigner un responsable de ce matériel, spécialiste de la discipline et appartenant au personnel de l'établissement ;

— être en mesure de garantir la maintenance du matériel dont les équipements de protection individuelle ;

— s'assurer que les conditions d'utilisation, de stockage, d'entretien, de sécurité de ce matériel sont conformes à la réglementation des équipements de protection individuelle.

Clause 5. — L'établissement met à disposition de chaque cadre en charge de groupe de stagiaires tous les moyens nécessaires pour déclencher les secours (premiers soins, mise en attente des victimes et déclenchement des secours).

Clause 6. — L'établissement conclut des conventions et des partenariats.

L'établissement peut engager tous les partenariats utiles pour la formation avec l'ensemble des acteurs (direction technique nationale, fédérations, représentants des professionnels, syndicats, établissements relevant du ministère des sports...), sous réserve d'assurer en propre la coordination pédagogique et technique de ces formations afin d'exercer pleinement sa responsabilité et s'assurer des conditions de sécurité des stagiaires et des publics d'application.

L'établissement doit démontrer la réalité de ses partenariats liés au contexte local et géographique (gestion des sites, accès aux structures artificielles d'escalade, préservation de l'environnement,...) avec les structures mettant à disposition du public pédagogique.

Lorsqu'un site de pratique utile à la formation est éloigné de l'établissement, ce dernier peut par convention s'appuyer sur un centre d'hébergement situé à proximité du site de pratique concerné.

Clause 7. — L'établissement démontre sa connaissance des structures d'accueil des stagiaires en alternance.

L'établissement démontre qu'il veille à la qualité du tutorat au travers des obligations du tuteur qui doit :

— mettre en relation les contenus de formation en centre et les situations professionnelles concrètes proposées au stagiaire ;

— aider le stagiaire à s'insérer dans l'activité professionnelle ;

— mettre le stagiaire en situation d'accueillir et d'informer le public ;

— associer le stagiaire puis le responsabiliser à la gestion du matériel, à l'enseignement de l'escalade et à la conduite de groupe ;

— mettre le stagiaire en situation d'observation puis de coencadrement dans le cadre de ses séances (étape 1 de l'alternance) ;

— valider la préparation des activités d'enseignement de l'escalade organisées et conduites en autonomie par le stagiaire (étape 2 de l'alternance) ;

— impliquer le stagiaire dans la conception et l'encadrement des séances d'escalade relevant de l'étape 3 du face-à-face pédagogique ;

— conduire des temps de bilan pour chaque sortie ;

— rendre compte de l'activité du stagiaire et évaluer le stagiaire au moyen d'un livret normalisé de formation tutorée ;

— signaler à l'organisme de formation les difficultés éventuelles rencontrées par le stagiaire ;

— émettre en fin de formation tout avis utile à l'acquisition des compétences dans l'ensemble du dispositif de formation.

L'établissement établit annuellement une liste de tuteurs sur proposition des partenaires socioprofessionnels (Fédération française de montagne et escalade, FFCAM, structures représentant la profession).

L'établissement doit vérifier que le professionnel remplit les conditions pour accéder aux fonctions de tuteur :

— avoir participé à une formation à la fonction tutorale ;

— être à jour de ses obligations réglementaires ;

— être capable de justifier de trois ans d'ancienneté professionnelle en escalade sur tous types de terrain ;

— être capable de proposer des publics diversifiés pour l'enseignement de l'escalade ;

— être capable de proposer des activités et des supports diversifiés pour l'ensemble des activités des parcours de l'escalade couvert par un ou deux tuteurs maximum ;

— permettre ou faciliter l'accès à une connexion internet indispensable au suivi de la formation ;

— être titulaire et à jour de son recyclage (attestation en cours de validité) :

— soit du DEJEPS mention escalade en milieux naturels ;

— soit du diplôme de guide de haute montagne du brevet d'Etat d'alpinisme ;

— soit du brevet d'Etat d'éducateur sportif du 2e degré option escalade ; ou

— soit du brevet d'Etat d'éducateur sportif du 1er degré option escalade ;

— soit du diplôme de moniteur d'escalade du brevet d'Etat d'alpinisme.

L'établissement doit s'assurer que le tuteur exerce ses responsabilités :

— dans les étapes 1 et 3 du face-à-face pédagogique, le tuteur est physiquement présent auprès des publics et du stagiaire dont il est en charge et est le seul responsable de la sécurité collective. Le tuteur peut suivre au maximum deux stagiaires dans le cadre de la durée de l'habilitation de la formation, mais un seul en situation pédagogique ;

— dans les autres circonstances, le tuteur et le stagiaire sont coresponsables de l'organisation de l'activité.

L'établissement doit utiliser les outils du suivi de l'alternance comme le livret de formation tutorée :

— l'établissement doit fournir des outils de suivi de l'alternance par des documents normalisés ;

— le suivi du tutorat est du ressort de l'équipe pédagogique de l'établissement ;

— le livret d'alternance de formation tutorée est le journal de bord de la formation en structure professionnelle et du tutorat. Il permet de faire le lien entre l'équipe pédagogique, le stagiaire et le tuteur.

L'établissement s'engage à faire au moins une visite à chaque stagiaire à l'occasion de laquelle se déroulent une mise en situation pédagogique et un entretien d'évaluation formative.

Clause 8. — L'établissement s'engage à participer au comité de coordination piloté par la direction des sports du ministère chargé des sports.

Clause 9. — L'établissement s'engage à mettre en pratique les principes validés par le comité de coordination afin d'assurer un service public de formation de qualité tels que l'harmonisation des différentes phases de formation, de la mise en œuvre pédagogique, des certifications, des techniques et pratiques enseignées, des technologies mises en œuvre.

I. — Clauses particulières du canyonisme

Clause 1. — Pour la mise en œuvre et le suivi des formations sur le plan pédagogique et de la sécurité, l'établissement dispose d'une équipe pédagogique respectant les principes suivants :

— la coordination des formations est confiée à au moins deux personnels techniques et pédagogiques appartenant à l'établissement et titulaires d'un diplôme de niveau II ou du DEJEPS mention canyonisme , afin d'assurer la continuité des formations mises en place.

Si ces conditions ne sont pas réunies et à titre dérogatoire, la coordination est confiée à deux agents de l'établissement dont l'activité principale est l'organisation et le suivi des stagiaires dans l'établissement ;

— l'ensemble des intervenants auxquels l'établissement peut faire appel dans le cadre de la formation disposent des prérogatives d'exercice relatives à la discipline. Les intervenants sont associés à l'ingénierie, à la conception des formations et intégrés aux réunions de travail pédagogique.

Clause 2. — Pour la qualité de l'enseignement l'établissement respecte le taux d'encadrement suivant :

— un formateur pour quatre stagiaires maximum en progression technique en canyon ;

— l'établissement conserve la responsabilité de réduire le nombre de stagiaires par formateur en fonction des situations rencontrées.

Clause 3. — L'établissement démontre que son inscription dans le bassin géographique se concrétise :

— en faisant valoir que le canyonisme est lié culturellement à la zone géographique d'implantation de l'établissement ;

— en collaborant avec les structures professionnelles installées dans le bassin géographique en raison de leur proximité et du lien historique avec la discipline ;

— en faisant valoir la corrélation entre le bassin géographique, le bassin d'activité et le bassin d'emploi ;

— en organisant la pratique sur des sites du secteur géographique de l'établissement et en disposant d'un ensemble de sites de pratique permettant à l'établissement d'assurer la plus grande partie de sa formation dans un environnement proche de moins d'une heure de déplacement. L'établissement peut cependant organiser des modules de formation sur d'autres sites géographiques particulièrement adaptés aux nécessités pédagogiques et techniques de la discipline.

Clause 4. — L'établissement dispose du matériel technique principal nécessaire à la formation des stagiaires, à ce titre il doit :

— pouvoir présenter au stagiaire une variété de matériel dans le respect des règles déontologiques, afin de sensibiliser le stagiaire à la connaissance du matériel, à sa gestion et à son entretien. Ces éléments sont constitutifs de la culture de l'activité canyonisme et doivent être intégrés à la formation ;

— gérer les équipements de protection individuelle dont il est propriétaire et contrôler la gestion des équipements de protection individuelle des stagiaires ;

— veiller à ce que chaque groupe de stagiaires dispose du kit de sécurité imposé par l'établissement ainsi que des équipements permettant de déclencher les secours et de prodiguer les premiers soins.

Clause 5. — L'établissement conclut des conventions et des partenariats avec d'autres établissements, avec la ou les fédérations et les organismes professionnels du secteur d'activité.

Clause 6. — L'établissement doit démontrer sa connaissance des structures d'accueil des stagiaires en alternance.

L'établissement doit démontrer qu'il veille à la qualité du tutorat au travers des obligations du tuteur qui doit :

— mettre en relation les contenus de formation en centre et les situations professionnelles concrètes proposées au stagiaire ;

— aider le stagiaire à s'insérer dans l'activité professionnelle ;

— mettre le stagiaire en situation d'accueillir et d'informer le public ;

— associer le stagiaire puis le responsabiliser à la gestion du matériel ;

— associer le stagiaire puis le responsabiliser progressivement à la conduite de groupe en accompagnement de ses propres prestations ;

— valider la préparation des activités d'enseignement du canyonisme du stagiaire organisées et conduites en autonomie par celui-ci (dans la limite de la classification 3/3/ II ;

— conduire des temps de bilan pour chaque sortie ;

— rendre compte de l'activité du stagiaire et l'évaluer au moyen d'un livret normalisé de formation tutorée ;

— signaler à l'organisme de formation les difficultés éventuelles rencontrées par le stagiaire ;

— émettre en fin de formation tout avis utile à l'acquisition des compétences dans l'ensemble du dispositif de formation.

L'établissement doit vérifier que le professionnel pour accéder aux fonctions de tuteur remplit les conditions suivantes :

— être à jour de ses obligations réglementaires ;

— être capable de justifier de trois ans d'ancienneté professionnelle en canyonisme ;

— être capable de proposer des publics diversifiés dans la conduite de l'activité ;

— être capable de proposer au moins trois canyons différents pour les mises en situation pédagogique ;

— avoir participé à une journée de formation à la fonction tutorale ;

— permettre ou faciliter l'accès à une connexion internet ;

— être titulaire du DEJEPS mention canyonisme ou, à défaut, d'une des qualifications suivantes (prévues dans l'article 6 de l'arrêté du 26 mai 2010) :

— brevet d'Etat d'éducateur sportif du 1er degré option escalade délivré après le 1er janvier 1997 ;

— brevet d'Etat d'éducateur sportif du 1er degré option spéléologie délivré après le 1er janvier 1997 ;

— diplôme d'aspirant guide du brevet d'Etat d'alpinisme assorti de l'attestation de stage canyon délivré jusqu'au 1er juillet 2013 ;

— diplôme de guide de haute montagne du brevet d'Etat d'alpinisme délivré entre le 1er janvier 1997 et le 1er juillet 2013 ;

— diplôme d'accompagnateur en moyenne montagne option moyenne montagne tropicale du brevet d'Etat d'alpinisme assorti du certificat de qualification complémentaire encadrement du canyon en milieu tropical ;

— attestation de qualification et d'aptitude à l'enseignement du canyon.

L'établissement élabore et met en place les outils de suivi de l'alternance qui doivent être utilisés comme le livret de formation tutorée qui peut comprendre notamment :

— une première partie rendant compte des situations professionnelles relatives à la mise en situation pédagogique en autonomie appelée carnet de courses de 1er niveau ;

— une deuxième partie rendant compte des situations professionnelles relatives à l'accompagnement du tuteur dans son exercice professionnel appelée carnet de courses de niveau 2 ;

— une troisième partie rendant compte des situations professionnelles relatives à la conception et à la coordination de l'activité, appelée environnement professionnel .

L'établissement garantit le suivi du livret de formation à distance.

L'établissement participe à l'élaboration de la liste nationale de tuteurs établie avec les fédérations et les partenaires professionnels qui proposent annuellement des listes de tuteurs motivés pour exercer cette fonction et répondant aux critères.

Clause 7. — L'établissement s'engage à participer au comité de coordination piloté par la direction des sports du ministère chargé des sports.

Clause 8. — L'établissement s'engage à mettre en pratique les principes validés par le comité de coordination afin d'assurer un service public de formation de qualité tels que l'harmonisation des différentes phases de formation, de la mise en œuvre pédagogique, des certifications, des techniques et pratiques enseignées, des technologies mises en œuvres.

J. — Clauses particulières du parachutisme

Clause 1. — Pour la mise en œuvre et le suivi des formations, sur le plan pédagogique, l'établissement dispose de l'équipe pédagogique suivante :

— l'établissement s'attache à mobiliser prioritairement ses moyens propres en personnels techniques et pédagogiques spécialisés dans la discipline et en logistique. A minima, la coordination de chaque formation professionnelle mise en œuvre par l'établissement est confiée à un personnel technique et pédagogique de l'Etat titulaire d'un brevet d'Etat d'éducateur sportif 2e degré option parachutisme ou d'un diplôme d'Etat supérieur, spécialité performance sportive mention parachutisme ;

— en cas d'impossibilité, l'établissement confie la coordination administrative à un personnel de l'établissement et désigne d'un commun accord avec la Fédération française de parachutisme un coordonnateur pédagogique et technique appartenant à la direction technique nationale placée auprès de la fédération ;

— des cadres techniques de la fédération dont le nombre de jours d'intervention et le volume horaire par stagiaire sont fixés par convention et d'intervenants ayant un lien de subordination avec l'établissement constituent l'équipe pédagogique.

Clause 2. — L'établissement démontre que son inscription dans un bassin géographique se concrétise par :

— une proximité entre le site de formation et les sites de pratique ;

— un contexte historique et culturel favorable à la formation et le développement autour de cette activité d'une culture propre au parachutisme ;

— l'expertise reconnue dans la formation au parachutisme et son investissement dans cette activité ;

— l'identification du bassin d'activité et sa cohérence avec l'offre de formation qui en découle ;

— la construction d'un réseau avec l'ensemble des organismes concernés par la discipline tant sur le plan du développement de l'activité et de sa structuration que de sa gestion.

Clause 3. — L'établissement respecte l'ensemble des dispositions relatives aux établissements organisant la pratique du parachutisme déterminées par le code du sport.

Clause 4. — L'établissement peut conclure des conventions avec différents partenaires.

Ces conventions ont pour objet la définition de l'organisation, de la mise en œuvre des formations en parachutisme, et des obligations qui en découlent pour chacun.

Clause 5. — L'établissement doit démontrer sa connaissance des structures d'accueil des stagiaires en alternance.

L'établissement s'assure de l'existence de la convention de formation en entreprise. Cette convention détermine les conditions de mises en situation professionnelle sous tutorat. Elle est cosignée par le directeur de l'organisme de formation, le responsable de la structure, le tuteur et le stagiaire.

L'établissement fixe un cahier des charges aux structures d'accueil. Les structures d'accueil souhaitant recevoir un stagiaire en formation au parachutisme devront respecter ce cahier des charges afin de s'assurer que le stagiaire soit mis dans les meilleures dispositions pour la réussite de son parcours de formation.

L'établissement doit démontrer qu'il veille à la qualité du tutorat au travers des obligations du tuteur.

Ainsi, pour les phases de tutorat des activités en vol, le tuteur doit détenir la mention en état de validité correspondant à l'activité du stagiaire. Le tuteur peut accompagner au maximum deux stagiaires comme défini dans la convention de stage en entreprise. Le tuteur doit :

— mettre en relation les contenus de formation en centre et les situations professionnelles concrètes proposées au stagiaire ;

— aider le stagiaire à s'insérer dans l'activité professionnelle ;

— mettre le stagiaire en situation d'accueillir et d'informer le public ;

— associer le stagiaire, le former, puis le responsabiliser progressivement à la direction de séance de sauts et à l'utilisation des différents moyens logistiques de la structure ;

— conduire des temps de bilan à l'issue d'une ou de plusieurs activités du stagiaire ;

— émettre pendant la formation en entreprise tout avis utile à l'acquisition des compétences dans l'ensemble du dispositif de formation et signaler à l'organisme de formation les difficultés éventuelles rencontrées par le stagiaire ;

— participer à l'évaluation permanente du stagiaire et aux évaluations certificatives lorsque le processus d'évaluation certificative le prévoit.

L'établissement doit vérifier que le professionnel pour accéder aux fonctions de tuteur remplit les conditions suivantes :

— être à jour de ses obligations réglementaires ;

— être volontaire pour exercer les fonctions de tuteur ;

— justifier d'une relation contractuelle avec la structure d'accueil et s'engager à être présent dans la structure lors des phases qui prévoient sa présence effective lorsque le stagiaire est dans des phases d'encadrement pédagogique au sol et en vol ;

— avoir participé à un temps d'information - voire de formation - à la fonction tutorale et justifier d'une expérience adaptée ;

— être titulaire d'une des qualifications suivantes : BPJEPS spécialité parachutisme ; brevet d'Etat d'éducateur sportif du 1er degré ou 2e option parachutisme ; DEJEPS spécialité perfectionnement sportif mention parachutisme ; DESJEPS spécialité performance sportive mention parachutisme .

L'établissement élabore et met en place les outils de suivi de l'alternance qui doivent être utilisés :

— les applications informatiques afin de définir, pour chaque stagiaire, les contenus à aborder et les compétences à acquérir lors des différentes phases de la formation ;

— le carnet de liaison qui est un document remis au stagiaire en début de phase d'alternance. Il fait l'objet d'une exploitation par l'équipe des formateurs. Cette exploitation implique au minimum un retour personnalisé avec chaque stagiaire et avec le tuteur. Le carnet de liaison est renseigné en temps réel par le stagiaire et le tuteur, consultable par les différents signataires de la convention. Le tuteur tient à jour cet outil de liaison entre les deux pôles de formation. Ce carnet de liaison est conçu à partir des objectifs et des contenus de formation. Il est réalisé par les formateurs et les tuteurs. Une réunion préalable au début de la formation doit clarifier les modes d'intervention entre ces deux partenaires ;

— les outils utilisés et la description de la stratégie de suivi de la formation en entreprise sont joints au livret de formation délivré par l'organisme de formation.

L'établissement veille à la position du stagiaire dans la structure d'accueil. Le stagiaire reste sous la responsabilité du tuteur qui doit lui fournir des instructions précises et assurer une surveillance régulière. Il ne peut laisser son stagiaire en autonomie complète et se doit de l'encadrer par des consignes, des objectifs définis et des conditions d'exercice précises. En particulier, le niveau de son intervention et son degré d'autonomie devront être en rapport avec le niveau de compétence acquis.

L'établissement veille à la protection des stagiaires en matière de sécurité. L'organisme de formation et la structure d'accueil se doivent d'être exemplaires en matière de sécurité. Il est impératif d'être particulièrement vigilant sur le respect des règles et d'avoir une démarche positive et dynamique dans ce domaine.

Clause 6. — L'établissement s'engage à participer au comité de coordination piloté par la direction des sports du ministère chargé des sports.

Clause 7. — L'établissement s'engage à mettre en pratique les principes validés par le comité de coordination afin d'assurer un service public de formation de qualité.

K. — Clauses particulières de la voile au-delà de 200 miles nautiques d'un abri :

Clause 1. — Pour la mise en œuvre et le suivi des formations sur le plan pédagogique et de la sécurité, l'établissement dispose d'une équipe pédagogique constituée autour d'un coordonnateur pédagogique et technique qui a qualité de personnel technique et pédagogique, appartenant à l'établissement et titulaire du diplôme permettant l'encadrement de la discipline voile en environnement spécifique.

A titre exceptionnel, la fonction de coordination pourra être confiée à un professeur de sport titulaire d'un DEJEPS ou d'un BEES 2e degré dans la discipline.

L'établissement recherche l'expertise dans la constitution et le fonctionnement de l'équipe pédagogique.

L'établissement associe la direction technique nationale à l'ingénierie de formation.

Clause 2. — L'établissement démontre que son inscription dans un bassin géographique se concrétise par :

— un ancrage géographique de nature à permettre l'accès direct à une zone de navigation permettant la pratique de la navigation au-delà de 200 milles nautiques sans avoir à organiser un déplacement préalable de la formation ;

— un milieu naturel adéquat et un contexte professionnel en lien avec les diplômes de l'environnement spécifique.

Clause 3. — L'établissement doit respecter les taux d'encadrement des stagiaires ainsi déterminés.

Ce taux d'encadrement varie selon les situations pédagogiques rencontrées mais, lors des temps de formation en navigation, il convient de différencier :

— les temps de pratique n'excédant pas la journée où le taux d'encadrement est choisi par le coordonnateur de la formation dans les limites requises par les normes en vigueur ;

— les temps à visée pédagogique en navigation au large où le taux d'encadrement sera de deux encadrants pour un maximum de six stagiaires.

Clause 4. — L'établissement dispose du matériel technique nécessaire à la formation des stagiaires qui constitue un élément fondamental de culture de la sécurité en haute mer.

L'établissement doit pouvoir disposer d'un support de navigation permettant l'évolution au-delà de 200 MN et adapté à l'embarquement des stagiaires en formation. L'établissement doit en outre être en capacité de présenter aux stagiaires une variété de matériels, pour les sensibiliser à leur utilisation, leur gestion et leur entretien, notamment en matière de sécurité, de liaison radio maritime et d'outils d'aide à la navigation.

L'établissement dispose par ailleurs d'un fonds documentaire ouvert aux stagiaires afin de construire leur culture de l'activité tant du point de vue historique, technique, sportif et environnemental.

Clause 5. — L'établissement puise sa légitimité dans sa capacité à offrir des formations dédiées à la sécurité en mer (stage survie, stage météorologie, stage médical, stage lié aux relations interpersonnelles à bord...).

L'établissement puise en outre sa légitimité dans sa capacité à assurer des fonctions d'études ou de recherche dans le domaine de la sécurité des activités nautiques à la demande des autorités publiques en charges de ces questions et des acteurs du secours en mer.

Clause 6. — L'établissement conclut des partenariats et conventions.

L'établissement est responsable de l'ensemble de la formation habilitée et doit en conserver la totale maîtrise.

L'établissement conclut des partenariats avec d'autres établissements publics avec la ou les fédérations, les organismes professionnels du secteur d'activité.

Ces conventions de partenariats portent notamment sur le matériel, les compétences à rechercher.

Clause 7. — L'établissement démontre sa connaissance des structures d'accueil des stagiaires en alternance.

L'établissement démontre qu'il a une proximité avec les structures d'alternance en en constituant la liste et en ayant connaissance de leur capacité d'accueil ainsi que de la disponibilité des tuteurs.

L'établissement organise les relations avec les tuteurs par :

— la rédaction d'une charte de l'alternance fixant les modalités de collaboration entre l'établissement et les tuteurs ;

— l'obligation pour les tuteurs d'effectuer a minima un bilan intermédiaire et un final avec le stagiaire en alternance. Au cours de la formation en entreprise et lors des bilans, les tuteurs doivent informer les centres de formation des problématiques rencontrées ;

— l'obligation de les impliquer dans la certification ;

— leur participation pour partie à la formation cadre des DEJEPS.

Clause 8. — L'établissement s'engage à participer au comité de coordination piloté par la direction des sports du ministère chargé des sports.

Clause 9. — L'établissement met en pratique les principes validés par le comité de coordination afin d'assurer un service public de qualité tels que l'harmonisation des différentes phases de formation, de la mise en œuvre pédagogique, des certifications, des techniques et pratiques enseignées, des technologies mobilisées.

**Art. Annexe II-23 (art. A231-3)**

QUESTIONNAIRE RELATIF À L'ÉTAT DE SANTÉ DU SPORTIF MINEUR EN VUE DE L'OBTENTION, DU RENOUVELLEMENT D'UNE LICENCE D'UNE FÉDÉRATION SPORTIVE OU DE L'INSCRIPTION À UNE COMPÉTITION SPORTIVE AUTORISÉE PAR UNE FÉDÉRATION DÉLÉGATAIRE OU ORGANISÉE PAR UNE FÉDÉRATION AGRÉÉE, HORS DISCIPLINES À CONTRAINTES PARTICULIÈRES

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="justify"> Avertissement à destination des parents ou de la personne ayant l'autorité parentale : Il est préférable que ce questionnaire soit complété par votre enfant, c'est à vous d'estimer à quel âge il est capable de le faire. Il est de votre responsabilité de vous assurer que le questionnaire est correctement complété et de suivre les instructions en fonction des réponses données.</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="3"> Faire du sport : c'est recommandé pour tous. En as-tu parlé avec un médecin ? T'a-t-il examiné (e) pour te conseiller ? Ce questionnaire n'est pas un contrôle. Tu réponds par OUI ou par NON, mais il n'y a pas de bonnes ou de mauvaises réponses. Tu peux regarder ton carnet de santé et demander à tes parents de t'aider.</th></tr><tr><th> Tu es une fille □ un garçon □</th><th colspan="2"> Ton âge : □ □ ans</th></tr><tr><th> Depuis l'année dernière</th><th> OUI</th><th> NON</th></tr><tr><td align="justify"> Es-tu allé (e) à l'hôpital pendant toute une journée ou plusieurs jours ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu été opéré (e) ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu beaucoup plus grandi que les autres années ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu beaucoup maigri ou grossi ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu eu la tête qui tourne pendant un effort ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu perdu connaissance ou es-tu tombé sans te souvenir de ce qui s'était passé ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu reçu un ou plusieurs chocs violents qui t'ont obligé à interrompre un moment une séance de sport ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu eu beaucoup de mal à respirer pendant un effort par rapport à d'habitude ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu eu beaucoup de mal à respirer après un effort ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu eu mal dans la poitrine ou des palpitations (le cœur qui bat très vite) ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu commencé à prendre un nouveau médicament tous les jours et pour longtemps ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu arrêté le sport à cause d'un problème de santé pendant un mois ou plus ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> Depuis un certain temps (plus de 2 semaines)</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Te sens-tu très fatigué (e) ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> As-tu du mal à t'endormir ou te réveilles-tu souvent dans la nuit ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> Sens-tu que tu as moins faim ? que tu manges moins ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> Te sens-tu triste ou inquiet ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> Pleures-tu plus souvent ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> Ressens-tu une douleur ou un manque de force à cause d'une blessure que tu t'es faite cette année ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> Aujourd'hui</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Penses-tu quelquefois à arrêter de faire du sport ou à changer de sport ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> Penses-tu avoir besoin de voir ton médecin pour continuer le sport ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> Souhaites-tu signaler quelque chose de plus concernant ta santé ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> Questions à faire remplir par tes parents</td><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> Quelqu'un dans votre famille proche a-t-il eu une maladie grave du cœur ou du cerveau, ou est-il décédé subitement avant l'âge de 50 ans ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> Etes-vous inquiet pour son poids ? Trouvez-vous qu'il se nourrit trop ou pas assez ?</td><td align="center"> □</td><td align="center"> □</td></tr><tr><td align="justify"> Avez-vous manqué l'examen de santé prévu à l'âge de votre enfant chez le médecin ?<br/> (Cet examen médical est prévu à l'âge de 2 ans, 3 ans, 4 ans, 5 ans, entre 8 et 9 ans, entre 11 et 13 ans et entre 15 et 16 ans.)</td><td align="center"> □</td><td align="center"> □</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="justify"> Si tu as répondu OUI à une ou plusieurs questions, tu dois consulter un médecin pour qu'il t'examine et voit avec toi quel sport te convient. Au moment de la visite, donne-lui ce questionnaire rempli.</td></tr></tbody></table></div></div>

#### Annexes III

**Art. Annexe III-1 (art. A312-1)**

Déclaration relative aux équipements sportifs en application de l'article L. 312-2 du code du sport

q = plusieurs choix possibles ; m = un seul choix possible

Objet de la déclaration (un seul choix possible)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="710"><tbody><tr><th colspan="2">m CRÉATION D'UN ÉQUIPEMENT SPORTIF </th></tr><tr><td align="left">m Modification d'un équipement sportif. </td><td align="left">Préciser la nature des modifications envisagées : <p>q Structure principale/ enveloppe </p><p>q Sol </p><p>q Eclairage </p><p>q Isolation/ chauffage </p><p>q Acoustique </p><p>q Annexe (s) (vestiaires, douches, tribunes) <br/></p></td></tr><tr><td align="left">m Cession d'un équipement sportif. </td><td valign="middle">Indiquer identité du concessionnaire : <p>Nom : </p><p>Prénom : </p><p>N° : </p><p>Libellé de la voie : </p><p>Code postal : </p><p>Ville : <br/></p></td></tr><tr><td align="center" colspan="2" valign="middle">m Suppression d'un équipement sportif </td></tr><tr><td>m Changement d'affectation d'un équipement sportif </td><td align="left" valign="middle">Nouvelle affectation : <p>m Je ne sais pas <br/></p></td></tr></tbody></table></div></div>

Identité du propriétaire principal

Nom :

Prénom :

N° :

Libellé de la voie :

Code postal :

Ville :

Type de propriétaire :

m Etat ; m Région ; m Département

m Commune ; m Etablissement public de coopération intercommunale ; m Etablissement d'enseignement privé

m Etablissement privé commercial ; m Autre établissement public ; m Association (s)

m Privé non commercial, non associatif (ex : particulier)

Identité du propriétaire secondaire (identité du propriétaire du terrain s'il est différent du propriétaire du bâti)

Nom :

Prénom :

N° :

Libellé de la voie :

Code postal :

Ville :

Type de propriétaire :

m Etat ; m Région ; m Département

m Commune ; m Etablissement public de coopération intercommunale ; m Etablissement d'enseignement privé

m Etablissement privé commercial ; m Autre établissement public ; m Association (s)

m Privé non commercial, non associatif (ex : particulier)

Caractéristiques générales de l'équipement

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="710"><tbody><tr><th colspan="7">NOM USUEL DE L'ÉQUIPEMENT </th></tr><tr><td align="left" colspan="7" valign="middle">Type d'équipement : </td></tr><tr><td align="left" colspan="7" valign="middle">Localisation de l'équipement : <p>N° : </p><p>Libellé de la voie : </p><p>Code postal : </p><p>Ville : <br/></p></td></tr><tr><td align="left" colspan="7" valign="middle">Superficie de l'aire d'évolution (= l'aire de pratique à laquelle s'ajoute l'espace de sécurité qui lui est réservé exprimée en m2) : <p>Largeur de l'aire d'évolution (exprimée en m) : </p><p>Longueur de l'aire d'évolution (exprimée en m) : <br/></p></td></tr><tr><td align="center" colspan="2" valign="middle">Nature de l'équipement sportif </td><td align="center" colspan="4" valign="middle">m Intérieur m Extérieur couvert m Découvert </td><td align="center" valign="middle">m Découvrable m Site artificiel m Site naturel aménagé </td></tr><tr><td align="left" colspan="2" valign="middle">Date de mise en service de l'équipement (année d'ouverture au public) : </td><td align="center" colspan="2" valign="middle">Date précise <p>// <br/></p></td><td align="center" colspan="2" valign="middle">ou </td><td align="center" valign="middle">m Avant 1945 m 1945-1964 m 1965-1974 m 1975-1984 m 1985-1994 m 1995-2004 </td></tr><tr><td colspan="2" rowspan="4" valign="middle">Merci de classer par ordre croissant d'utilisateurs selon le nombre d'heures d'utilisation (marquer la présence d'un utilisateur d'une croix si le classement est impossible) </td><td align="left" colspan="2" valign="middle"></td><td align="center" colspan="3" valign="middle">Individuel (s)/ Famille (s) </td></tr><tr><td align="left" colspan="2" valign="middle"></td><td align="center" colspan="3" valign="middle">Scolaires/ Universités </td></tr><tr><td align="left" colspan="2" valign="middle"></td><td align="center" colspan="3" valign="middle">Clubs sportifs/ Comités/ Ligues/ Fédérations </td></tr><tr><td align="left" colspan="2" valign="middle"></td><td align="center" colspan="3" valign="middle">Autre (s) association (s) et groupes divers </td></tr><tr><td align="center" colspan="2" valign="middle">Locaux d'hébergement-Nombre de lits </td><td align="left" colspan="5" valign="middle"></td></tr><tr><td align="center" rowspan="2" valign="middle">Nombre de vestiaire (s) </td><td align="center" valign="middle">sportifs </td><td align="left" colspan="5" valign="middle"></td></tr><tr><td align="center" valign="middle">arbitre (s)/ enseignant (e) (s) </td><td align="left" colspan="5" valign="middle"></td></tr><tr><td colspan="2" valign="middle">Nombre total de places assises en tribunes/ gradins (fixes et télescopiques) </td><td align="left" colspan="5" valign="middle"></td></tr><tr><td colspan="2" valign="middle">L'ouverture de l'équipement est-elle exclusivement saisonnière ? (moins de six mois par an d'exploitation ou d'utilisation de l'équipement) </td><td align="center" colspan="5" valign="middle">m Oui m Non </td></tr><tr><td colspan="3" valign="middle">Nom des activité (s) physique (s) et/ ou sportive (s) praticable (s) sur l'équipement sportif (existence d'aménagements sur l'équipement permettant la pratique) </td><td colspan="4" valign="middle">Merci d'indiquer le niveau de compétition le plus élevé depuis quatre ans ou le niveau de pratique le plus élevé (vous pouvez mettre le chiffre correspondant à l'activité pratiquée) </td></tr><tr><td align="left" colspan="3"></td><td align="left" colspan="2" valign="middle"></td><td align="left" colspan="2" rowspan="4" valign="middle">1 = Non défini <p>2 = Loisir-Entretien </p><p>3 = Scolaire </p><p>4 = Entraînement </p><p>5 = Compétition départementale </p><p>6 = Compétition régionale </p><p>7 = Compétition nationale </p><p>8 = Compétition internationale <br/></p></td></tr><tr><td align="left" colspan="3"></td><td align="left" colspan="2"></td></tr><tr><td align="left" colspan="3"></td><td align="left" colspan="2"></td></tr><tr><td align="left" colspan="3"></td><td align="left" colspan="2"></td></tr></tbody></table></div></div>

Identité de la personne ayant établi la déclaration

Nom :

Prénom :

N° :

Libellé de la voie :

Code postal :

Ville :

Courriel : @

Fait à :

Le ://

Signature (n'est pas nécessaire sur le formulaire électronique).

La loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés s'applique à ce formulaire.

Les données ci-dessus sont obligatoires. La loi vous donne droit d'accès et de rectification pour les données vous concernant : pour cela, vous pouvez adresser au ministère chargé des sports (Déclaration du fichier à la CNIL, récépissé n° 1039564 du 28 septembre 2004 modifié en août 2005).

La présente déclaration est à transmettre à la direction départementale de la cohésion sociale, ou à la direction départementale de la cohésion sociale et de la protection de la population, ou à la direction de la jeunesse, des sports et de la cohésion sociale du département dans lequel se situe l'équipement (coordonnées sur le site www.sports.gouv.fr).

Le recensement des équipements sportifs est en ligne sur www.res.sports.gouv.fr

**Art. Annexe III-2 (art. A312-3)**

ANNEXE III-2 (ARTICLE A. 312-3)

DESCRIPTION DU CONTENU DES DOCUMENTS ÉNUMÉRÉS À L'ARTICLE A. 312-3 RELATIF À LA PROCÉDURE D'HOMOLOGATION DES ENCEINTES SPORTIVES OUVERTES AU PUBLIC

Pièce 1

Le dossier d'information générale précise ou contient :

— l'identité, la qualité et l'adresse du demandeur, du gérant ou de l'exploitant ;

— la localisation et la superficie du ou des terrain (s) ;

— les types d'établissements (X, PA, L …) ;

— une fiche de présentation du projet comprenant une présentation des configurations.

Le cas échéant :

— les données relatives à la capacité d'accueil additionnelle ;

— les données relatives aux zones de risques particuliers et zones sismiques.

Pièce 3

Le plan de situation élargi (plan général de l'agglomération) permet notamment :

— de repérer les voies d'accès à l'enceinte sportive ;

— d'être affectées à la circulation des véhicules d'intervention urgence et de transport sanitaire.

Pièce 4

Le plan de masse et des abords précise, le cas échéant, les dispositions adoptées pour les contrôles et les filtrages, d'une part en périphérie de l'enceinte, et d'autre part aux accès aux équipements, la localisation et la capacité des parkings, les moyens de transport urbains ou spéciaux, les cheminements divers (véhicules et piétons).

Pièce 5

Le (ou les) plan (s) des tribunes fournit (ssent) les éléments du plan de contrôle et de la répartition des spectateurs en complément du plan de masse et des abords ;

— il (s) mentionne (nt) le nombre de places et comprend (nent), le cas échéant, un zonage en fonction des billetteries ;

— il (s) focalise (nt) les billetteries (les modes d'accès, les cheminements entre les guichets et les points de contrôle, les emplacements des points de contrôle) ;

— il (s) indique (nt) la capacité de passage des spectateurs et les dispositifs de communication avec le public (moyens visuels et sonores éventuels d'information concernant la délivrance des billets) ;

— il (s) précise (nt) les dispositions concernant la transformation de places debout en places assises, le raccordement de la capacité d'accueil additionnelle par rapport à l'ensemble ;

— il (s) comporte (nt) les renseignements de nature à assurer le contrôle des dégagements réglementaires des différents occupants, personnalités officielles, journalistes, représentants du mouvement sportifs, organisateurs, personnes handicapées et grand public.

Pièce 6

Le plan des aires de jeu permet de repérer le ou les terrain (s) et, le cas échéant :

— les aménagements pour l'entrée et la sortie des joueurs et les protections afférentes ;

— les accès et les emplacements réservés aux forces de sécurité, aux moyens de secours et de soins d'urgence ;

— les accès et les emplacements réservés aux journalistes ;

— les séparations entre les spectateurs d'une part, les sportifs et les arbitres d'autre part ;

— les accès normaux et d'urgence à l'aire de jeu, par zones, depuis les tribunes.

Pièce 8

La description des moyens d'étude et de contrôle dont le maître d'ouvrage s'entoure pour la bonne réalisation des installations comprend :

— l'identité, la qualification des constructeurs et l'énoncé de leurs missions de conception et d'exécution ;

— l'identité, l'agrément des contrôleurs techniques agréés et l'énoncé de leurs missions (solidité-sécurité des personnes-si nécessaire, protection contre les séismes, accessibilité aux personnes handicapées).

Pièce 10

Le dossier relatif aux ensembles démontables et notamment aux tribunes provisoires dont le nombre de spectateurs détermine la capacité additionnelle ; la capacité d'accueil additionnelle correspond au nombre de places de spectateurs en tribunes provisoires que le propriétaire de l'enceinte souhaite pouvoir installer pour une (ou des) manifestation (s) ponctuelle (s).

Le dossier relatif aux ensembles démontables correspond au dossier de sécurité de l'organisateur et comporte :

— les informations relatives à la sécurité, à la solidité et aux conditions d'utilisation des ensembles démontables ;

— les documents graphiques et les éléments d'information afférents aux accès, aux cheminements et aux dégagements du public de la manifestation sportive ;

— les indications utiles à la compréhension du dispositif prévisionnel de secours complété, le cas échéant, de moyens médicaux et du plan de secours spécialisé (cf. 3 le plan de situation élargi).

La forme revêtue par le dossier de sécurité de l'organisateur, son contenu et les documents qui y sont annexés sont fixés par un arrêté du ministère chargé de la sécurité civile fixant les règles de sécurité et les dispositions techniques applicables aux structures provisoires et démontables.

Le dossier des installations provisoires est complété, avant exécution des travaux, par la production des autorisations administratives et des déclarations préalables obtenues.

Pièce 11

Le dossier du poste de surveillance signale l'emplacement de cet équipement et précise les équipements de télécommunications et/ ou les possibilités de connexion mis à la disposition des forces de police et de gendarmerie, des sapeurs-pompiers et du service d'aide médicale urgente.

Pièce 14

Pour les installations provisoires :

— la forme revêtue par le rapport de vérifications après montage, son contenu et les documents qui y sont annexés sont fixés par un arrêté du ministère chargé de la sécurité civile fixant les règles de sécurité et les dispositions techniques applicables aux structures provisoires et démontables.

Pièce 19

Pour les installations datant de moins de 10 ans à la date de présentation du dossier, les conclusions du dossier de contrôle technique initial sont fournies, au sens de la loi n° 78-12 du 4 janvier 1978 relative à la responsabilité et à l'assurance dans le domaine de la construction.

Pour les installations datant de plus de 10 ans, outre les conclusions du dossier de contrôle technique initial, un audit de vétusté s'appuyant sur le dossier d'origine est fourni.

L'audit d'évaluation de la vétusté consiste en un examen visuel de l'état apparent de dégradation des parties visibles et accessibles des structures, des éléments de couverture, de façade, de garde-corps, et, plus généralement, des composants d'ouvrages susceptibles d'effondrement ou d'instabilité. Cet audit précise si des diagnostics complémentaires doivent être réalisés pour lever les doutes et/ ou si des travaux de confortement sont nécessaires à la mise en sécurité de l'ouvrage.

L'obligation de produire un audit s'impose pour les enceintes de plus de dix ans au moment de la demande d'homologation et ensuite lors de chaque nouvelle demande d'homologation.

**Art. Annexe III-3 (art. A312-8)**

REGISTRE D'HOMOLOGATION

Le registre d'homologation, tenu sous la responsabilité du propriétaire ou sous la responsabilité de l'exploitant de l'établissement sportif, comporte les renseignements suivants, indispensables aux contrôles et aux mises à jour :

― les dates et la nature des travaux d'aménagement et de transformation, notamment des tribunes ;

― les noms du ou des entrepreneur (s) et, s'il y a lieu, du maître d'œuvre ou du technicien chargé de diriger les travaux ;

― les dates des divers contrôles et vérifications ainsi que les observations auxquelles ces contrôles et vérifications ont donné lieu.

Lui sont annexées les copies :

― des pièces constitutives de la demande ;

― du dernier arrêté d'homologation ;

― de l'arrêté d'ouverture au public visé à l'article R. 143-39 du code de la construction et de l'habitation.

**Art. Annexe III-4 (art. A312-9)**

AVIS D'HOMOLOGATION D'UNE ENCEINTE SPORTIVE OUVERTE AU PUBLIC

ARRÊTÉ PREFECTORAL N° du

portant homologation d'une enceinte sportive ouverte au public, conformément au code du sport.

Effectif maximal de spectateurs dans les installations existantes et prévu en cas d'extension :

Effectif maximal de spectateurs assis en tribune et par zone :

Effectif maximal de spectateurs debout hors tribune et par zone :

**Art. Annexe III-7 (art. A322-4)**

DÉCLARATION D'OUVERTURE D'UNE PISCINE OU D'UNE BAIGNADE AMÉNAGÉE

A. — Déclaration d'ouverture d'une piscine ou d'une baignade aménagée

Je soussigné, (nom, qualité) :

déclare procéder à l'installation d'une piscine (ou d'une baignade aménagée) à (commune, adresse) :

La date d'ouverture est fixée au :

Dès son ouverture, l'installation sera conforme à la description contenue dans le dossier justificatif joint à la présente déclaration ; elle satisfera aux normes d'hygiène et de sécurité fixées par le décret n° 81-324 du 7 avril 1981.

Fait à , le

B. — Dossier justificatif

Il comprend :

1° Une fiche préparée selon le modèle ci-dessous :

Etablissement :

Téléphone :

Propriétaire :

Nom :

Qualité :

Adresse :

Téléphone :

Nature de la gestion : municipale, association loi 1901, société privée, autre.

Nom du responsable de la gestion de l'établissement :

Adresse :

Téléphone :

Périodes d'ouverture :

Horaires d'ouverture :

Fréquentation maximale instantanée en visiteurs :

Fréquentation maximale instantanée en baigneurs :

2° Les plans des locaux, bassins ou plans d'eau et les plans d'exécution des installations techniques de circulation et de traitement de l'eau.

3° Un document précisant l'origine de l'eau alimentant l'installation et décrivant les conditions de circulation des eaux et leur traitement éventuel.

**Art. Annexe III-8 (art. A322-6)**

RÈGLEMENT INTÉRIEUR TYPE

Avant de pénétrer dans les bassins, les baigneurs doivent passer sous des douches et par des pédiluves (ou des dispositifs équivalents).

Il est interdit de pénétrer chaussé sur les plages.

Le public, les spectateurs, visiteurs ou accompagnateurs ne fréquentent que les locaux et les aires qui leur sont réservés.

Les baigneurs ne doivent pas utiliser les pédiluves à d'autres fins que celles pour lesquelles ils sont conçus.

Il est interdit de fumer ou de mâcher du chewing-gum sauf sur les aires de détente et de repos en plein air.

Il est interdit de cracher.

Il ne doit pas être introduit d'animaux dans l'enceinte de l'établissement.

Il est interdit d'abandonner des reliefs d'aliments.

Il est interdit de courir sur les plages et de plonger en dehors des zones réservées à cet effet.

L'accès aux zones réservées aux baigneurs est interdit aux porteurs de lésions cutanées suspectes, non munis d'un certificat de non-contagion.

**Art. Annexe III-9 (art. A322-10)**

CERTIFICAT MEDICAL

Rappel de la réglementation : un certificat médical établi moins de trois mois avant la date de dépôt de dossier est exigé pour toute personne titulaire d'un brevet national de sécurité et sauvetage aquatique.

*

* *

Je soussigné, docteur en médecine, certifie avoir examiné ce jour M... et avoir constaté qu'... ne présente aucune contre-indication apparente à la pratique de la natation et du sauvetage ainsi qu'à la surveillance des usagers des établissements de baignade d'accès payant.

Ce sujet n'a jamais eu de perte de connaissance ou de crise d'épilepsie et présente, en particulier, une aptitude normale à l'effort, une acuité auditive lui permettant d'entendre une voie normale à 5 mètres, ainsi qu'une acuité visuelle conforme aux exigences figurant ci-dessous :

A le

Sans correction :

Une acuité visuelle de 4/10 en faisant la somme des acuités visuelles de chaque œil mesurées séparément.

Soit au moins : 3/10 + 1/10 ou 2/10 + 2/10.

Cas particulier :

Dans le cas d'un œil amblyope, le critère exigé est 4/10 + inférieur à 1/10.

Avec correction :

― soit une correction amenant une acuité visuelle de 10/10 pour un œil, quelle que soit la valeur de l'autre œil corrigé (supérieur à 1/10) ;

― soit une correction amenant une acuité visuelle de 13/10 pour la somme des acuités visuelles de chaque œil corrigé, avec un œil au moins à 8/10.

**Art. Annexe III-10 (art. A322-13)**

EXEMPLE DE PLAN D'ORGANISATION DE LA SURVEILLANCE ET DES SECOURS

Identification de l'établissement

Nom de l'établissement :

Adresse :

Numéro de téléphone :

Propriétaire :

Exploitant :

I. — Installation de l'équipement et matériel

Plan de l'ensemble des installations

Plan d'ensemble comprenant :

― la situation des bassins, toboggans et équipements particuliers ;

― les postes, les zones de surveillance ;

― l'emplacement des matériels de sauvetage ;

― l'emplacement des matériels de recherche ;

― l'emplacement du matériel de secourisme disponible ;

― l'emplacement du stockage des produits chimiques ;

― les commandes d'arrêt des pompes et les organes de coupure des fluides ;

― les moyens de communication intérieure ;

― les moyens d'appel des secours extérieurs ;

― les voies d'accès des secours extérieurs.

Identification du matériel de secours disponible

1. Matériel de sauvetage :

― embarcation ;

― bouées ;

― perches ;

― gilets ;

― filins ;

― plans durs ;

― autres...

2. Matériel de recherche (pour baignades en milieu naturel) :

― palmes ;

― masque ;

― tuba...

3. Matériel de secourisme, comprenant notamment :

1 brancard rigide ;

1 couverture métallisée ;

Des attelles gonflables pour membres inférieurs et supérieurs ;

1 collier cervical (adulte-enfants) ;

1 aspirateur de mucosité avec sondes adaptées ;

1 nécessaire de premier secours...

4. Matériel de ranimation :

1 bouteille d'oxygène de 1 000 litres avec manomètre et débilitre ;

1 ballon autoremplisseur avec valves et masques adaptés pour permettre une ventilation...

Identification des moyens de communication

A. ― Communication interne :

Sifflet ;

Bouton poussoir de borne d'appel d'urgence ;

Appareil radio ;

Autre (préciser) ex. : téléphone portable.

B. ― Moyens de liaison avec les services publics :

(SAMU - sapeurs-pompiers).

Autre que téléphone urbain, à préciser.

II. — Fonctionnement général de l'établissement

1. Période d'ouverture de l'établissement :

Ouverture permanente.

Ouverture saisonnière (préciser)

Ouverture occasionnelle (préciser)

Autres

2. Horaires et jours d'ouverture au public :

Par période.

3. Fréquentation :

Fréquentation maximale instantanée choisie par le maître d'ouvrage en référence au décret n° 81-324 du 7 avril 1981, article 8

Nombre d'entrées pour l'année :

Fréquentation maximale hivernale journalière :

Fréquentation maximale saisonnière journalière :

Moments prévisibles de forte fréquentation (préciser si possible les jours et périodes de la journée) :

III. — Organisation de la surveillance de la sécurité

1. Personnel de surveillance présent pendant les heures d'ouverture au public :

― nombre ;

― qualification.

2. Postes :

3. Zones de surveillance :

4. Autre personnel présent dans l'établissement.

IV. — Organisation interne en cas d'accident

(A prévoir pour les différents types d'accidents et en fonction des personnels présents alors dans l'établissement.)

1. Alarme au sein de l'établissement :

Système de communication permettant d'informer le personnel de l'établissement (sifflet, bouton poussoir, avertisseur portable individuel, etc) :

Personnel désigné pour apporter le matériel mobile nécessaire à la recherche et au sauvetage sur le lieu d'accident :

Sorties particulières de l'eau ou d'équipements annexes :

Moyens techniques et personnel désigné :

Evacuation du bassin :

Personnel désigné pour évacuer la baignade :

Signaux utilisés :

Personnel désigné pour préparer l'évacuation de la victime :

Personnel désigné pour les premiers secours :

Exercices d'alarme, périodicité :

2. Alerte des secours extérieurs :

― les sapeurs-pompiers par le 18 (ou numéro à 10 chiffres) ;

― le SAMU par le 15 (ou numéro à 10 chiffres) ;

― la police ou la gendarmerie, par le 17 (ou numéro à 10 chiffres).

Personnel désigné pour déclencher l'alerte :

Accueil des secours extérieurs ; zones d'accès :

**Art. Annexe III-11 (art. A322-36)**

ANNEXE RELATIVE À LA SÉCURITÉ DES INSTALLATIONS DE PLONGEON

A. — Plongeon du tremplin

1. Les planches ont une longueur minimale de 4,80 m et une largeur minimale de 0,50 m. Elles sont pourvues d'une surface antidérapante.

2. Les tremplins sont placés soit d'un côté, soit des deux côtés des plates-formes.

B. — Plongeon de haut vol

1. Toute plate-forme doit être rigide.

2. Les dimensions minimales de la plate-forme sont de :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="750"><tbody><tr><td align="center"><p align="left">Plate-forme de 0,60 m à 1 m de haut <br/></p></td><td align="center"><p align="center">0,60 m de large<br/></p></td><td align="center"><p align="center">5 m de long<br/></p></td></tr><tr><td align="center"><p align="left">Plate-forme de 2,60 m à 3 m de haut <br/></p></td><td align="center"><p align="center">1,50 m de large<br/></p></td><td align="center"><p align="center">5 m de long<br/></p></td></tr><tr><td align="center"><p align="left">Plate-forme de 5,00 m de haut <br/></p></td><td align="center"><p align="center">1,50 m de large<br/></p></td><td align="center"><p align="center">6 m de long<br/></p></td></tr><tr><td align="center"><p align="left">Plate-forme de 7,50 m de haut<br/></p></td><td align="center"><p align="center">1,50 m de large<br/></p></td><td align="center"><p align="center">6 m de long<br/></p></td></tr><tr><td align="center"><p align="left">Plate-forme de 10,00 m de haut <br/></p></td><td align="center"><p align="center">2 m de large<br/></p></td><td align="center"><p align="center">6 m de long<br/></p></td></tr></tbody></table></div></div>

3. L'épaisseur maximale du rebord avant de la plate-forme est de 0,20 m.

Le rebord peut être vertical ou incliné selon un angle de 10 degrés au plus par rapport à la verticale à l'intérieur de la ligne du fil à plomb. La surface et le rebord avant de la plate-forme sont entièrement recouverts d'une surface élastique antidérapante.

4. L'avant des plates-formes de 10 m et 7,5 m dépasse d'au moins 1,50 m le bord du bassin. Ce dépassement minimal est réduit à 1,25 m pour les plate-formes de 2,60 m à 3 m et de 5 m, et à 0,75 m pour les plates-formes de 0,60 m à 1 m.

5. Si une plate-forme se trouve directement au-dessous d'une plate-forme, la plate-forme supérieure dépasse de 0,75 m à 1,50 m la plate-forme inférieure.

6. L'arrière et les cotés des plates-formes (sauf celle de 1 m) sont entourés de rampes. Leur hauteur minimale est de 1 mètre. Elles comportent au moins deux barres de traverse placées à l'extérieur de la plate-forme et commençant à 0,80 m du rebord avant de la plate-forme.

C. — Dispositions communes

1. Les dimensions minimales des installations de plongeon sont conformes au tableau et au schéma ci-après. Le point de référence est le fil à plomb qui est la ligne verticale partant du centre de l'extrémité avant de la plate-forme.

Les dimensions C du fil à plomb au plomb adjacent, définies dans le tableau ci-après, s'appliquent aux plate-formes ayant les largeurs indiquées à l'article B2 ci-dessus. Si les plates-formes sont plus larges, les dimensions C sont augmentées de la moitié des suppléments de largeurs.

2. Dans la zone de pleine profondeur, le fond du bassin peut avoir une pente de 2 %. Dans la fosse à plongeon, la profondeur d'eau ne peut être inférieure à 1,80 m.

3. Dans les bassins découverts, les tremplins et plates-formes sont face au nord dans l'hémisphère Nord et au sud dans l'hémisphère Sud.

4. L'éclairage minimal, à 1 mètre au-dessus de la surface de l'eau, est de 500 lux.

5. Les sources de lumière naturelle et artificielle sont conçues pour éviter l'éblouissement.

6. Une installation mécanique d'agitation de la surface est prévue sous les installations de plongeon afin d'aider les plongeurs dans leur perception visuelle de la surface de l'eau.

Cliché non reproduit : Vous pouvez consulter le tableau dans le JO n° 101 du 29/04/2008 page 40088 :

https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000018741712

**Art. Annexe III-12 (art. A322-43)**

LES CLASSES DE RIVIÈRES

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="750"><tbody><tr><td><p align="center">CLASSE I. FACILE</p></td><td><p align="center">CLASSE II. MOYENNEMENT DIFFICILE<br/>(passage libre)</p></td></tr><tr><td align="center"><p align="left">Cours régulier, vagues régulières, petits remous.</p></td><td align="center"><p align="left">Cours irrégulier, vagues irrégulières, remous moyens,<br/>faibles tourbillons et rapides.</p></td></tr><tr><td align="center"><p align="left">Obstacles simples.</p></td><td align="center"><p align="left">Obstacles simples dans le courant.<br/>Petits seuils.</p></td></tr></tbody></table></div>.<div class="ali-table"><table align="center" border="1" width="750"><tbody><tr><td><p align="center">CLASSE III. DIFFICILE<br/>(passage visible)</p></td><td><p align="center">CLASSE IV. TRÈS DIFFICILE<br/>(passage non visible d'avance,<br/>reconnaissance généralement nécessaire)</p></td></tr><tr><td align="center"><p align="left">Vagues hautes, gros remous, tourbillons et rapides.<br/></p></td><td align="center"><p align="left">Grosses vagues continuelles, rouleaux puissants et rapides.<br/></p></td></tr><tr><td align="center"><p align="left">Blocs de roche, petites chutes, obstacles divers dans le courant.<br/></p></td><td align="center"><p align="left">Roches obstruant le courant, chutes plus élevées avec rappels.<br/></p></td></tr></tbody></table></div>.<div class="ali-table"><table align="center" border="1" width="750"><tbody><tr><td><p align="center">CLASSE V. EXTRÊMEMENT DIFFICILE<br/>(reconnaissance inévitable)</p></td><td><p align="center">Classe VI. LIMITE DE NAVIGABILITÉ<br/>(généralement impossible)</p></td></tr><tr><td align="center"><p align="left">Vagues, tourbillons, rapide à l'extrême.<br/></p></td><td align="center"><p align="left">Eventuellement navigable selon le niveau de l'eau. Grands risques.<br/></p></td></tr><tr><td align="center"><p align="left">Passages étroits, chutes très élevées avec entrées et sorties difficiles.</p></td><td align="center"></td></tr></tbody></table></div></div>

Remarques :

Cette classification ne comprend pas les catégories de parcours particuliers suivantes :

― les barrages qui sont facilement franchissables ou très dangereux ;

― les canaux, les petites rivières de plaine, les fleuves navigables à courant lent à rapide mais régulier, qui présentent des obstacles comme des barrages divers, des épis, des bouées, des points surbaissés, des enclos de pâturage, des vagues par vent ou par bateaux, des tourbillons derrière les piles de pont ;

― les plans d'eau calme.

**Art. Annexe III-14 a (art. A322-77)**

Aptitudes des pratiquants à utiliser de l'air

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" width="750"><tbody><tr><td><p align="center">APTITUDES<br/>à plonger<br/>en palanquée<br/>encadrée</p></td><td><p align="center">LE PRATIQUANT DOIT JUSTIFIER<br/>des aptitudes suivantes<br/>auprès du directeur de plongée</p></td><td><p align="center">APTITUDES À PLONGER<br/>en autonomie<br/>(sans personne<br/>encadrant la palanquée)</p></td><td><p align="center">LE PRATIQUANT DOIT JUSTIFIER<br/>des aptitudes suivantes auprès<br/>du directeur de plongée</p></td></tr><tr><td valign="top"><p align="center">PE-12</p><p align="left"><br/>Aptitudes à évoluer en palanquée encadrée dans l'espace de 0 à<br/>12 mètres</p></td><td valign="top"><p>Maîtrise de l'utilisation de son équipement personnel, notamment le scaphandre avec gilet stabilisateur<br/>Maîtrise de la mise à l'eau, de l'immersion et du retour en surface à vitesse contrôlée<br/>Maîtrise de la ventilation et maintien de son équilibre<br/>Connaissance des signes usuels<br/>Intégration à une palanquée guidée<br/>Respect de l'environnement et des règles de sécurité </p></td><td valign="top"><p align="center">PA-12</p><p>Aptitudes à évoluer en palanquée autonome dans l'espace de 0 à<br/>12 mètres </p></td><td valign="top"><p>Maîtrise des aptitudes PE-12<br/>Maîtrise de l'orientation et des moyens de contrôle de sa profondeur, de son temps de plongée et de son autonomie en air<br/>Maîtrise de la propulsion à l'aide des palmes en surface et en immersion<br/>Maîtrise de la communication avec ses coéquipiers et des réponses adaptées aux signes<br/>Intégration à une palanquée avec surveillance réciproque entre coéquipiers<br/>Planification de la plongée et adaptation aux conditions subaquatiques</p></td></tr><tr><td valign="top"><p align="center">PE-20</p><p>Aptitudes à évoluer en palanquée encadrée dans l'espace de 0 à<br/>20 mètres</p></td><td valign="top"><p>Maîtrise des aptitudes PE-12<br/>Maîtrise de sa propulsion et de sa stabilisation<br/>Maîtrise de sa vitesse de remontée et maintien d'un palier<br/>Connaissance des signes et des réponses adaptées<br/>maîtrise de la communication avec ses coéquipiers<br/>Intégration à une palanquée guidée avec surveillance réciproque</p></td><td valign="top"><p align="center">PA-20</p><p>Aptitudes à évoluer en palanquée autonome dans l'espace de 0 à<br/>20 mètres</p></td><td valign="top"><p>Maîtrise des aptitudes PA-12 et PE-20<br/>Maîtrise de l'utilisation de l'équipement de ses coéquipiers<br/>Maîtrise de sa décompression et du retour en surface à vitesse contrôlée, maintien du palier de sécurité avec parachute de palier<br/>Maîtrise d'intervention sur un plongeur en difficulté depuis le fond</p></td></tr><tr><td valign="top"><p align="center">PE-40</p><p>Aptitudes à évoluer en palanquée encadrée dans l'espace de 0 à<br/>40 mètres</p></td><td valign="top"><p>Maîtrise des aptitudes PE-20<br/>Maîtrise de la vitesse de descente lors de l'immersion<br/>Maintien d'un palier avec utilisation d'un parachute<br/>Connaissance des signes spécifiques à cette profondeur et maîtrise de la rapidité d'exécution dans les réponses<br/>Maîtrise d'une remontée en sécurité en cas de perte de palanquée<br/>Intégration à une palanquée guidée à une profondeur de 20 à 40 mètres</p></td><td valign="top"><p align="center">PA-40</p><p>Aptitudes à évoluer en palanquée autonome dans l'espace de 0 à<br/>40 mètres</p></td><td valign="top"><p>Maîtrise des aptitudes PA-20 et PE-40<br/>Maîtrise des procédures de décompression<br/>Maîtrise de la décompression de ses coéquipiers et vigilance sur la cohésion de la palanquée<br/>Adaptation des procédures d'intervention sur un plongeur en difficulté à une profondeur de 20 à<br/>40 mètres</p></td></tr><tr><td valign="top"><p align="center">PE-60 (*)</p><p>Aptitudes à évoluer en palanquée encadrée dans l'espace de 0 à<br/>60 mètres </p></td><td valign="top"><p>Maîtrise des aptitudes PE-40<br/>Adaptation aux conditions d'évolution subaquatique à une profondeur de 40 à 60 mètres<br/>Intégration à une palanquée guidée à une profondeur de 40 à 60 mètres</p></td><td valign="top"><p align="center">PA-60 (*)</p><p>Aptitudes à évoluer en palanquée autonome dans l'espace de 0 à<br/>60 mètres </p></td><td valign="top"><p>Maîtrise des aptitudes PA-40 et PE-60<br/>Maîtrise de la gestion de plongée à une profondeur de 40 à 60 mètres<br/>Maîtrise de la gestion des premiers secours<br/>Maîtrise de l'organisation de sa propre immersion dans toute zone d'évolution </p></td></tr><tr><td colspan="4"><p align="left">(*) Cet espace d'évolution est réservé aux plongeurs titulaires d'un brevet délivré par la FFESSM, la FSGT, l'UCPA, l'ANMP, le SNMP ou la CMAS permettant la pratique dans l'espace de 0 à 60 mètres.</p></td></tr></tbody></table></div></div>

**Art. Annexe III-14 b (art. A322-77)**

Brevets de pratiquants délivrés par la Fédération française d'études et de sports sous-marins (FFESSM), la Fédération sportive et gymnique du travail (FSGT), l'Union nationale des centres sportifs de plein air (UCPA), l'Association nationale des moniteurs de plongée (ANMP), le Syndicat national des moniteurs de plongée (SNMP) et la Confédération mondiale des activités subaquatiques (CMAS) attestant des aptitudes de l'annexe III-14 a

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" width="750"><tbody><tr><td><p align="center">BREVETS DÉLIVRÉS<br/>par la FFESSM, la FSGT, l'UCPA,<br/>l'ANMP et le SNMP</p></td><td><p align="center">BREVETS DÉLIVRÉS<br/>par la CMAS</p></td><td><p align="center">APTITUDES À PLONGER ENCADRÉ<br/>(avec une personne<br/>encadrant la palanquée)</p></td><td><p align="center">APTITUDES À PLONGER<br/>en autonomie<br/>(sans personne<br/>encadrant la palanquée)</p></td></tr><tr><td><p>Plongeur niveau 1 - P1</p></td><td><p>Plongeur 1 étoile</p></td><td><p align="center">PE-20</p></td><td><p align="center"> </p></td></tr><tr><td><p>Plongeur niveau 1 - P1 incluant l'autonomie</p></td><td><p align="center"> </p></td><td><p align="center">PE-20</p></td><td><p align="center">PA-12</p></td></tr><tr><td><p>Plongeur niveau 2 - P2</p></td><td><p>Plongeur 2 étoiles</p></td><td><p align="center">PE-40</p></td><td><p align="center">PA-20</p></td></tr><tr><td><p>Plongeur niveau 3 - P3 </p></td><td><p>Plongeur 3 étoiles</p></td><td><p align="center">PE-60</p></td><td><p align="center">PA-60</p></td></tr></tbody></table></div></div>

**Art. Annexe III-15 a (art. A322-72)**

Qualification minimale du directeur de plongée en milieu naturel

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" width="750"><tbody><tr><td><p align="center">FONCTIONS</p></td><td><p align="center">BREVETS DÉLIVRÉS<br/>par la FFESSM, la FSGT, l'UCPA,<br/>l'ANMP et le SNMP</p></td><td><p align="center">BREVETS DÉLIVRÉS<br/>par la CMAS</p></td><td><p align="center">DIPLÔMES D'ÉTAT</p></td></tr><tr><td colspan="4"><p align="center">Plongées à l'air ou au nitrox en exploration</p></td></tr><tr><td valign="top"><p>Directeur de plongée </p></td><td valign="top"><p>Directeur de plongée en exploration - DPE (*)<br/>Plongeur de niveau 5 (P5) (*)</p></td><td valign="top"></td><td valign="top"></td></tr><tr><td colspan="4"><p align="center">Plongées à l'air ou au nitrox en enseignement ou en exploration</p><p align="center">Plongées au trimix ou à l'héliox en enseignement jusqu'à 40 mètres</p><p align="center">Plongées au trimix ou à l'héliox en exploration jusqu'à 70 mètres</p></td></tr><tr><td valign="top"><p>Directeur de plongée</p></td><td valign="top"><p>MF1 (*) FFESSM ou FSGT (*)</p></td><td valign="top"><p>Moniteur 2 étoiles</p></td><td valign="top"><p>BEES 1 plongée<br/>DEJEPS plongée<br/>DESJEPS plongée</p></td></tr><tr><td colspan="4"><p align="center">Plongées au trimix ou à l'héliox en enseignement</p><p align="center">Plongées au trimix ou à l'héliox en exploration</p></td></tr><tr><td valign="top"><p>Directeur de plongée</p></td><td valign="top"><p>MF2 FFESSM ou FSGT (*)</p></td><td valign="top"></td><td valign="top"><p>BEES 2 plongée<br/>DEJEPS plongée<br/>DESJEPS plongée</p></td></tr><tr><td colspan="4"><p align="left">(*) Tous ces brevets doivent justifier que leurs titulaires ont démontré un niveau technique au moins équivalent à celui des brevets de même niveau de la Fédération délégataire, la FFESSM, et qu'ils ont été délivrés dans des conditions similaires.<br/>Pour la plongée aux mélanges, le directeur de plongée doit également justifier des aptitudes PN-C ou PTH-120 correspondant aux mélanges utilisés conformément aux annexes III-17 a et III-18 a.</p></td></tr></tbody></table></div></div>

**Art. Annexe III-15 b (art. A322-74)**

Qualification minimale de la personne encadrant la palanquée

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="680"><tbody><tr><td><p align="center">FONCTIONS</p></td><td><p align="center">BREVETS DÉLIVRÉS<br/>par la FFESSM, la FSGT, l'UCPA,<br/>l'ANMP et le SNMP</p></td><td><p align="center">BREVETS DÉLIVRÉS<br/>par la CMAS</p></td><td><p align="center">DIPLÔMES D'ÉTAT</p></td></tr><tr><td colspan="4"><p align="center">Plongées à l'air en exploration</p></td></tr><tr><td align="left" valign="top"><p>Personne encadrant une palanquée en exploration</p></td><td align="left" valign="top"><p align="left">Guide de palanquée (GP) (*)</p><p>Plongeur de niveau 4 (P4) (*)</p></td><td align="left" valign="top"></td><td align="left" valign="top"><p>BPJEPS plongée</p><p>Stagiaire BPJEPS plongée</p></td></tr><tr><td colspan="4"><p align="center">Plongée à l'air en enseignement ou en exploration</p></td></tr><tr><td valign="top"><p align="left">Enseignement niveau 1 (E-1)</p></td><td valign="top"><p align="left">Initiateur FFESSM ou FSGT (*)</p></td><td valign="top"><p align="left"> </p></td><td valign="top"><p align="left">BPJEPS plongée</p><p>Stagiaire BPJEPS plongée</p></td></tr><tr><td valign="top"><p align="left">Enseignant niveau 2 (E-2)</p></td><td valign="top"><p align="left">Initiateur FFESSM et guide de palanquée (GIP) (*)</p><p>Stagiaire pédagogique MF1 FFESSM</p><p>Aspirant fédéral FSGT (*)</p></td><td valign="top"><p>Moniteur 1 étoile</p></td><td valign="top"><p>Stagiaire BEES 1 plongée</p></td></tr><tr><td valign="top"><p align="left">Enseignant niveau 3 (E-3)</p></td><td valign="top"><p align="left">MF1 FFESSM ou FSGT (*)</p></td><td valign="top"><p align="left">Moniteur 2 étoiles</p></td><td valign="top"><p>BEES 1 plongée</p><p>Stagiaire DEJEPS plongée</p><p>Stagiaire DESJEPS plongée</p></td></tr><tr><td valign="top"><p align="left">Enseignant niveau 4 (E-1)</p></td><td valign="top"><p align="left">MF2 FFESSM ou FSGT (*)</p></td><td valign="top"></td><td valign="top"><p>BEES 2 plongée</p><p>DEJEPS plongée</p><p>DESJEPS plongée </p></td></tr><tr><td colspan="4"><p align="left">(*) Tous ces brevets doivent justifier que leurs titulaires ont démontré un niveau technique au moins équivalent à celui des brevets de même niveau de la fédération délégataire, la FFESSM, et qu'ils ont été délivrés dans des conditions similaires.</p></td></tr></tbody></table></div></div>

**Art. Annexe III-16 a (art. A322-82)**

Conditions d'évolution en enseignement en plongée à l'air en milieu naturel

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="680"><tbody><tr><td><p align="center">ESPACES d'évolution</p></td><td><p align="center">APTITUDES MINIMALES DES PLONGEURS</p></td><td><p align="center">COMPÉTENCE<br/>minimale de la personne encadrant la palanquée</p></td><td><p align="center">EFFECTIF MAXIMAL<br/>de la palanquée<br/>(personne encadrant<br/>la palanquée non comprise)</p></td></tr><tr><td rowspan="2" valign="top"><p>Espace de 0 à 6 mètres</p></td><td><p>Baptême</p></td><td><p align="center">E-1</p></td><td><p align="center">1 (*)</p></td></tr><tr><td><p>Débutants</p></td><td><p align="center">E-1</p></td><td><p align="center">4 (*)</p></td></tr><tr><td valign="top"><p>Espace de 0 à 12 mètres </p></td><td valign="top"><p>Débutants en cours de formation vers les aptitudes PE-12 ou PA-12</p></td><td valign="top"><p align="center">E-2</p></td><td valign="top"><p align="center">4 (*)</p></td></tr><tr><td valign="top"><p>Espace de 0 à 20 mètres</p></td><td valign="top"><p>Débutants ou PE-12, en cours de formation vers les aptitudes PE-20 ou PA-20</p></td><td valign="top"><p align="center">E-2</p></td><td valign="top"><p align="center">4 (*)</p></td></tr><tr><td valign="top"><p>Espace de 0 à 40 mètres</p></td><td valign="top"><p>PE-20 ou PA-20, en cours de formation vers les aptitudes PE-40 ou PA-40 </p></td><td valign="top"><p align="center">E-3</p></td><td valign="top"><p align="center">4 (*)</p></td></tr><tr><td valign="top"><p>Espace de 0 à 60 mètres</p></td><td valign="top"><p>PE-40 ou PA-40, en cours de formation vers les aptitudes PE-60 ou PA-60</p></td><td valign="top"><p align="center">E-4</p></td><td valign="top"><p align="center">4 </p></td></tr><tr><td colspan="4"><p align="left">(*) Possibilité d'ajouter dans la palanquée un plongeur supplémentaire, au minimum titulaire d'une qualification de guide de palanquée (GP) ou de plongeur niveau 4 (P4).</p></td></tr></tbody></table></div></div>

**Art. Annexe III-16 b (art. A322-82)**

Conditions d'évolution en exploration en plongée à l'air en milieu naturel

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="680"><tbody><tr><td rowspan="2"><p align="center">ESPACES<br/>d'évolution</p></td><td colspan="3"><p align="center">PLONGÉE ENCADRÉE</p></td><td colspan="2"><p align="center">PLONGÉE AUTONOME</p></td></tr><tr><td><p align="center">Aptitudes minimales<br/>des plongeurs encadrés</p></td><td><p align="center">Effectif maximal<br/>de la palanquée<br/>(personne encadrant<br/>la palanquée<br/>non comprise)</p></td><td><p align="center">Compétence<br/>minimale de<br/>la personne encadrant<br/>la palanquée</p></td><td><p align="center">Aptitudes minimales<br/>des plongeurs<br/>en autonomie</p></td><td><p align="center">Effectif maximal<br/>de la palanquée</p></td></tr><tr><td><p>Espace de 0 à 6 mètres</p></td><td><p align="center">Débutants</p></td><td><p align="center">4 (*)</p></td><td><p align="center">E1 ou GP ou P4</p></td><td></td><td></td></tr><tr><td><p>Espace de 0<br/>à 12 mètres</p></td><td><p align="center">PE-12</p></td><td><p align="center">4 (*)</p></td><td><p align="center">E2 ou GP ou P4</p></td><td><p align="center">PA-12</p></td><td><p align="center">3</p></td></tr><tr><td><p>Espace de 0<br/>à 20 mètres</p></td><td><p align="center">PE-20</p></td><td><p align="center">4 (*)</p></td><td><p align="center">E2 ou GP ou P4</p></td><td><p align="center">PA-20</p></td><td><p align="center">3</p></td></tr><tr><td><p>Espace de 0<br/>à 40 mètres</p></td><td><p align="center">PE-40</p></td><td><p align="center">4 (*)</p></td><td><p align="center">E3 ou GP ou P4</p></td><td><p align="center">PA-40</p></td><td><p align="center">3</p></td></tr><tr><td><p>Espace de 0<br/>à 60 mètres</p></td><td><p align="center">PE-60</p></td><td><p align="center">4 </p></td><td><p align="center">E4</p></td><td><p align="center">PA-60</p></td><td><p align="center">3 </p></td></tr><tr><td colspan="6"><p align="left">(*) Possibilité d'ajouter dans la palanquée un plongeur supplémentaire, au minimum titulaire d'une qualification de guide de palanquée (GP) ou de plongeur niveau 4 (P4). </p></td></tr></tbody></table></div></div>

**Art. Annexe III-17 a (art. A322-91)**

Aptitudes des pratiquants à utiliser du nitrox

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="680"><tbody><tr><td><p align="center">APTITUDES À PLONGER<br/>au nitrox</p></td><td><p align="center">LE PRATIQUANT DOIT JUSTIFIER DES APTITUDES SUIVANTES<br/>auprès du directeur de plongée</p></td></tr><tr><td valign="top"><p align="left">PN</p><p>Aptitudes à évoluer en palanquée au nitrox dont la teneur en oxygène n'excède pas 40 %</p></td><td valign="top"><p align="left">Pour évoluer en palanquée encadrée ou autonome : maîtrise des aptitudes à l'air correspondant à l'espace d'évolution concerné<br/>Maîtrise de la gestion et l'utilisation de son matériel nitrox, de l'analyse du mélange dont la teneur en oxygène n'excède pas 40 % et du renseignement de la fiche d'identification de la bouteille<br/>Maîtrise du maintien de son équilibre et de la gestion de son profil par rapport à la profondeur plancher de son mélange<br/>Maîtrise des moyens de décompression (table ou ordinateur nitrox)<br/>Connaissance des risques hyperoxiques liés à l'utilisation du nitrox.</p></td></tr><tr><td valign="top"><p align="left">PN-C (plongeur au nitrox confirmé) </p><p>Aptitudes à évoluer en palanquée au nitrox et à effectuer la décompression à l'oxygène pur</p></td><td valign="top"><p>Pour évoluer en palanquée encadrée ou autonome : maîtrise des aptitudes à l'air correspondant à l'espace d'évolution concerné</p><p>Maîtrise des aptitudes PN</p><p>Maîtrise de l'utilisation et du choix du matériel avec plusieurs mélanges au nitrox au fond et en décompression et à l'utilisation de l'oxygène pur</p><p>Maîtrise de l'équilibre et de la stabilisation à la profondeur des paliers lors des changements de mélanges</p><p>Connaissance des principes de la fabrication des mélanges</p><p>Pour évoluer en palanquée encadrée : maîtrise des aptitudes PE-40 ou PE-60 selon l'espace d'évolution concerné.<br/>Pour évoluer en palanquée autonome : maîtrise des aptitudes PA-40 ou PA-60 selon l'espace d'évolution concerné.<br/>Maîtrise des aptitudes PN-20.<br/>Maîtrise de l'utilisation et du choix du matériel avec plusieurs mélanges au nitrox au fond et en décompression et à l'utilisation de l'oxygène pur<br/>Maîtrise de l'équilibre et de la stabilisation à la profondeur des paliers lors des changements de mélanges.<br/>Connaissances des principes de la fabrication des mélanges.</p></td></tr></tbody></table></div></div>

**Art. Annexe III-17 b (art. A322-91)**

Conditions d'évolution en enseignement en plongée au nitrox en milieu naturel

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="680"><tbody><tr><td><p align="center">ESPACES D'ÉVOLUTION</p></td><td><p align="center">APTITUDES MINIMALES<br/>des plongeurs</p></td><td><p align="center">COMPÉTENCE<br/>minimale<br/>de la personne encadrant<br/>la palanquée</p></td><td><p align="center">EFFECTIF<br/>maximal <br/>de la palanquée<br/>(personne encadrant<br/>la palanquée<br/>non comprise)</p></td></tr><tr><td rowspan="2" valign="top"><p>Espace de 0 à 6 mètres</p></td><td valign="top"><p>Baptême</p></td><td valign="top"><p align="center">E-2 + PN-C</p></td><td valign="top"><p align="center">1 (*)</p></td></tr><tr><td><p>Débutants</p></td><td><p align="center">E-2 + PN-C</p></td><td><p align="center">4 (*)</p></td></tr><tr><td><p>Espace de 0 à 12 mètres </p></td><td><p>PE-12 en cours de formation vers les aptitudes PN</p></td><td><p align="center">E-2 + PN-C</p></td><td><p align="center">4 (*)</p></td></tr><tr><td><p>Espace de 0 à 20 mètres</p></td><td><p>PE-20 en cours de formation vers les aptitudes PN</p></td><td><p align="center">E-2 + PN-C</p></td><td><p align="center">4 (*)</p></td></tr><tr><td><p>Espace de 0 à 40 mètres</p></td><td><p>PE-40 + PN</p></td><td><p align="center">E-3 + PN-C</p></td><td><p align="center">4 (*)</p></td></tr><tr><td><p>Espace au-delà de 40 mètres et dans la limite de 60 mètres</p></td><td><p>PE-60 + PN</p></td><td><p align="center">E-4 + PN-C</p></td><td><p align="center">4 </p></td></tr><tr><td colspan="4"><p align="left">(*) Possibilité d'ajouter dans la palanquée un plongeur supplémentaire, au minimum titulaire d'une qualification de guide de palanquée (GP) ou de plongeur niveau 4 (P4) + PN-C.</p></td></tr></tbody></table></div></div>

**Art. Annexe III-17 c (art. A322-91)**

Conditions d'évolution en exploration en plongée au nitrox en milieu naturel

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="680"><tbody><tr><td rowspan="2"><p align="center">ESPACES<br/>d'évolution</p></td><td colspan="3"><p align="center">PLONGÉE ENCADRÉE</p></td><td colspan="2"><p align="center">PLONGÉE AUTONOME</p></td></tr><tr><td><p align="center">Aptitudes minimales<br/>des plongeurs encadrés</p></td><td><p align="center">Effectif maximal<br/>de la palanquée<br/>(personne encadrant<br/>la palanquée<br/>non comprise)</p></td><td><p align="center">Compétence<br/>minimale de<br/>la personne encadrant<br/>la palanquée</p></td><td><p align="center"><br/>Aptitudes minimales<br/>des plongeurs<br/>en autonomie</p></td><td><p align="center">Effectif maximal<br/>de la palanquée</p></td></tr><tr><td><p>Espace de 0 à 12 mètres</p></td><td><p align="center">PE-12 + PN</p></td><td><p align="center">4 (*)</p></td><td><p align="center">E2 ou GP ou<br/>P4 + PN-C</p></td><td><p align="center">PA-12 + PN</p></td><td><p align="center">3</p></td></tr><tr><td><p>Espace de 0 à 20 mètres</p></td><td><p align="center">PE-20 + PN</p></td><td><p align="center">4 (*)</p></td><td><p align="center">E2 ou GP ou<br/>P4 + PN-C</p></td><td><p align="center">PA-20 + PN</p></td><td><p align="center">3</p></td></tr><tr><td><p>Espace de 0 à 40 mètres</p></td><td><p align="center">PE-40 + PN</p></td><td><p align="center">4 (*)</p></td><td><p align="center">E3 ou GP ou<br/>P4 + PN-C</p></td><td><p align="center">PA-40 + PN</p></td><td><p align="center">3</p></td></tr><tr><td><p>Espace au-delà de 40 mètres et dans la limite de 60 mètres</p></td><td><p align="center">PE-60 + PN</p></td><td><p align="center">4</p></td><td><p align="center">E4 + PN-C</p></td><td><p align="center">PA-60 + PN</p></td><td><p align="center">3 </p></td></tr><tr><td colspan="6"><p align="left">(*) Possibilité d'ajouter dans la palanquée un plongeur supplémentaire, au minimum titulaire d'une qualification de guide de palanquée (GP) ou de plongeur niveau 4 (P4) + PN-C.</p></td></tr></tbody></table></div></div>

**Art. Annexe III-18 a (art. A322-96)**

Aptitudes des pratiquants à utiliser du trimix ou de l'héliox

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="680"><tbody><tr><td valign="top"><p align="center">APTITUDES À PLONGER<br/>au trimix ou à l'héliox</p></td><td valign="top"><p align="center">LE PRATIQUANT DOIT JUSTIFIER DES APTITUDES<br/>suivantes auprès du directeur de plongée</p></td></tr><tr><td valign="top"><p>PTH-40</p><p>Aptitudes à évoluer en palanquée au trimix ou à l'héliox dans l'espace de 0 à 40 mètres</p></td><td valign="top"><p>Pour évoluer en palanquée encadrée : maîtrise des aptitudes PE-40 + PN-C</p><p>Pour évoluer en palanquée autonome : maîtrise des aptitudes PA-40 + PN-C</p><p>Maîtrise de l'utilisation du matériel, de l'analyse des gaz et du marquage des bouteilles</p><p>Maîtrise de la stabilisation, vitesse de remontée et de la communication avec son équipier</p><p>Maîtrise de l'utilisation de son parachute et du dévidoir</p></td></tr><tr><td valign="top"><p align="left">PTH-70 </p><p>Aptitudes à évoluer en palanquée au trimix ou à l'héliox dans l'espace de 0 à 70 mètres</p></td><td valign="top"><p>Pour évoluer en palanquée encadrée : maîtrise des aptitudes PE-60 + PTH-40</p><p>Pour évoluer en palanquée autonome : maîtrise des aptitudes PA-60 + PTH-40</p><p>Maîtrise de l'utilisation de la ligne de descente/de décompression</p><p>Maîtrise de la planification de la plongée avec plusieurs mélanges de gaz (mélange fond au trimix et mélange de décompression)</p><p>Maîtrise des procédures d'intervention sur un plongeur en difficulté depuis le fond</p></td></tr><tr><td valign="top"><p align="left">PTH-120 </p><p>Aptitudes à évoluer en palanquée au trimix ou à l'héliox dans l'espace au-delà de 70 mètres et dans la limite de 120 mètres</p></td><td valign="top"><p>Pour évoluer en palanquée autonome : maîtrise des aptitudes PA-60 + PTH-70</p><p>Maîtrise de la préparation et de la mise en place de la ligne de descente/de décompression</p><p>Maîtrise de l'organisation matérielle et de la planification de la décompression</p><p>Maîtrise de la fabrication des mélanges trimix et nitrox</p><p>Pour évoluer en palanquée autonome : maîtrise des aptitudes PA-60 + PTH-60.<br/>Maîtrise de la préparation et de la mise en place de la ligne de descente/de décompression.<br/>Maîtrise de l'organisation matérielle et de la planification de la décompression.<br/>Maîtrise de la fabrication des mélanges trimix et nitrox.</p></td></tr></tbody></table></div></div>

**Art. Annexe III-18 b (art. A322-91)**

Conditions d'évolution en enseignement en plongée au trimix ou à l'héliox en milieu naturel

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="680"><tbody><tr><td><p align="center">ESPACES<br/>d'évolution</p></td><td><p align="center">APTITUDES MINIMALES DES PLONGEURS</p></td><td><p align="center">COMPÉTENCE<br/>minimale de la personne encadrant<br/>la palanquée</p></td><td><p align="center">EFFECTIF<br/>maximal <br/>de la palanquée<br/>(personne encadrant<br/>la palanquée<br/>non comprise)</p></td></tr><tr><td valign="top"><p>Espace de 0 à 40 ètres </p></td><td valign="top"><p>PE-40 + PN-C en cours de formation vers les aptitudes PTH-40</p></td><td valign="top"><p align="center">E-3 + PTH-70</p></td><td valign="top"><p align="center">4</p></td></tr><tr><td valign="top"><p>Espace de 0 à 70 mètres</p></td><td valign="top"><p>PE-60 + PTH-40 en cours de formation vers les aptitudes PTH-70</p></td><td valign="top"><p align="center">E-4 + PTH-120 </p></td><td valign="top"><p align="center">4</p></td></tr><tr><td valign="top"><p>Espace de 0 à 80 mètres</p></td><td valign="top"><p>PE-60 + PTH-70 en cours de formation vers les aptitudes PTH-120</p></td><td valign="top"><p align="center">E-4 + PTH-120</p></td><td valign="top"><p align="center">4</p></td></tr></tbody></table></div></div>

**Art. Annexe III-18 c (art. A322-91)**

Conditions d'évolution en exploration en plongée au trimix ou à l'héliox en milieu naturel

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" width="680"><tbody><tr><td rowspan="2"><p align="center">ESPACES<br/>d'évolution</p></td><td colspan="3"><p align="center">PLONGÉE ENCADRÉE</p></td><td colspan="2"><p align="center">PLONGÉE AUTONOME</p></td></tr><tr><td><p align="center">Aptitudes minimales<br/>des plongeurs encadrés</p></td><td><p align="center">Effectif maximal<br/>de la palanquée<br/>(personne encadrant<br/>la palanquée<br/>non comprise)</p></td><td><p align="center">Compétence<br/>minimale de<br/>la personne encadrant<br/>la palanquée</p></td><td><p align="center"><br/>Aptitudes minimales<br/>des plongeurs<br/>en autonomie</p></td><td><p align="center">Effectif maximal<br/>de la palanquée</p></td></tr><tr><td valign="top"><p>Espace de 0 à 40 mètres</p></td><td valign="top"><p align="center">PE-40 + PTH-40</p></td><td valign="top"><p align="center">4</p></td><td valign="top"><p align="center">E3 + PTH-40</p></td><td valign="top"><p align="center">PA-40 + PTH-40</p></td><td valign="top"><p align="center">3</p></td></tr><tr><td valign="top"><p>Espace de 0 à 70 mètres</p></td><td valign="top"><p align="center">PE-60 + PTH-70</p></td><td valign="top"><p align="center">4</p></td><td valign="top"><p align="center">E4 + PTH-70</p></td><td valign="top"><p align="center">PA-60 + PTH-70</p></td><td valign="top"><p align="center">3</p></td></tr><tr><td valign="top"><p>Espace de 0 à 80 mètres</p></td><td valign="top"><p align="center">PE-60 + PTH-120</p></td><td valign="top"><p align="center">4</p></td><td valign="top"><p align="center">E4 + PTH-120</p></td><td valign="top"><p align="center">PA-60 + PTH-120</p></td><td valign="top"><p align="center">3</p></td></tr><tr><td valign="top"><p>Espace au-delà de 80 mètres et dans la limite de 120 mètres</p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center"> </p></td><td valign="top"><p align="center">PA-60 + PTH-120</p></td><td valign="top"><p align="center">3</p></td></tr></tbody></table></div></div>

**Art. Annexe III-19 (art. A322-78)**

Vous pouvez consulter les fiches à l'adresse suivante (<em>Journal officiel </em>électronique authentifié n° 45 du 22 février 2012, texte n° 44) :

https://www.legifrance.gouv.fr/download/pdf?id=II6wG-ToNyv0Gzqpt8HVXDrwnIZoL-yLf6tjc1dtbvA=

**Art. Annexe III-20 A (art. A322-101)**

CONDITIONS DE PRATIQUE DE LA PLONGÉE AU TRIMIX OU À L'HÉLIOX EN ENSEIGNEMENT

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="750"><tbody><tr><td><p align="center">ESPACES D'ÉVOLUTION</p></td><td><p align="center">NIVEAU MINIMUM<br/>de pratique des plongeurs</p></td><td><p align="center">COMPÉTENCE<br/>minimum de l'encadrant de palanquée</p></td><td colspan="2"><p align="center">EFFECTIF<br/>maximum<br/>de la palanquée,<br/>encadrant<br/>non compris</p></td></tr><tr><td align="center"><p align="left">0 - 40 mètres.<br/></p></td><td align="center"><p align="left">Niveau P 3 ou P 4 + qualification nitrox confirmé en cours de formation mélange.<br/></p></td><td align="center"><p align="center">E 3 + qualification trimix<br/></p></td><td align="center">4</td></tr><tr><td align="center"><p align="left">Au-delà de 40 mètres et dans la limite de 60 mètres (*).<br/></p></td><td align="center"><p align="left">Niveau P 3 ou P 4 + qualification nitrox confirmé en cours de formation mélange.<br/></p></td><td align="center"><p align="center">E 4 + qualification trimix<br/></p></td><td align="center">4</td></tr><tr><td align="center"><p align="left">Au-delà de 60 mètres et dans la limite de 80 mètres (*).<br/></p></td><td align="center"><p align="left">Niveau P 3 ou P 4 + qualification trimix élémentaire en cours de formation mélange.<br/></p></td><td align="center">E 4 + qualification trimix</td><td align="center">4</td></tr><tr><td colspan="5"><p align="left">(*) Un dépassement accidentel de cette profondeur est toléré dans la limite de 5 mètres.<br/></p></td></tr></tbody></table></div></div>

**Art. Annexe III-20 B (art. A322-101)**

CONDITIONS DE PRATIQUE DE LA PLONGÉE AU TRIMIX OU À L'HÉLIOX EN EXPLORATION

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="750"><tbody><tr><td><p align="center">ESPACES D'ÉVOLUTION</p></td><td><p align="center">NIVEAU MINIMUM<br/>de pratique des plongeurs</p></td><td><p align="center">COMPÉTENCE<br/>minimum du guide<br/>de palanquée</p></td><td colspan="2"><p align="center">EFFECTIF<br/>maximum<br/>de la palanquée,<br/>guide non compris</p></td></tr><tr><td align="center"><p align="left">0 -70 mètres.</p></td><td align="center"><p align="left">Niveau P3 ou P4 + Qualification trimix élémentaire.</p></td><td align="center"><p align="left">Autonomie</p></td><td align="center"><p align="center">3</p></td></tr><tr><td align="center"><p align="left">Au-delà de 70 mètres et dans la limite des 120 mètres.<br/></p></td><td align="center"><p align="left">Niveau P3 ou P4 + Qualification trimix.</p></td><td align="center"><p align="left">Autonomie</p></td><td align="center"><p align="center">3</p></td></tr><tr><td colspan="5"><p align="left">(*) Un dépassement accidentel de cette profondeur est toléré dans la limite de 5 mètres.<br/></p></td></tr></tbody></table></div></div>

**Art. Annexe III-21 (art. A322-117)**

RELATIVE AUX CONDITIONS À RESPECTER POUR LES ÉTABLISSEMENTS

OUVERTS AU PUBLIC POUR L'UTILISATION D'ÉQUIDÉS

Etablissement ouvert au public pour l'utilisation d'équidés : déclaration d'ouverture

I. — Identité du déclarant

S'il s'agit d'une personne physique :

Nom : Prénom : Adresse :

Date de naissance : Profession hippique (1) :

S'il s'agit d'une personne morale :

Dénomination et raison sociale : Forme juridique :

Adresse du siège social :

Nom et qualité du signataire de la déclaration agissant pour le compte de la personne morale (1) :

Nom et qualification hippique de l'exploitant (1) :

II. — Description de l'établissement

Adresse des installations :

Effectif en personnel et qualification hippique (1) :

Nombre d'équidés présents ou prévus :

Joindre un plan d'ensemble de l'établissement et une note descriptive des locaux précisant en particulier la capacité d'hébergement en équidés et la nature des matériaux de construction.

III. — Activités

Mentionner les activités proposées par l'établissement notamment en précisant les périodes d'activité.

Observations : la présente déclaration ne dispense pas des obligations prévues par la loi n° 63-807 du 6 août 1963 et des textes d'application qui en découlent, notamment de la déclaration en mairie.

(1) Joindre les justifications.

**Art. Annexe III-21-1**

POLICE D'ASSURANCE DE LA RESPONSABILITÉ CIVILE

POUR LES MANIFESTATIONS SPORTIVES SUR LA VOIE PUBLIQUE

(art. A. 331-24 et A. 331-25)

Conditions générales

Le présent contrat est régi par le code des assurances et par les conditions générales et particulières ci-après.

Objet et étendue de l'assurance

Article 1er

Le présent contrat a pour objet de garantir, conformément aux prescriptions des articles R. 331-6 à R. 331-17 du code du sport, en cas d'accident, d'incendie ou d'explosion survenus au cours de toute manifestation sportive désignée aux conditions particulières ou des essais prévus au programme officiel de cette manifestation : 1° Les conséquences pécuniaires de la responsabilité civile pouvant incomber à l'organisateur ou aux concurrents du fait des dommages corporels ou matériels causés aux spectateurs, aux tiers, aux concurrents, mais seulement pour ces derniers lorsqu'il s'agit d'épreuves ne comportant pas, sur la totalité de leurs parcours, un usage privatif de la voie publique ;

2° Les conséquences pécuniaires de la responsabilité civile pouvant incomber à l'organisateur ou aux concurrents envers les agents de l'Etat ou de toute autre collectivité publique participant au service d'ordre, à l'organisation ou au contrôle de la manifestation sportive, ou envers leurs ayants droit du fait des dommages corporels ou matériels causés auxdits agents ;

3° Les conséquences pécuniaires de la responsabilité civile pouvant incomber à l'Etat, aux départements et aux communes pour tous les dommages causés aux tiers ou à l'organisateur par les fonctionnaires agents ou militaires mis à disposition de ce dernier ou leur matériel.

Article 2

Exclusions

Le présent contrat ne garantit pas :

1° Les accidents occasionnés par les grèves, émeutes ou mouvements populaires, ou par une guerre civile ou étrangère, ou par la désintégration du noyau atomique ;

2° La responsabilité d'un assuré du fait d'un accident résultant de sa faute intentionnelle ou dolosive ;

3° La responsabilité de l'organisateur ou d'un concurrent à l'égard des personnes visées au paragraphe a de l'article 18 relatif à la définition de l'organisateur ;

4° La responsabilité de l'organisateur ou d'un concurrent du fait d'un accident à l'égard des préposés, salariés ou auxiliaires lorsque ceux-ci bénéficient, à l'occasion de cet accident, de la législation sur les accidents du travail ;

5° Les sanctions pénales pécuniaires.

Article 3

Limite de garantie

La garantie du présent contrat est accordée, en ce qui concerne les dommages corporels, sans limitation de somme et, en ce qui concerne les dommages matériels, à concurrence pour chaque sinistre au cours d'une manifestation sportive de la somme indiquée aux conditions particulières. Une franchise d'avarie pour les dommages matériels peut être prévue aux conditions particulières.

Les frais de procès, de quittance et autres frais de règlement ne viendront pas en réduction de la somme garantie. Toutefois, en cas de condamnation supérieure à cette somme, ils seront supportés par l'assureur et par l'assuré dans la proportion de leur part respective dans la condamnation.

Formation et durée du contrat

Article 4

Le présent contrat est souscrit pour la durée prévue aux conditions particulières. Il est parfait dès sa signature par les parties.L'assureur pourra en poursuivre dès ce moment l'exécution, mais il ne prend effet qu'à la date indiquée aux conditions particulières.

Les renvois et surcharges aux conditions particulières ne seront valables que s'ils ont été validés par les signatures des parties.

Lorsqu'il est stipulé aux conditions particulières que le contrat garantit tout ou partie des manifestations sportives organisées au cours d'une période donnée par le souscripteur ou par les organismes visés aux articles R. 331-7 et R. 331-17 du code du sport, il produit ses effets, pour chaque manifestation, selon les modalités prévues aux conditions particulières ; l'assureur doit délivrer au souscripteur ou à l'organisme intéressé qui le lui demande une déclaration attestant l'existence de cette garantie.

Article 5

Résiliation

Le contrat peut être résilié avant sa date d'expiration normale :

a) En cas d'aggravation du risque ;

b) En cas d'omission ou d'inexactitude dans la déclaration du risque ;

c) En cas de retrait total d'agrément ;

Et, en outre, si les conditions particulières contiennent la stipulation visée au dernier alinéa de l'article 4 :

d) En cas de non-paiement des primes dues ;

e) Après sinistre.

Toute résiliation du contrat par l'assureur doit, pour être valable, être notifiée par lettre recommandée simultanément au souscripteur et à l'autorité administrative habilitée à autoriser toute manifestation sportive prévue aux conditions particulières ou, dans le cas visé au deuxième alinéa de l'article 4, toute manifestation sportive non terminée ou annulée ayant donné lieu à délivrance de l'attestation prévue au même alinéa.

Article 6

Déclaration du risque

Le présent contrat est établi d'après les déclarations du souscripteur, qui doit, conformément aux dispositons prévues par le code des assurances, déclarer tous les éléments d'appréciation du risque connus de lui. Dans le cas de contrat à applications multiples visé au dernier alinéa de l'article 4, le souscripteur doit, en outre, fournir à l'assureur les renseignements que celui-ci lui demanderait.

Quand les circonstances dont la déclaration est prévue à l'alinéa qui précède ou aux conditions particulières sont modifiées par le fait de l'assuré ou des fédérations sportives, le souscripteur doit en faire la déclaration immédiate à l'assureur.

Lorsque la modification constitue une aggravation telle que, si le nouvel état avait existé lors de la souscription, l'assureur n'aurait pas contracté ou ne l'aurait fait que moyennant une prime plus élevée, la déclaration doit être faite, sous peine des conditions prévues par le code des assurances soit de résilier le contrat par lettre recommandée, soit de proposer un nouveau taux de prime ; si le souscripteur n'accepte pas ce nouveau taux, l'assureur peut résilier le contrat.

Article 7

Prime

La prime est, selon ce qui est indiqué aux conditions particulières, fixée à forfait ou ajustable.

Les frais accessoires dont le montant est fixé aux conditions particulières ainsi que tous impôts et taxes existants ou pouvant être établis soit sur la prime, soit sur les sommes assurées et dont la récupération n'est pas interdite sont à la charge du souscripteur.

Dans le cas de contrat à applications multiples visé au dernier alinéa de l'article 4, à défaut de payement d'une prime exigible, l'assureur peut, moyennant préavis de vingt jours, adressé par lettre recommandée simultanément au souscripteur et à l'autorité administrative visée à l'article 5 (dernier alinéa), suspendre la garantie, sans préjudice du droit pour lui de résilier le contrat dix jours après la prise d'effet de la suspension ou d'en poursuivre l'exécution en justice.

Article 8

Prime ajustable

Si la prime est stipulée ajustable en fonction d'éléments variables, elle est déterminée en appliquant à ses éléments le tarif précisé aux conditions particulières ; elle est exigible dans les huit jours suivant celui où le souscripteur aura été informé de son montant. Le souscripteur doit déclarer à l'assureur dans les huit jours suivant le dernier jour de la manifestation les éléments variables dont la déclaration est prévue aux conditions particulières.

En cas d'erreur ou d'omission dans cette déclaration, les sanctions prévues par le code des assurances pourront être appliquées, le souscripteur devant, notamment, couvrir l'insuffisance de prime constatée et payer une indemnité égale à la moitié de cette insuffisance.

Article 9

Si une manifestation sportive n'a pu avoir lieu, le souscripteur pourra obtenir soit l'annulation des effets du contrat en ce qui concerne cette manifestation (la prime forfaitaire ou provisoire étant alors remboursée sous déduction du minimum de frais prévu aux conditions particulières), soit le report de ces effets à une date ultérieure.

Article 10

L'assureur peut faire procéder, par des délégués de son choix, à la vérification des déclarations du souscripteur et à l'inspection des objets constituant directement ou indirectement les risques couverts par le présent contrat ; le souscripteur doit faciliter à l'assureur l'exercice de son droit de contrôle.

Sinistres

Article 11

Déclaration de sinistre

Le souscripteur doit, sous peine de déchéance, et sauf cas fortuit ou de force majeure, déclarer les sinistres à l'assureur dans un délai maximum de cinq jours à compter de la date où il en a eu connaissance.

Il doit, en outre, lui faire connaître les circonstances, les causes connues ou présumées du sinistre, la nature et l'importance des dommages ainsi que les noms et domiciles des personnes lésées et, si possible, des témoins.

En cas de fausse déclaration faite sciemment sur la date, les circonstances et les conséquences apparentes du sinistre, le souscripteur est déchu de son droit à la garantie pour ce sinistre.

Article 12

Assignation, transaction

L'assuré dont la responsabilité est engagée par un sinistre doit transmettre à l'assureur tous avis, lettres, convocations, assignations, actes extra-judiciaires et pièces de procédure qui lui seraient signifiés à quelque requête que ce soit pour que l'assureur puisse répondre en temps utile, sous peine pour l'assuré, en cas de retard, de devoir à l'assureur une indemnité proportionnée au préjudice qui pourrait en résulter pour celui-ci.

L'assureur a, dans la limite de sa garantie, le droit de transiger avec les tiers lésés et reçoit, à cet effet, de l'assuré tous les pouvoirs nécessaires pour représenter ce dernier auprès de ces tiers.

Aucune reconnaissance de responsabilité, aucune transaction intervenant en dehors de l'assureur ne lui seront opposables. Toutefois, n'est pas considéré comme une reconnaissance de responsabilité l'aveu d'un fait matériel, ni le seul fait d'avoir procurer à une victime un secours urgent lorsqu'il s'agit d'un acte d'assistance que toute personne a le devoir moral d'accomplir.

Article 13

Procédure

En cas d'action portée devant les juridictions civiles, commerciales ou administratives et dirigée contre l'assuré, l'assureur, dans les limites de sa garantie, assure la défense de l'assuré et dirige le procès.

En cas d'action portée devant les juridictions pénales, si la ou les victimes n'ont pas été désintéressées, l'assureur se réserve, dans les limites de sa garantie, la faculté de diriger la défense ou de s'y associer.

En ce qui concerne les voies de recours :

a) Devant les juridictions civiles, commerciales ou administratives, l'assureur en a le libre exercice ;

b) Devant les juridictions pénales, l'assureur pourra toujours, au nom de l'assuré civilement responsable, exercer dans les limites de sa garantie toutes les voies de recours. Si l'assuré a été cité comme prévenu, l'assureur ne pourra toutefois exercer lesdites voies de recours qu'avec son accord, exception faite du pourvoi en cassation lorsqu'il est limité aux intérêts civils.

Lorsqu'il s'agit d'une responsabilité visée au paragraphe 3° de l'article 1er, l'assureur doit, si l'autorité administrative intéressée le demande, décliner la compétence des juridictions de droit commun et accepter l'intervention des autorités administratives compétentes dans la direction du procès chaque fois que cette intervention est nécessaire aux termes de la législation en vigueur.

Détermination et payement du montant de l'indemnité

Article 14

Payement de l'indemnité

Toute indemnité exigible est payable dans les quinze jours qui suivent l'accord des parties ou la décision passée en force de chose jugée.

Si l'indemnité allouée à une victime ou à ses ayants droit consiste en une rente et si une acquisition de titres est ordonnée pour sûreté de son payement, l'assureur procède à la constitution de cette garantie. Si aucune garantie spéciale n'est ordonnée par une décision judiciaire, la valeur de la rente en capital est calculée d'après les règles applicables pour le calcul de la réserve mathématique de cette rente.

Article 15

Déchéance et clauses non opposables

Ne sont pas opposables aux victimes, ni à leurs ayants droit :

a) Les déchéances ;

b) La réduction de l'indemnité consécutive à la non-déclaration de l'une des aggravations de risques prévues à l'article 6.

Dans les cas visés à l'alinéa précédent, l'assureur aura droit au remboursement, par le souscripteur ou l'assuré dont le manquement a provoqué la déchéance ou la réduction, des sommes qu'il aura dû payer ou mettre en réserve.

Toute clause ajoutée ayant pour effet de restreindre la garantie des présentes conditions générales sera de nul effet.

Dispositions diverses

Article 16

Subrogation

L'assureur est subrogé jusqu'à concurrence de l'indemnité payée par lui dans les droits et actions qui peuvent appartenir à l'assuré contre les tiers responsables du dommage.

Si la subrogation ne peut plus, du fait de l'assuré, s'opérer en faveur de l'assureur, celui-ci aura un droit de recours contre l'assuré dans la mesure même où aurait pu s'exercer la subrogation.

Sauf dans le cas prévu par l'alinéa ci-dessus, l'assureur renonce, en cas de sinistre, à tous recours qu'il serait en droit d'exercer contre l'Etat et les autorités municipales ou départementales, ainsi que contre toute personne ou service relevant desdites autorités à titre quelconque.

Sous la même exception, il renonce à tout recours, du fait d'un événement garanti par le présent contrat, contre une personne dont la responsabilité est assurée par ce dernier.

Article 17

Toute action dérivant du présent contrat est prescrite par deux ans à compter de l'événement qui y donne naissance, dans les conditions prévues par le code des assurances. Article 18

Définitions

Pour l'application du présent contrat, on entend par :

Organisateur.

a) Les personnes morales visées aux articles R. 331-7 et R. 331-17 du code du sport ;

b) Les dirigeants statutaires des organismes visés au a lorsque ces dirigeants sont chargés d'une mission quelconque pendant le déroulement de la manifestation sportive ou des essais préalables ;

c) Pendant leur service, les préposés ou salariés des personnes visées aux paragraphes a et b ci-dessus et tous les auxiliaires, à un titre quelconque, de ces personnes.

Concurrents. Les coureurs ou participants valablement engagés pour prendre part aux compétitions des manifestations sportives, ainsi que les personnes leur apportant normalement leur concours à l'occasion de ces manifestations.

Assuré.L'organisateur, les concurrents, l'Etat, les départements et communes dans la mesure où ces derniers participent au service d'ordre, à l'organisation ou au contrôle de la manifestation sportive.

Fonctionnaires, agents et militaires. Tous ces fonctionnaires de l'Etat, des départements, des communes, chargés par les administrations dont ils dépendent d'exercer une fonction au cours et à l'occasion de la manifestation sportive, et tous agents ou militaires composant le service d'ordre.

Matériel. Le matériel utilisé par les fonctionnaires, agents et militaires du service d'ordre-y compris notamment les véhicules de toute nature et les engins aériens de surveillance-mis à la disposition de l'organisateur.

**Art. Annexe III-22**

LES MANIFESTATIONS DE VÉHICULES TERRESTRES À MOTEUR DANS LESQUELLES LA VITESSE EST L'UN DES ÉLÉMENTS ESSENTIELS DU CLASSEMENT, ET QUI NE SONT PAS INCLUSES DANS LES DISCIPLINES FAISANT L'OBJET DE LA DÉLÉGATION ATTRIBUÉE PAR LE MINISTÈRE CHARGÉ DES SPORTS À LA FÉDÉRATION FRANÇAISE DU SPORT AUTOMOBILE OU À LA FÉDÉRATION FRANÇAISE DE MOTOCYCLISME

(art. A331-22 et A331-23)

Définition

Sont notamment concernées les courses de tracteurs, de moissonneuses-batteuses ou d'autres engins terrestres motorisés, quel que soit le nombre de roues ou le mode de propulsion.

Règles relatives au circuit ou parcours

La nature du revêtement et la longueur du circuit sont libres. La largeur doit au minimum être en tout point égal à 3 fois au moins la largeur maximale des engins utilisés de façon à permettre un dépassement d'autres concurrents, lorsque celui-ci est possible. Lorsqu'il s'agit d'un parcours sur lequel les véhicules évoluent individuellement, la largeur peut être ramenée à 2 fois au moins la largeur maximale du véhicule. La piste doit être dépourvue de tout obstacle ou élément susceptibles de présenter un risque particulier pour les participants.

Dès lors que ces courses se déroulent sur des circuits non permanents et que la vitesse qui peut y être atteinte est toujours inférieure à 200 km/h, l'autorisation préfectorale de la manifestation vaut homologation du circuit pour la seule durée de la manifestation, conformément à ce que prévoit l'article R. 331-37 du code du sport.

Règles relatives aux engins utilisés

Il convient de s'assurer que :

― les accessoires susceptibles de présenter un danger particulier pour le pilote ou son passager à l'intérieur du poste de pilotage sont protégés ou démontés ;

― un système de harnachement du pilote sur son siège est prévu sauf pour les motos et les quads ;

― en matière de bruit, la limite maximale de 100 dB (A) n'est pas franchie.

Règles relatives aux concurrents ou participants

Aptitude médicale :

― les participants doivent présenter un certificat médical de non-contre-indication à la pratique des sports mécaniques de moins d'un an ;

Aptitude à la conduite :

― les participants doivent présenter le permis de conduire nécessaire à la conduite de l'engin utilisé puisqu'ils ne peuvent bénéficier de la dérogation prévue à l'article R. 221-16 du code de la route ;

Equipements personnels de sécurité :

― au minimum, les participants doivent être équipés d'un casque homologué.

Règles relatives à l'encadrement

Aucune formation spécifique n'étant mise en place pour ce type de manifestations, aucune qualification particulière ne peut être exigée. Le directeur de course doit être titulaire du permis de conduire.

Doivent au minimum être présents lors de la manifestation un directeur de course et des commissaires de pistes en nombre suffisant compte tenu de la longueur du circuit.

Médical :

― l'encadrement médical doit être adapté aux risques encourus par les participants en fonction de la vitesse atteinte par les engins. Au minimum, une équipe de secouristes doit être présente sur la piste. L'accessibilité des services de secours (ambulances, pompiers et médecins) au lieu de la manifestation doit être assurée de façon permanente durant toute la durée de la manifestation.

Dispositions relatives à la protection du public

La protection du public doit être adaptée à la vitesse atteinte par les engins utilisés, ainsi qu'au poids et à la taille de ceux-ci. Il convient de se rapporter aux règles techniques et de sécurité définies par la Fédération française du sport automobile ou la Fédération française de motocyclisme pour des disciplines voisines, notamment, en fonction de la vitesse et de l'inertie des engins, les mesures de protection du public prévues pour :

― les disciplines courses de côte ou karting , lorsque les engins évoluent sur bitume ;

― les disciplines circuits tout-terrain ou trial 4 × 4 , lorsque les engins évoluent sur circuit tout-terrain.

Doivent en particulier être prévus, en nombre suffisant et à des emplacements adaptés, des extincteurs appropriés aux risques.

Dispositions diverses

Ces manifestations sont soumises à toutes les dispositions, notamment d'assurance et de dépôt des dossiers, prévues par les articles R. 331-18 à R. 331-44 du code du sport.

**Art. Annexe III-23**

LES ÉPREUVES DE VÉHICULES AUTOMOBILES DANS LESQUELLES

LE CONTACT ENTRE VÉHICULES EST AUTORISÉ

(art. A331-22 et A331-23)

Définition

Manifestations se déroulant sur circuit avec des véhicules généralement usagés, dans lesquelles le contact entre les véhicules est autorisé.

Règles relatives au circuit ou parcours

Le circuit est généralement en terre et sa longueur reste inférieure à 500 mètres, la largeur doit au minimum être en tous points égale à 3 fois au moins la largeur maximale des véhicules utilisés de façon à permettre un dépassement d'autres concurrents (8 mètres minimum conseillés). Les lignes droites sont très courtes (25 mètres) de façon à éviter que les véhicules ne prennent trop de vitesse. La piste doit être dépourvue de tout obstacle ou élément susceptibles de présenter un risque particulier pour les participants.

En règle générale ces manifestations se déroulent sur des circuits non permanents et la vitesse qui peut y être atteinte est toujours inférieure à 200 km / h. Elles relèvent donc en ce qui concerne l'homologation du circuit des dispositions du dernier paragraphe de l'article R. 331-37 du code du sport, c'est-à-dire que l'autorisation préfectorale de la manifestation vaut homologation du circuit pour la seule durée de la manifestation.

Règles relatives aux engins utilisés

Il convient de s'assurer que :

― les accessoires susceptibles de présenter un danger particulier pour le pilote ou son passager à l'intérieur du poste de pilotage sont protégés ou démontés ;

― qu'un système de harnachement du pilote sur son siège est prévu ;

― en matière de bruit, que la limite maximale de 100 dB (A) n'est pas franchie.

Règles relatives aux concurrents ou participants

Aptitude médicale :

― les participants doivent présenter un certificat médical de non-contre-indication à la pratique des sports mécaniques de moins d'un an ;

Aptitude à la conduite :

― les participants doivent présenter le permis de conduire nécessaire à la conduite de l'engin utilisé puisqu'ils ne peuvent bénéficier de la dérogation prévue à l'article R. 221-16 du code de la route ;

Equipements personnels de sécurité :

― au minimum, les participants doivent être équipés d'un casque homologué.

Règles relatives à l'encadrement

Aucune formation spécifique n'étant mise en place pour ce type de manifestations, aucune qualification particulière ne peut être exigée. Le directeur de course doit être titulaire du permis de conduire.

Doivent au minimum être présents lors de la manifestation un directeur de course et des commissaires de pistes en nombre suffisant compte tenu de la longueur du circuit.

Médical :

― l'encadrement médical doit être adapté aux risques encourus par les participants en fonction de la vitesse atteinte par les engins, au minimum, une équipe de secouristes doit être présente sur la piste.L'accessibilité des services de secours (ambulances, pompiers et médecins) au lieu de la manifestation doit être assurée de façon permanente durant toute la durée de la manifestation.

Dispositions relatives à la protection du public

La protection du public doit être adaptée à la vitesse atteinte par les véhicules utilisés. Il convient donc de se rapporter aux règles de sécurité définies par la Fédération française du sport automobile pour des disciplines voisines, notamment, en fonction de la vitesse et de l'inertie des engins, les mesures de protection du public prévues pour :

― les disciplines courses de côte ou karting, lorsque les engins évoluent sur bitume ;

― les disciplines circuits tout-terrain ou trial 4 × 4, lorsque les engins évoluent sur circuit tout-terrain.

Doivent en particulier être prévus, en nombre suffisant et à des emplacements adaptés, des extincteurs appropriés aux risques.

Dispositions diverses

Ces manifestations sont soumises à toutes les dispositions, notamment d'assurance et de dépôt des dossiers, prévues par les articles R. 331-18 à R. 331-44 du code du sport.

**Art. Annexe III-24**

LES ÉPREUVES D'ACROBATIE AVEC MOTOCYCLES

(art. A331-22 et A331-23)

Définition

Manifestations présentant des acrobaties sur des motocycles.

Règles relatives au circuit ou parcours

La longueur et la nature du sol de la piste sont libres. La largeur minimale de celle-ci est de 4 mètres.

Règles relatives aux engins utilisés

Motos solo et quads :

― les accessoires susceptibles de présenter un danger particulier pour le pilote doivent être protégés ou démontés ;

― en matière de bruit, la limite maximale de 100 dB (A) ne doit pas être franchie.

Règles relatives aux concurrents ou participants

Aptitude médicale :

― les participants doivent présenter un certificat médical de non-contre-indication à la pratique des sports mécaniques ;

Aptitude à la conduite :

― les participants doivent présenter le permis de conduire nécessaire à la conduite de l'engin utilisé puisqu'ils ne peuvent bénéficier de la dérogation prévue à l'article R. 221-16 du code de la route ;

Equipements personnels de sécurité :

― les participants doivent être équipés de casque homologué, de gants, de chaussures montantes couvrant la malléole, d'un blouson revêtu d'une matière résistante et ignifugée doté de renforts et de protection, de coudières, de genouillères, de pantalons au minimum en toile forte et couvrant l'intégralité de la jambe (cuir ou équivalents recommandés). Les protections dorsales sont conseillées.

Règles relatives à l'encadrement

Aucune formation spécifique n'étant mise en place pour ce type de manifestations, aucune qualification particulière ne peut être exigée.

Doivent au minimum être présents lors de la manifestation, un directeur de course et des commissaires de pistes en nombre suffisant.

Médical :

― une équipe de secouristes doit être présente sur la piste. L'accessibilité des services de secours (ambulances, pompiers et médecins) au lieu de la manifestation doit être assurée de façon permanente durant toute la durée de la manifestation.

Dispositions relatives à la protection du public

La protection du public sera assurée par :

― un rang de barrières à 10 mètres de la piste d'évolution, ou

― un double barriérage dont le premier rang se situera en bordure et sera renforcé par une barrière perpendiculaire toutes les quatre barrières ; dans ce cas, le public sera positionné derrière le deuxième rang de barrières situé à 2,5 mètres du premier, ou

― l'utilisation de séparateurs d'autoroute en plastique en premier rang de protection contenant chacun 100 litres d'eau. Un barriérage situé à 2 mètres des séparateurs devra être mis en place et le public se tiendra derrière.

Dans tous les cas, les barrières doivent être solidaires les unes des autres.

Doivent être également prévus, en nombre suffisant et à des emplacements adaptés, des extincteurs appropriés aux risques.

Dispositions diverses

Ces manifestations sont soumises à toutes les dispositions, notamment d'assurance et de dépôt des dossiers, prévues par les articles R. 331-18 à R. 331-44 du code du sport.

**Art. Annexe III-25**

LES AUTRES MANIFESTATIONS AVEC ENGINS TERRESTRES À MOTEUR

(art. A331-22 et A331-23)

Définition

Manifestations avec engins terrestres à moteur non réglementées dans les autres annexes, telles que le tracteur pulling.

Règles relatives au circuit ou parcours

L'espace d'évolution doit être fermé à la circulation publique et être dépourvu de tout obstacle ou élément susceptibles de présenter un risque particulier pour les participants.

En règle générale ces manifestations se déroulent sur des circuits non permanents et la vitesse qui peut y être atteinte est toujours inférieure à 200 km/h Elles relèvent donc en ce qui concerne l'homologation du circuit des dispositions du dernier paragraphe de l'article R. 331-37 du code du sport, c'est-à-dire que l'autorisation préfectorale de la manifestation vaut homologation du circuit pour la seule durée de la manifestation.

Nota. ― Pour le tracteur pulling, voir les plans joints en annexe.

Règles relatives aux engins utilisés

Il convient de s'assurer que :

― les accessoires susceptibles de présenter un danger particulier pour le pilote ou son passager à l'intérieur du poste de pilotage sont protégés ou démontés ;

― un système de harnachement du pilote sur son siège est prévu sauf pour les motos et les quads ;

― en matière de bruit, la limite maximale de 100 dB (A) n'est pas franchie.

Règles relatives aux concurrents ou participants

Aptitude médicale :

― les participants doivent présenter un certificat médical de non-contre-indication à la pratique des sports mécaniques de moins d'un an ;

Aptitude à la conduite :

― les participants doivent présenter le permis de conduire nécessaire à la conduite de l'engin utilisé puisqu'ils ne peuvent bénéficier de la dérogation prévue à l'article R. 221-16 du code de la route ;

― équipements personnels de sécurité : au minimum, les participants doivent être équipés d'un casque homologué.

Règles relatives à la qualification de l'encadrement

Aucune formation spécifique n'étant mise en place pour ce type de manifestations, aucune qualification particulière ne peut être exigée. Le directeur de course doit être titulaire du permis de conduire.

Doivent au minimum être présents lors de la manifestation un directeur de course et des commissaires de pistes en nombre suffisant compte tenu de la longueur du circuit.

Médical :

― l'encadrement médical doit être adapté aux risques encourus par les participants en fonction de la vitesse atteinte par les engins, au minimum, une équipe de secouristes doit être présente sur la piste. L'accessibilité des services de secours (ambulances, pompiers et médecins) au lieu de la manifestation doit être assurée de façon permanente durant toute la durée de la manifestation.

Dispositions relatives à la protection du public

La protection du public doit être adaptée à la vitesse atteinte par les engins utilisés, ainsi qu'au poids et à la taille de ceux-ci. Il convient donc de se rapporter aux règles de sécurité définies par la Fédération française du sport automobile ou la Fédération française de motocyclisme pour des disciplines voisines, notamment, en fonction de la vitesse et de l'inertie des engins, les mesures de protection du public prévues pour :

― les disciplines courses de côte ou karting , lorsque les engins évoluent sur bitume ;

― les disciplines circuits tout-terrain ou trial 4 × 4 , lorsque les engins évoluent sur circuit tout-terrain.

Doivent en particulier être prévus, en nombre suffisant et à des emplacements adaptés, des extincteurs appropriés aux risques.

Dispositions diverses

Ces manifestations sont soumises à toutes les dispositions, notamment d'assurance et de dépôt des dossiers, prévues par les articles R. 331-18 à R. 331-44 du code du sport.

Plan piste tracteur pulling

(Plan de coupe)

Vous pouvez consulter le plan dans le JO n° 101 du 29/04/2008 page 40097.

**Art. Annexe III-26**

ÉQUIPEMENTS DE PROTECTION INDIVIDUELLE SOUMIS AUX DISPOSITIONS DU CODE DU SPORT

1. Articles de protection de la tête :

— casques destinés à un usage sportif avec, le cas échéant, leurs mentonnières, à l'exception des casques destinés aux usagers de véhicules à moteur à deux ou trois roues pour utilisation sur la voie publique, et de ceux destinés à l'équitation ;

— couvre-chefs légers pour la protection du cuir chevelu.

2. Articles de protection de tout ou partie de la face :

— protège-dents ;

— écrans faciaux ;

— masques-grilles ;

— visières, à l'exception des visières de casques destinés aux usagers de véhicules à moteur à deux ou trois roues pour utilisation sur la voie publique.

3. Articles de protection de l'œil :

— articles de protection de l'œil contre le rayonnement solaire, y compris ceux servant à observer les éclipses solaires ;

— articles de protection de l'œil utilisés dans les solariums ;

— articles de protection de l'œil contre les chocs et les projections destinés à un usage sportif ou de loisirs ;

— lunettes et masques de natation et de plongée.

4. Articles de protection de l'oreille :

— coques ;

— bandeaux intégrant une protection contre les chocs mécaniques et les agressions physiques.

5. Articles de protection du tronc :

— tours de cou et autres équipements de protection des vertèbres cervicales ;

— plastrons ;

— carapaces dorsales ;

— protège-coccyx ;

— coquilles ;

— sellettes comportant des parties fixes ou amovibles assurant une protection contre les chocs mécaniques et les agressions physiques ;

— vêtements assurant une protection contre les chocs mécaniques et les agressions physiques, comportant éventuellement des parties amovibles ;

— équipements de prévention des abrasions superficielles et des échauffements.

6. Articles de protection des membres supérieurs :

— épaulières ;

— coudières ;

— protège-poignets ;

— protège-avant-bras ;

— protège-paumes ;

— gants et vêtements assurant une protection contre les chocs mécaniques et les agressions physiques, comportant éventuellement des parties amovibles ;

— équipements de prévention des abrasions superficielles et des échauffements.

7. Articles de protection des membres inférieurs :

— protège-genoux ;

— protège-tibias ;

— protège-chevilles ;

— chaussures et vêtements assurant une protection contre les chocs mécaniques et les agressions physiques, comportant éventuellement des parties amovibles ;

— équipements de prévention des abrasions superficielles et des échauffements.

8. Articles de protection contre les glissades :

— crampons à neige ou à glace.

9. Articles de prévention des noyades :

— bouées destinées à la navigation de plaisance.

10. Articles d'aide à la flottabilité :

— maillots de bain avec flotteurs intégrés ;

— brassards destinés à l'apprentissage de la natation ;

— brassières et gilets destinés à l'apprentissage de la natation.

11. Accessoires de signalisation visuelle :

— bracelets rétro-réfléchissants, fluorescents ou lumineux ;

— pendentifs rétro-réfléchissants, fluorescents ou lumineux.

**Art. Annexe III-27**

CONTENU DE LA FICHE DE GESTION DES ÉQUIPEMENTS DE PROTECTION

INDIVIDUELLE D'OCCASION SOUMIS AUX DISPOSITIONS DU CODE DU SPORT

La fiche de gestion visée à l'article A. 322-177 comporte les informations suivantes :

— identification et caractéristiques de l'équipement : la référence précise de l'équipement, la notice d'instructions du fabricant (ou une copie de celle-ci), la date d'achat ou, à défaut, de mise en service, la date prévue de mise au rebut pour les équipements de protection individuelle sujets à vieillissement ;

— maintien en état de conformité : la description de l'organisation mise en place pour assurer le maintien en état de conformité de l'équipement en fonction des instructions figurant sur la notice du fabricant, la nature des réparations réalisées, la nature et la date des incidents survenus sur l'équipement, l'indication datée du remplacement d'éléments interchangeables ;

— mesures d'hygiène et de désinfection : nature et suivi des mesures en fonction du rythme des locations ou des mises à disposition ;

— la date effective de mise au rebut ou de sortie du matériel du stock.

**Art. Annexe III-28**

RÈGLES TECHNIQUES ET DE SÉCURITÉ APPLICABLES AUX MANIFESTATIONS PUBLIQUES DE SPORTS DE COMBAT DANS LES DISCIPLINES DANS LESQUELLES LA MISE HORS DE COMBAT D'UN SPORTIF À LA SUITE D'UN COUP PORTÉ PAR UN ADVERSAIRE EST AUTORISÉE ET NE FAISANT PAS L'OBJET D'UNE DÉLÉGATION À UNE FÉDÉRATION PAR LE MINISTRE CHARGÉ DES SPORTS

1. L'aire de combat

Les combats se déroulent sur un tapis ou sur un ring à 3 ou 4 cordes. Les coins du ring sont protégés par les protections usuelles.

2. Les sportifs

Les sportifs doivent être obligatoirement âgés de 18 ans révolus à la date du combat.

Les sportifs doivent être de niveau technique et sportif équivalent, reconnu par les juges ou les arbitres avant chaque manifestation. Le niveau technique et sportif est garanti par le système de classement qui doit être intégralement décrit dans le règlement de la manifestation. Il prend en compte l'âge et le poids des sportifs. Les sportifs ou leurs représentants sont obligatoirement présents lors de la réunion explicative du règlement de combat. Un interprète est présent pour les non-francophones.

3. L'assistance médicale

Un médecin doit être présent tout au long de la manifestation. L'organisateur doit mettre à la disposition du médecin :

— une ambulance ;

— un téléphone au bord de l'aire de combat ;

— une civière à proximité de l'aire de combat ;

— au moins deux personnes par aire de combat disposant d'une qualification en secourisme ;

— un local afin de pratiquer les premiers soins et la visite avant combat ;

— un local destiné à accueillir un contrôle relatif à la lutte contre le dopage.

Avant la manifestation, le médecin effectue pour l'ensemble des sportifs une visite médicale afin de contrôler d'éventuelles lésions récentes et leur aptitude à combattre en vérifiant, notamment, le certificat médical obligatoire prévu au 2° de l'article A. 331-34 du code du sport.

La manifestation ne peut se dérouler sans la présence effective et opérationnelle du médecin auprès de l'aire de combat. En cas d'absence de celui-ci, aucun combat ne peut avoir lieu.

Lors de la manifestation, le médecin peut décider de stopper à tout moment le combat afin d'examiner un combattant et de l'autoriser ou non à poursuivre.

Le médecin peut examiner tout sportif après le combat, s'il l'estime nécessaire, et en particulier tout sportif mis hors de combat à la suite d'un coup porté, d'un étranglement, d'une soumission ou d'un “ jet de l'éponge ”.

Après chaque manifestation, le médecin adresse à l'autorité administrative auprès de laquelle la manifestation a été déclarée un rapport comportant par combat les nom, prénom et âge des sportifs ainsi que les conditions d'une éventuelle mise hors de combat. Après une mise hors de combat avec perte de connaissance, toute reprise de l'activité est interdite avant deux mois. La reprise de la compétition doit être précédée d'un avis médical favorable et circonstancié.

4. Matériels de protection

La forme des gants, leur taille et leur capacité d'amortissement doivent être spécifiées par l'organisateur. Seuls les gants en parfait état (sans réparation apparente) peuvent être utilisés. Ils doivent être de structure identique pour les 2 sportifs.

Leur rembourrage ne doit être ni déplacé ni rompu. L'arbitre doit s'en assurer.

En cas de détérioration d'un gant pendant le combat, les 2 gants sont remplacés par des gants identiques.

En aucun cas, 2 paires de gants différentes ne sont autorisées dans un combat.

Pour les sportifs de sexe masculin, la coquille et le protège-dents sont obligatoires.

Pour les combattantes, le protège poitrine, la protection pubienne et le protège dents sont obligatoires.

Outre les éléments de protections décrits ci-dessus, les sportifs ne peuvent pas revêtir d'objet comportant des matériaux durs.

Le port de lunettes, lentilles de contact dures, bijoux, piercing, bracelet, bague et collier n'est pas autorisé.

Les cheveux longs doivent être maintenus par un objet non rigide de manière à ne pouvoir occasionner de blessures et à ne pouvoir gêner l'adversaire.

5. Les arbitres ou les juges

Les arbitres ou les juges possèdent les compétences et l'expérience requises pour arbitrer les combats en fonction du niveau de la manifestation.

L'objectif principal des arbitres et juges est la préservation de l'intégrité physique des sportifs.

Lorsqu'un sportif est dans l'incapacité de se défendre correctement, debout comme au sol, les arbitres stoppent alors le combat immédiatement.

a) Compétences de l'arbitre Il doit être titulaire au minimum :

— de l'unité d'enseignement prévention et secours civiques de niveau 1 ou d'une qualification équivalente ;

— d'une qualification de juge/ arbitre ;

b) Conduite de l'arbitre avant la rencontre

L'arbitre est la première personne à monter sur l'aire de combat avant le combat. Il doit procéder au contrôle de celle-ci.

L'arbitre contrôle :

— les gants ;

— les protections des sportifs.

Au début de la rencontre, l'arbitre réunit les sportifs et les entraîneurs afin de leur expliciter les règles techniques et de sécurité.

c) Rôle et commandements de l'arbitre pendant le combat

L'arbitre peut intervenir à tout moment pendant le combat. Dès lors que l'un des sportifs a perdu l'une de ses protections, le combat est suspendu. Tout coup interdit entraîne une sanction telle que prévue par le règlement du combat.

6. Les techniques

Les techniques strictement interdites qui entraînent la disqualification immédiate des sportifs sont les suivantes :

— les coups de poings, coups de pieds, coups de coudes et coups de genoux visant un combattant au sol ;

— les coups de coudes (visant n'importe quelle cible et dans toutes les positions) ;

— les coups de tête ;

— les coups visant les parties génitales ;

— les coups visant la colonne vertébrale et le derrière de la tête ;

— les coups visant la gorge ;

— saisir la trachée artère avec les doigts ;

— mettre les doigts dans les yeux, la bouche, le nez ou une plaie ;

— griffer ou pincer intentionnellement ;

— attraper ou tirer les cheveux ;

— mordre ;

— projeter intentionnellement sur la tête et le cou ;

— projeter, pousser son adversaire hors du ring.

La plus grande vigilance des arbitres et des juges doit être portée sur un combattant au sol.
