---
title: Code du tourisme
date: 2024-01-15
---

## Partie législative

### LIVRE Ier : ORGANISATION GÉNÉRALE DU TOURISME.

#### TITRE Ier : PRINCIPES GÉNÉRAUX.

##### Chapitre unique.

**Art. L111-1**

L'Etat, les régions, les départements et les communes sont compétents dans le domaine du tourisme et exercent ces compétences en coopération et de façon coordonnée.

**Art. L111-2**

Les collectivités territoriales sont associées à la mise en œuvre de la politique nationale du tourisme. Elles conduisent, dans le cadre de leurs compétences propres et de façon coordonnée, des politiques dans le domaine du tourisme.

#### TITRE II : L'ÉTAT.

##### Chapitre 1er : Compétences.

**Art. L121-1**

L'Etat définit et met en oeuvre la politique nationale du tourisme.

Il détermine et met en oeuvre les procédures d'agrément et de classement des équipements, organismes et activités touristiques selon des modalités fixées par décret.

Il définit et conduit les opérations de promotion touristique nationale en liaison avec les collectivités territoriales et les partenaires concernés.

Il fixe les règles et les orientations de la coopération internationale dans le domaine du tourisme et en assure la mise en oeuvre, notamment au sein des organisations internationales compétentes.

L'Etat favorise la coordination des initiatives publiques et privées dans le domaine du tourisme. Il apporte son concours aux actions de développement touristique engagées par les collectivités territoriales, notamment par la signature de contrats de plan avec les régions dans les conditions fixées par les articles 11 et 12 de la loi n° 82-653 du 29 juillet 1982 portant réforme de la planification et l'article L. 4251-1 du code général des collectivités territoriales.

##### Chapitre 2 : Organisation administrative.

#### TITRE III : LES COLLECTIVITÉS TERRITORIALES ET LEURS GROUPEMENTS.

##### Chapitre 1er : La région

**Art. L131-1**

Dans le cadre de ses compétences en matière de planification, la région définit les objectifs à moyen terme du développement touristique régional.

Le schéma régional de développement du tourisme et des loisirs prévu à l'article L. 131-7 fixe les modalités et les conditions de mise en oeuvre des objectifs ainsi définis par le plan régional, notamment en matière de financement.

Des conventions entre les collectivités territoriales concernées définissent, d'une part, les actions contribuant à l'exécution des objectifs fixés par le plan régional et, d'autre part, les modalités de mise en oeuvre du schéma mentionné à l'alinéa précédent.

**Art. L131-2**

Le conseil régional assure le recueil, le traitement et la diffusion des données relatives à l'activité touristique dans la région.

Il coordonne, dans la région, les initiatives publiques et privées dans les domaines du développement, de la promotion et de l'information touristiques.

**Art. L131-3**

Il est créé dans chaque région un comité régional du tourisme.

Toutefois, par dérogation aux dispositions de l'alinéa précédent, il peut être exceptionnellement maintenu :

1° Plusieurs comités régionaux du tourisme dans les régions comptant plus d'un comité régional du tourisme au 13 janvier 1987 ;

2° Un comité régional du tourisme commun à deux régions, lorsqu'un tel comité existe à cette même date. Dans ce cas, les deux conseils régionaux exercent conjointement les attributions dévolues au conseil régional par le présent chapitre.

**Art. L131-4**

Le conseil régional fixe le statut, les principes d'organisation et la composition du comité régional du tourisme.

Le comité comprend notamment des délégués du conseil régional, un ou plusieurs délégués de chaque conseil départemental , ainsi que des membres représentant :

1° Les organismes consulaires ;

2° Chaque comité départemental du tourisme ou organisme assimilé ;

3° Les offices de tourisme et les syndicats d'initiative ;

4° Les professions du tourisme, du thermalisme et des loisirs ;

5° Les associations de tourisme et de loisirs ;

6° Les communes touristiques ou leurs groupements et les stations classées de tourisme.

**Art. L131-5**

Les actions de promotion sur les marchés étrangers sont coordonnées par le comité régional du tourisme et par le comité départemental du tourisme mentionné à l'article L. 132-2.

**Art. L131-6**

Les comités régionaux du tourisme peuvent s'associer pour entreprendre des actions touristiques d'intérêt interrégional, national ou international.

**Art. L131-7**

A la demande du conseil régional, le comité régional du tourisme élabore le schéma régional de développement du tourisme et des loisirs qui est ensuite soumis à l'approbation du conseil régional, après consultation du comité économique et social régional ainsi que des comités départementaux du tourisme et organismes assimilés.

**Art. L131-8**

Le conseil régional confie tout ou partie de la mise en oeuvre de la politique du tourisme de la région au comité régional du tourisme, notamment dans le domaine des études, de la planification, de l'aménagement et de l'équipement, des aides aux hébergements, des assistances techniques à la commercialisation ainsi que de la formation professionnelle. Le comité régional du tourisme assure le suivi des actions ainsi engagées.

Le comité régional du tourisme réalise les actions de promotion touristique de la région en France et à l'étranger.

**Art. L131-9**

Les ressources du comité régional du tourisme peuvent comprendre notamment :

1° Des subventions et contributions de toute nature de l'Etat, des régions, des départements, des communes et de leurs groupements ;

2° Des participations de tous autres organismes intéressés ainsi que des personnes privées ;

3° Des redevances pour services rendus ;

4° Des dons et legs.

**Art. L131-10**

Le comité régional du tourisme soumet annuellement son rapport financier au conseil régional siégeant en séance plénière.

##### Chapitre 2 : Le département.

**Art. L132-1**

Dans chaque département, le conseil départemental établit, en tant que de besoin, un schéma d'aménagement touristique départemental. Ce schéma prend en compte les orientations définies par le schéma régional de développement du tourisme et des loisirs.

Sur le territoire de la Collectivité européenne d'Alsace, l'organisme mentionné à l'article L. 132-2 est chargé d'animer et de coordonner l'action des collectivités territoriales et des autres acteurs concernés, en cohérence avec le schéma régional de développement du tourisme et des loisirs.

**Art. L132-2**

Le comité départemental du tourisme, créé à l'initiative du conseil départemental , prépare et met en oeuvre la politique touristique du département.

**Art. L132-3**

Le conseil départemental fixe le statut, les principes d'organisation et la composition du comité départemental du tourisme.

Il comprend notamment des délégués du conseil départemental ainsi que des membres représentant :

1° Les organismes consulaires et, le cas échéant, les comités d'expansion économique ;

2° Les offices de tourisme et les syndicats d'initiative ;

3° Les professions du tourisme, du thermalisme, et des loisirs ;

4° Les associations de tourisme et de loisirs ;

5° Les communes touristiques ou leurs groupements et les stations classées de tourisme ;

6° Le comité régional du tourisme.

**Art. L132-4**

Le conseil départemental confie tout ou partie de la mise en oeuvre de la politique du tourisme du département au comité départemental du tourisme qui contribue notamment à assurer l'élaboration, la promotion et la commercialisation de produits touristiques, en collaboration avec les professionnels, les organismes et toute structure locale intéressés à l'échelon départemental et intercommunal.

**Art. L132-5**

Les ressources du comité départemental du tourisme peuvent comprendre notamment :

1° Des subventions et contributions de toute nature de l'Etat, de la région, du département, des communes et de leurs groupements ;

2° Des participations de tous autres organismes intéressés ainsi que des personnes privées ;

3° Des redevances pour services rendus ;

4° Des dons et legs.

**Art. L132-6**

Le comité départemental du tourisme soumet annuellement son rapport financier au conseil départemental siégeant en séance plénière.

##### Chapitre 3 : La commune

###### Section 1 : Organismes communaux de tourisme

####### Sous-section 1 : Dispositions communes applicables aux offices de tourisme

**Art. L133-1**

Une commune peut, par délibération du conseil municipal, instituer un organisme chargé de la promotion du tourisme, dénommé office de tourisme, dans les conditions prévues aux articles L. 133-2 à L. 133-10 du présent code.

Lorsque coexistent sur le territoire d'une même commune ou d'un même établissement public de coopération intercommunale à fiscalité propre plusieurs marques territoriales protégées distinctes par leur situation, leur appellation ou leur mode de gestion, la commune est autorisée à créer un office de tourisme pour chacun des sites disposant d'une marque territoriale protégée.

**Art. L133-2**

Le statut juridique et les modalités d'organisation de l'office de tourisme sont déterminés par le conseil municipal.

Lorsque cet organisme prend la forme d'un établissement public industriel et commercial, les dispositions des articles L. 133-4 à L. 133-10 lui sont applicables.

**Art. L133-3**

L'office de tourisme assure l'accueil et l'information des touristes ainsi que la promotion touristique de la commune ou du groupement de communes, en coordination avec le comité départemental et le comité régional du tourisme.

Il contribue à coordonner les interventions des divers partenaires du développement touristique local.

Il peut être chargé, par le conseil municipal, de tout ou partie de l'élaboration et de la mise en oeuvre de la politique locale du tourisme et des programmes locaux de développement touristique, notamment dans les domaines de l'élaboration des services touristiques, de l'exploitation d'installations touristiques et de loisirs, des études, de l'animation des loisirs, de l'organisation de fêtes et de manifestations culturelles.

L'office de tourisme peut commercialiser des prestations de services touristiques dans les conditions prévues au chapitre unique du titre Ier du livre II.

Il peut être consulté sur des projets d'équipements collectifs touristiques.

L'office de tourisme soumet son rapport financier annuel au conseil municipal.

**Art. L133-3-1**

L'office de tourisme peut implanter un ou plusieurs bureaux permanents ou non permanents chargés notamment de l'information touristique.

####### Sous-section 2 : Dispositions particulières applicables aux offices de tourisme constitués sous la forme d'un établissement public industriel et commercial

**Art. L133-4**

L'office de tourisme est administré par un comité de direction et dirigé par un directeur.

**Art. L133-5**

Les membres représentant la collectivité territoriale ou l'établissement public de coopération intercommunale détiennent la majorité des sièges du comité de direction de l'office de tourisme.

**Art. L133-6**

Le directeur assure le fonctionnement de l'office de tourisme sous l'autorité du président.

Il est nommé dans les conditions fixées par décret.

Il ne peut être conseiller municipal.

Sa nomination et son licenciement sont décidés par délibération du comité de direction sur proposition du président.

**Art. L133-7**

Le budget de l'office comprend en recettes le produit notamment :

1° Des subventions ;

2° Des souscriptions particulières et d'offres de concours ;

3° De dons et legs ;

4° De la taxe de séjour ou de la taxe de séjour forfaitaire définies à l'article L. 2333-26 du code général des collectivités territoriales, si elle est perçue dans la commune, les communes ou fractions de communes intéressées ou reversée à la commune par la métropole de Lyon ;

5° De la partie du produit de la taxe sur les entreprises exploitant des engins de remontée mécanique qui n'a pas été affectée aux dépenses mentionnées aux 1°, 4° et 5° de l'article 2333-53 du code général des collectivités territoriales ;

6° Des recettes provenant de la gestion des services ou d'installations sportives et touristiques comprises dans le périmètre de la commune, les communes ou fractions de communes intéressées.

En outre, le conseil municipal ou les conseils municipaux intéressés peuvent décider, chaque année, lors du vote du budget primitif, d'affecter à l'office de tourisme tout ou partie du produit de la taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière exigible sur les mutations à titre onéreux prévue à l'article 1584 du code général des impôts.

**Art. L133-8**

Le budget et les comptes de l'office, délibérés par le comité de direction, sont soumis à l'approbation du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale.

**Art. L133-9**

L'office de tourisme constitué sous la forme d'un établissement public industriel et commercial est obligatoirement consulté sur les projets d'équipements collectifs touristiques.

L'office de tourisme constitué sous la forme d'un établissement public industriel et commercial peut, en ce qui concerne l'accueil et l'information, déléguer tout ou partie de cette mission aux organisations existantes qui y concourent.

**Art. L133-10**

Des décrets en Conseil d'Etat déterminent les conditions d'application de la présente section et ses modalités d'adaptation aux différentes catégories de stations classées, notamment :

— aux stations dont le ressort s'étend sur plusieurs communes ou fractions de commune. Dans ce cas, ils doivent prescrire la consultation préalable des conseils municipaux intéressés ainsi que, le cas échéant, leur représentation équitable dans le comité de direction ;

— aux stations dont l'équipement et l'exploitation ont fait l'objet de concessions de la commune ou des communes intéressées ;

####### Sous-section 3 : Dispositions particulières aux autres offices de tourisme

####### Sous-section 4 : Classement des offices

**Art. L133-10-1**

L'office de tourisme peut faire l'objet d'un classement dans des conditions fixées par décret.

###### Section 2 : Communes touristiques et stations classées de tourisme.

####### Sous-section 1 : Communes touristiques.

**Art. L133-11**

Les communes qui mettent en oeuvre une politique du tourisme et qui offrent des capacités d'hébergement pour l'accueil d'une population non résidente, ainsi que celles qui bénéficient au titre du tourisme, dans les conditions visées au deuxième alinéa du II de l'article L. 2334-7 du code général des collectivités territoriales, dans sa version antérieure à l'article 150 de la loi n° 2015-1785 du 29 décembre 2015 de finances pour 2016, de la dotation supplémentaire ou de la dotation particulière identifiées au sein de la part forfaitaire de la dotation globale de fonctionnement, peuvent être dénommées communes touristiques.

**Art. L133-12**

La dénomination mentionnée à l'article L. 133-11 est accordée, à la demande des communes intéressées, par décision de l'autorité administrative compétente prise pour une durée de cinq ans.

####### Sous-section 2 : Stations classées de tourisme.

**Art. L133-13**

Seules les communes touristiques et leurs fractions qui mettent en oeuvre une politique active d'accueil, d'information et de promotion touristiques tendant, d'une part, à assurer la fréquentation plurisaisonnière de leurs territoires, d'autre part, à mettre en valeur leurs ressources naturelles, patrimoniales ou celles qu'elles mobilisent en matière de créations et d'animations culturelles et d'activités physiques et sportives peuvent être érigées en stations classées de tourisme et soumises aux dispositions de la présente sous-section.

**Art. L133-14**

Au regard des exigences du développement durable, le classement a pour objet :

1° De reconnaître les efforts accomplis par les communes et fractions de communes visées à l'article L. 133-13 pour structurer une offre touristique d'excellence ;

2° D'encourager et de valoriser la mise en oeuvre d'un projet tendant à stimuler la fréquentation touristique pérenne de la station au travers de la gestion des actions et de la mise en valeur des ressources mentionnées à l'article L. 133-13 ;

3° De favoriser, en adéquation avec la fréquentation touristique de la station, la réalisation d'actions ou de travaux d'équipement et d'entretien relatifs notamment à l'amélioration des conditions d'accès, de circulation, d'accueil, d'hébergement, de séjour, à l'embellissement du cadre de vie, au tourisme de séminaires et d'affaires ou de découverte économique, industrielle et technologique, à la conservation des monuments et des sites, aux créations et animations culturelles et aux activités physiques et sportives, à l'assainissement et au traitement des déchets.

**Art. L133-15**

Le classement mentionné à l'article L. 133-13 est, à la demande des communes touristiques intéressées, prononcé par arrêté de l'autorité administrative compétente pour une durée de douze ans.

Les communes touristiques érigées en stations classées de tourisme conservent la dénomination “ commune touristique ” pendant toute la durée de leur classement.

**Art. L133-16**

Les règles relatives aux majorations d'indemnités de fonction des élus locaux votées par les conseils municipaux des stations classées de tourisme sont fixées par l'article L. 2123-22 du code général des collectivités territoriales.

####### Sous-section 3 : Dispositions transitoires et dispositions communes

**Art. L133-17**

Les classements des stations intervenus antérieurement à la date d'entrée en vigueur de la présente section, fixée par le VII de l'article 7 de la loi n° 2006-437 du 14 avril 2006 portant diverses dispositions relatives au tourisme, cessent de produire leurs effets dans les conditions suivantes :

1° (Abrogé) ;

2° Ceux dont la publication est intervenue avant le 1er janvier 1969 cessent de produire leurs effets le 1er janvier 2018 ;

3° Ceux dont la publication est intervenue à compter du 1er janvier 1969 cessent de produire leurs effets le 1er janvier 2018.

Lorsqu'une commune est classée à plusieurs titres, il est pris en compte la date de publication du dernier classement.

Par exception aux 2° et 3° du présent article et à condition qu'un dossier de demande de classement formulée au sens de l'article L. 133-13 du présent code ait été déposé au plus tard le 31 décembre 2017 et déclaré complet par la préfecture au plus tard le 30 avril 2018 ou que la commune soit engagée dans une démarche de classement en station classée de tourisme dans les conditions prévues au I des articles L. 5214-16 ou L. 5216-5 du code général des collectivités territoriales et ait déposé, au plus tard le 31 décembre 2017, un dossier de classement de son office de tourisme dans la catégorie requise pour remplir les critères de classement de la commune en station classée de tourisme, les classements antérieurs continuent de produire leurs effets jusqu'à la décision d'approbation ou de refus de la demande de classement. Si la décision de refus survient après la délibération prévue à l'article L. 2333-26 du même code, par laquelle peut être instituée la taxe de séjour ou la taxe de séjour forfaitaire, la taxe est perçue jusqu'à la fin de la période de la perception fixée par la délibération.

**Art. L133-18**

Un décret en Conseil d'Etat détermine les critères d'éligibilité à la dénomination de commune touristique et au classement en station de tourisme ainsi que les conditions d'application de la présente section.

###### Section 3 : Surclassement démographique.

**Art. L133-19**

Les règles relatives au surclassement dans une catégorie démographique supérieure des communes classées stations de tourisme au sens de la sous-section 2 de la section 2 du présent chapitre sont fixées à l'avant-dernier alinéa de l'article 88 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale.

La commune qui perd le bénéfice du classement en station de tourisme conforme ses emplois à la catégorie démographique à laquelle elle appartient par référence à sa population totale issue du dernier recensement, au rythme des vacances d'emploi constatées dans la commune et sans que ce changement de catégorie démographique porte atteinte à la situation statutaire et réglementaire des agents en activité.

##### Chapitre 4 : Groupements intercommunaux.

###### Section 1 : Dispositions générales.

**Art. L134-1**

La communauté de communes, la communauté d'agglomération, la communauté urbaine, la métropole ou la métropole de Lyon exerce de plein droit, en lieu et place de ses communes membres, dans les conditions et sous les réserves prévues, respectivement, aux articles L. 5214-16, L. 5216-5, L. 5215-20 et L. 5215-20-1, L. 5217-2 et L. 3641-1 du code général des collectivités territoriales :

1° La compétence en matière de création, d'aménagement, d'entretien et de gestion de zones d'activité touristique ;

2° La compétence en matière de promotion du tourisme, dont la création d'offices de tourisme.

**Art. L134-1-1**

Dans les conditions prévues à l'article L. 134-5, les communautés urbaines, les métropoles et la métropole de Lyon peuvent créer un ou plusieurs offices de tourisme sur tout ou partie de leur territoire.

Les périmètres de compétence de chaque office de tourisme ne peuvent se superposer.

Lorsqu'il est institué un office de tourisme unique compétent sur l'ensemble du territoire des communautés urbaines, des métropoles ou de la métropole de Lyon, celui-ci prend la dénomination de “ office de tourisme métropolitain ” ou de “ office de tourisme communautaire ” et exerce la compétence mentionnée au 2° de l'article L. 134-1 du présent code.

Les communautés urbaines, les métropoles ou la métropole de Lyon se prononcent sur le maintien des offices de tourisme existants dans le délai de six mois à compter de la date à laquelle ils leur sont rattachés. En cas de maintien, la délibération de l'organe délibérant des communautés urbaines, des métropoles ou de la métropole de Lyon fixe les modalités d'organisation des offices de tourisme concernés dans les conditions prévues à l'article L. 134-5.

Tout office de tourisme institué par une commune touristique ou une station classée de tourisme est transformé en bureau d'information mentionné à l'article L. 133-3-1 lorsqu'il lui est substitué un nouvel office de tourisme exerçant ses compétences sur un territoire élargi à d'autres communes membres. Cette disposition ne s'applique pas lorsque le siège de l'office de tourisme de substitution est fixé sur le territoire de la commune touristique ou de la station classée de tourisme.

**Art. L134-2**

A l'occasion du transfert de la compétence en matière de promotion du tourisme, dont la création d'offices de tourisme, aux communautés de communes et aux communautés d'agglomération, les offices de tourisme des communes touristiques et des stations classées de tourisme sont transformés en bureaux d'information de l'office de tourisme intercommunal, sauf lorsqu'ils deviennent le siège de cet office. L'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre peut cependant décider, au plus tard trois mois avant l'entrée en vigueur du transfert de la compétence, de maintenir des offices de tourisme distincts pour des stations classées de tourisme, en définissant les modalités de mutualisation des moyens et des ressources des offices de tourisme intercommunaux existant sur son territoire.

###### Section 2 : Groupements de communes touristiques et de stations classées de tourisme.

**Art. L134-3**

Les dispositions des articles L. 133-11 et L. 133-12 sont applicables aux groupements de communes ou aux fractions de groupements de communes constituant un territoire d'un seul tenant et sans enclave.

Les dispositions des articles L. 133-13 à L. 133-15 sont applicables aux groupements de communes ou aux fractions de groupements de communes constituant un territoire d'un seul tenant et sans enclave lorsque le territoire est équipé pour la pratique des sports d'hiver et d'alpinisme.

**Art. L134-4**

Les dispositions de la présente section sont applicables aux communes qui ont été autorisées à se constituer en syndicats de communes en vue d'obtenir la création d'une station intercommunale.

###### Section 3 : Offices de tourisme de groupements de collectivités territoriales

####### Sous-section 1 : Dispositions communes

**Art. L134-5**

Dans les conditions prévues aux articles L. 133-2 à L. 133-10-1, plusieurs groupements de communes désirant s'associer pour la promotion du tourisme peuvent instituer un office de tourisme par délibérations concordantes de leurs organes délibérants.

####### Sous-section 2 : Dispositions particulières applicables aux offices de tourisme intercommunaux constitués sous la forme d'un établissement public industriel et commercial.

**Art. L134-6**

Le budget de l'office de tourisme comprend en recettes notamment le produit :

1° Des subventions ;

2° Des souscriptions particulières et d'offres de concours ;

3° De dons et legs ;

4° De la taxe de séjour ou de la taxe de séjour forfaitaire définies à l'article L. 2333-26 du code général des collectivités territoriales, si elle est perçue sur le territoire du groupement de communes ou dans le périmètre d'une métropole ou de la métropole de Lyon ;

5° De la partie du produit de la taxe sur les entreprises exploitant des engins de remontée mécanique qui n'a pas été affectée aux dépenses mentionnées aux 1°, 4° et 5° de l'article 2333-53 du code général des collectivités territoriales ;

6° Des recettes provenant de la gestion des services ou d'installations sportives et touristiques comprises sur le territoire du groupement de communes.

##### Chapitre 5 : La métropole de Lyon

**Art. L135-1**

La métropole de Lyon exerce les compétences mentionnées aux articles L. 132-1 à L. 132-6.

**Art. L135-2**

La métropole de Lyon peut créer un ou plusieurs offices de tourisme sur tout ou partie de son territoire.

Les périmètres de compétence de chaque office de tourisme ne peuvent se superposer.

Lorsque le conseil métropolitain décide d'instituer un office de tourisme unique compétent sur l'ensemble du territoire métropolitain :

— il prend la dénomination d'" office de tourisme métropolitain " ;

— il se substitue à l'ensemble des offices de tourisme préexistants et constitue un comité départemental du tourisme au sens de l'article L. 132-2 ;

— les autres offices de tourisme des communes touristiques et des stations classées de tourisme sont transférés à la métropole de Lyon et transformés en bureau d'information mentionné à l'article L. 133-3-1 du code du tourisme, sauf lorsqu'ils deviennent le siège de l'office ainsi créé.

#### TITRE IV : GROUPEMENTS

##### Chapitre unique

**Art. L141-2**

Le groupement d'intérêt économique " Atout France, agence de développement touristique de la France ”, placé sous la tutelle du ministre chargé du tourisme, est soumis aux dispositions du présent article et de l'article L. 141-3 et, en tant qu'elles n'y sont pas contraires, aux dispositions du chapitre Ier du titre V du livre II du code de commerce.

L'agence poursuit un triple objectif de promotion du tourisme en France, de réalisation d'opérations d'ingénierie touristique et de mise en œuvre d'une politique de compétitivité et de qualité des entreprises du secteur. Elle définit la stratégie nationale de promotion de la " destination France ” conformément aux orientations arrêtées par l'Etat. Elle concourt à la mise en œuvre des politiques publiques en faveur du tourisme, notamment à travers les missions suivantes :

― fournir une expertise à l'Etat, aux collectivités territoriales et aux partenaires privés ou associatifs membres du groupement, pour la définition et la mise en œuvre de leur politique touristique, concevoir et développer leurs projets, les conseiller en matière de formation, de recherche, d'innovation et de développement durable dans le secteur du tourisme et exporter son savoir-faire à l'international ;

― élaborer, mettre en œuvre et assurer le suivi des actions d'information et de promotion des territoires et destinations de la métropole et des collectivités ultramarines sur les marchés étranger et national. A ce titre, l'agence promeut la qualité de l'offre touristique dans les hébergements, la restauration, l'accueil des touristes et les prestations annexes, conduit les procédures de classement prévues au livre III du présent code et prononce le classement des hébergements touristiques marchands concernés, à l'exception des meublés de tourisme ;

― observer les phénomènes touristiques, mettre en place des données chiffrées fiables et utilisables par ses membres, produire des études, notamment prospectives, sur l'offre et la demande dans les filières et les territoires touristiques, diffuser le résultat de ses travaux par tous moyens qu'elle juge appropriés ;

― concevoir et tenir à jour les tableaux de classement des hôtels, des résidences de tourisme, des meublés de tourisme, des villages résidentiels de tourisme, des villages de vacances, des terrains de camping et caravanage et des parcs résidentiels de loisirs, et diffuser librement et gratuitement la liste des hébergements classés, à l'exception des meublés de tourisme.

L'Etat, les collectivités territoriales ainsi que leurs établissements publics peuvent par convention confier à l'agence d'autres missions d'intérêt général compatibles avec son objet.

L'agence comprend une commission chargée d'immatriculer les personnes physiques ou morales mentionnées à l'article L. 211-1.

Elle comprend également une commission de l'hébergement touristique marchand. Les missions, les conditions de fonctionnement et les modalités de participation des organismes représentatifs du secteur de l'hébergement touristique aux travaux de cette commission sont déterminées par décret.

L'agence assure sa représentation au niveau territorial en s'appuyant, le cas échéant, sur des structures existantes.

Les collectivités territoriales, leurs établissements publics et les organismes locaux de tourisme peuvent participer à l'agence de développement touristique de la France.

Un commissaire du Gouvernement est désigné auprès de l'agence. Sa mission et les modalités de sa désignation sont fixées par décret en Conseil d'Etat.

L'agence est soumise au contrôle économique et financier de l'Etat, sans préjudice des dispositions de l'article L. 251-12 du code de commerce.

Le contrat constitutif de l'agence de développement touristique de la France est approuvé par arrêté du ministre chargé du tourisme.

Le directeur général de l'agence, nommé par le ministre chargé du tourisme sur proposition du conseil d'administration, assure, sous l'autorité de ce conseil et de son président, le fonctionnement du groupement. Dans les rapports avec les tiers, le directeur général engage le groupement pour tout acte entrant dans l'objet de celui-ci.

**Art. L141-3**

La commission mentionnée au huitième alinéa de l'article L. 141-2 instruit les demandes d'immatriculation des personnes mentionnées aux articles L. 211-1 à L. 211-6 et les enregistre, après vérification du respect des obligations qui leur sont imposées, dans un registre d'immatriculation des agents de voyage et autres opérateurs de la vente de voyages et de séjours.

La commission est composée de membres nommés en raison de leur compétence et de leur indépendance par arrêté du ministre chargé du tourisme. Elle ne peut comprendre des opérateurs économiques dont l'activité est subordonnée à l'immatriculation sur ce registre.

Tout membre de la commission informe le président des intérêts qu'il détient et de la fonction qu'il exerce dans une activité économique.

Aucun membre de la commission ne peut délibérer dans une affaire à laquelle il a un intérêt personnel et direct ou s'il représente ou a représenté une des parties intéressées.

L'immatriculation est renouvelable tous les trois ans.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article. Il précise notamment les conditions d'immatriculation et de radiation sur le registre. Il détermine les informations qui doivent être rendues publiques, ainsi que celles qui sont librement et à titre gratuit accessibles au public par voie électronique. Il précise les garanties d'indépendance et d'impartialité des membres de la commission chargée des immatriculations au registre, notamment celles de son président, ainsi que la durée de leur mandat et détermine les modalités de la tenue du registre dans des conditions objectives, transparentes et non discriminatoires.

#### TITRE V : DISPOSITIONS RELATIVES À LA CORSE.

##### Chapitre unique.

**Art. L151-1**

Les règles relatives aux compétences de la collectivité territoriale de Corse dans le domaine du tourisme sont fixées par l'article L. 4424-31 du code général des collectivités territoriales ci-après reproduit :

" Art. L. 4424-31 du code général des collectivités territoriales.

La collectivité territoriale de Corse détermine et met en oeuvre, dans le cadre du plan d'aménagement et de développement durable, les orientations du développement touristique de l'île.

Elle définit, met en oeuvre et évalue la politique du tourisme de la Corse et les actions de promotion qu'elle entend mener. Elle assure le recueil, le traitement et la diffusion des données relatives à l'activité touristique en Corse.

Elle coordonne les initiatives publiques et privées dans les domaines du développement, de la promotion et de l'information touristiques en Corse.

Par dérogation aux articles L. 131-3, L. 131-4 et L. 131-6 à L. 131-10 du code du tourisme, une institution spécialisée est chargée, dans le cadre des orientations définies par la collectivité territoriale de Corse, de la coordination de l'ensemble des actions de développement du tourisme en Corse. Cette institution assure notamment la promotion touristique de l'île et met en oeuvre la politique d'aide à la modernisation et au développement des structures d'accueil et d'hébergement.

Cette institution spécialisée, sur laquelle la collectivité territoriale de Corse exerce un pouvoir de tutelle, est présidée par un conseiller exécutif désigné par le président du conseil exécutif. Son conseil d'administration est composé à titre majoritaire de représentants élus de l'Assemblée de Corse.

L'institution spécialisée cesse d'exister lorsque la collectivité territoriale de Corse reprend l'exercice de ses missions. "

**Art. L151-2**

Les règles relatives à l'agence du tourisme de Corse sont fixées par l'article L. 4424-40 du code général des collectivités territoriales ci-après reproduit :

" Art. L. 4424-40 du code général des collectivités territoriales.

La collectivité territoriale de Corse est substituée aux offices et à l'agence du tourisme à compter du 1er janvier 2003, sauf délibération contraire de l'Assemblée de Corse.

La collectivité territoriale de Corse peut également décider à tout moment, par délibération de l'Assemblée de Corse, d'exercer les missions confiées à un office ou à l'agence du tourisme. Cette délibération prend effet le 1er janvier de l'année suivante.

Lorsque la collectivité territoriale de Corse reprend l'exercice des missions confiées à un office ou à l'agence du tourisme en application de l'un des deux alinéas précédents, elle les exerce dans les conditions prévues aux articles L. 1412-1 ou L. 1412-2. Elle est substituée à l'office ou à l'agence du tourisme dans l'ensemble de ses droits et obligations. Cette substitution ne peut entraîner le paiement d'aucuns frais, droits ou taxes. Les contrats sont exécutés par la collectivité territoriale de Corse dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. La substitution de personne morale n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant de l'office ou de l'agence du tourisme.

Les personnels de l'office ou de l'agence du tourisme en fonction à la date de la substitution conservent, à titre individuel, le bénéfice des stipulations de leur contrat antérieur ainsi que de leur régime de retraite et, le cas échéant, de retraite complémentaire.

Les offices et l'agence sont dissous au terme de l'apurement définitif de leurs comptes. "

**Art. L151-3**

Les règles relatives à la dénomination des communes touristiques et au classement des stations de tourisme en Corse sont fixées aux I A et I de l'article L. 4424-32 du code général des collectivités territoriales.

**Art. L151-4**

Les règles relatives à l'agrément ou au classement de certains équipements et organismes par l'Assemblée de Corse sont fixées au II de l'article L. 4424-32 du code général des collectivités territoriales ci-après reproduit :

" Art. L. 4424-32 du code général des collectivités territoriales.

II. — Par dérogation au deuxième alinéa de l'article L. 121-1 du code du tourisme portant répartition des compétences dans le domaine du tourisme, l'Assemblée de Corse détermine les règles de procédure relatives à l'instruction des demandes d'agrément ou de classement des équipements et organismes suivants :

a) Les hôtels et résidences de tourisme ;

b) Les terrains de campings aménagés ;

c) Les villages de vacances ;

d) Les villas, appartements et chambres meublés, qui sont loués à la semaine ;

e) (abrogé) ;

f) (abrogé)

g) Les offices de tourisme au sens des articles L. 133-1 à L. 133-10 et L. 134-5 du code du tourisme.

La décision de classement ou d'agrément de ces équipements ou organismes est prise par arrêté du président du conseil exécutif de Corse. "

**Art. L151-5**

Le président du conseil exécutif de Corse peut modifier ou rapporter les actes de l'agence du tourisme de Corse dans les conditions fixées à l'article L. 4424-41 du code général des collectivités territoriales.

**Art. L151-6**

Les règles relatives au plan d'aménagement et de développement durable de la Corse définissant les objectifs du développement touristique et les principes de localisation des activités touristiques sont fixées à l'article L. 4424-9 du code général des collectivités territoriales.

#### TITRE VI : DISPOSITIONS PARTICULIÈRES À CERTAINES COLLECTIVITÉS D'OUTRE-MER.

##### Chapitre 1er : Dispositions relatives à la Guadeloupe, la Guyane, la Martinique et La Réunion.

**Art. L161-1**

Les régions de Guadeloupe et de La Réunion définissent les actions en matière de tourisme et de loisirs, après avis ou sur proposition des collectivités territoriales et du Conseil économique, social et environnemental.

Elles peuvent confier à des agences, créées en application des dispositions de l'article L. 4433-2 du code général des collectivités territoriales, la mise en oeuvre de leurs actions. Ces agences exercent les compétences des comités régionaux du tourisme et des loisirs.

Les conseils d'administration des agences, dont la composition est fixée par délibération du conseil régional, sont composés pour moitié au moins de conseillers régionaux, et comprennent notamment des représentants des organisations professionnelles intéressées.

**Art. L161-2**

Les règles relatives à la création d'établissements publics chargés d'assurer la réalisation des projets intéressant la région ainsi que le fonctionnement des services publics régionaux de Guadeloupe, de Guyane, de Martinique et de La Réunion sont définies à l'article L. 4433-2 du code général des collectivités territoriales ci-après reproduit :

" Art.L. 4433-2 du code général des collectivités territoriales.

Les conseils régionaux de Guadeloupe, de Mayotte et de La Réunion peuvent créer des établissements publics dénommés agences, chargés d'assurer la réalisation des projets intéressant la région ainsi que le fonctionnement des services publics régionaux. "

**Art. L161-3**

Dans les régions et départements d'outre-mer, le conseil régional et le conseil général peuvent par accord créer un organisme unique qui exerce les compétences dévolues aux comités régionaux du tourisme et aux comités départementaux du tourisme.

A défaut, les agences régionales de tourisme créées en application de l'article L. 161-1 exercent dans ces régions les attributions dévolues au comité régional du tourisme par les articles L. 131-7 et L. 131-8.

**Art. L161-5**

Les dispositions applicables à l'ensemble des communes classées stations de tourisme au sens de la sous-section 2 de la section 2 du chapitre III du titre III du présent livre sont étendues aux villes ou stations classées de tourisme de plus de 15 000 habitants du département de la Guyane.

##### Chapitre 2 : Dispositions relatives à Saint-Pierre-et-Miquelon.

**Art. L162-1**

Le conseil territorial de Saint-Pierre-et-Miquelon exerce les compétences attribuées aux conseils régionaux et aux conseils généraux par les chapitres 1er et 2 du titre III du présent livre.

Dans ces articles, les mots : " région " et " département " sont remplacés par les mots : " collectivité territoriale ".

**Art. L162-2**

Les dispositions des articles L. 133-1 à L. 133-18 et L. 134-3 sont remplacées, s'il y a lieu, par les dispositions du code des communes applicables localement ayant le même objet.

**Art. L162-3**

Les références faites, par des dispositions du présent livre applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre 3 : Dispositions relatives à Mayotte.

**Art. L163-2**

La collectivité départementale définit les actions qu'elle entend mener en matière de tourisme et de loisirs, après avis ou sur proposition des communes et du conseil économique et social. La mise en oeuvre de ces actions peut être confiée à une agence, créée à cet effet, ayant le statut d'établissement public. Cette agence exerce les compétences dévolues aux comités régionaux et départementaux du tourisme.

Le conseil d'administration de l'agence, dont la composition est fixée par délibération du conseil général, est composé, pour moitié au moins, de conseillers généraux et comprend des représentants des organisations professionnelles intéressées.

**Art. L163-3**

Dans le cadre des compétences qui lui sont dévolues par l'article L. 163-2, le conseil général définit les objectifs à moyen terme du développement touristique de Mayotte.

Il établit un schéma d'aménagement touristique de Mayotte.

**Art. L163-4**

Le conseil général assure le recueil, le traitement et la diffusion des données relatives à l'activité touristique à Mayotte.

Il coordonne les initiatives des autres collectivités territoriales ainsi que les initiatives publiques et privées dans les domaines du développement, de la promotion et de l'information touristiques.

**Art. L163-5**

Si l'agence prévue au premier alinéa de l'article L. 163-2 n'est pas créée :

1° Le conseil général fixe le statut, les principes d'organisation et la composition du comité du tourisme de Mayotte.

Il comprend des délégués du conseil général ainsi que des membres représentant :

a) Les organismes consulaires et, le cas échéant, les comités d'expansion économique ;

b) Les offices de tourisme et les syndicats d'initiative ;

c) Les professions du tourisme et des loisirs ;

d) Les associations de tourisme et de loisirs ;

e) Les communes touristiques ou leurs groupements et les stations classées de tourisme ;

2° Le comité du tourisme de Mayotte prépare la politique touristique de la collectivité départementale. Le conseil général peut lui confier l'élaboration du schéma d'aménagement touristique qui est ensuite soumis à l'approbation du conseil général, après consultation du conseil économique et social de la collectivité départementale.

**Art. L163-6**

Le conseil général confie tout ou partie de la mise en oeuvre de la politique du tourisme de la collectivité départementale au comité du tourisme de Mayotte, notamment dans les domaines :

— des études, de la planification, de l'aménagement et de l'équipement ;

— des aides aux hébergements ;

— de l'élaboration, de la promotion et de la commercialisation de produits touristiques, en collaboration avec les professionnels, les organismes et toute structure locale intéressés à l'échelon du territoire et intercommunal ;

— de l'assistance technique à la commercialisation ainsi que de la formation professionnelle ;

— de la réalisation des actions de promotion en France et sur les marchés étrangers.

Le comité du tourisme de Mayotte assure le suivi des actions ainsi engagées.

**Art. L163-7**

Le comité du tourisme de Mayotte peut s'associer avec des comités régionaux du tourisme pour entreprendre des actions touristiques d'intérêt interrégional, national ou international.

**Art. L163-8**

Les ressources du comité du tourisme de Mayotte peuvent comprendre :

1° Des subventions et contributions de toute nature de l'Etat, de la collectivité départementale, des communes et de leurs groupements ;

2° Des participations de tous autres organismes intéressés ainsi que des personnes privées ;

3° Des redevances pour services rendus ;

4° Des dons et legs.

**Art. L163-9**

Le comité du tourisme de Mayotte soumet annuellement son rapport financier au conseil général siégeant en séance plénière.

### LIVRE II : ACTIVITÉS ET PROFESSIONS DU TOURISME

#### TITRE Ier :  DES AGENTS DE VOYAGE ET AUTRES OPÉRATEURS DE LA VENTE DE VOYAGES ET DE SÉJOURS

##### Chapitre unique : Régime de la vente de voyages et de séjours

###### Section 1 : Dispositions générales

**Art. L211-1**

I. — Le présent chapitre s'applique aux personnes physiques ou morales qui élaborent et vendent ou offrent à la vente dans le cadre de leur activité commerciale, industrielle, artisanale ou libérale :

1° Des forfaits touristiques ;

2° Des services de voyage portant sur le transport, le logement, la location d'un véhicule ou d'autres services de voyage qu'elles ne produisent pas elles-mêmes.

Il s'applique également aux professionnels qui facilitent aux voyageurs l'achat de prestations de voyage liées au sens de l'article L. 211-2.

II. — Les organismes locaux de tourisme bénéficiant du soutien de l'Etat, des collectivités territoriales ou de leurs groupements peuvent se livrer ou apporter leur concours, dans l'intérêt général, à des opérations mentionnées au I, dès lors que celles-ci permettent de faciliter l'accueil ou d'améliorer les conditions de séjour des touristes dans leur zone géographique d'intervention.

III. — Le présent chapitre s'applique aux personnes physiques ou morales qui émettent des bons ou coffrets permettant d'acquitter le prix de l'une des prestations mentionnées au I. Il ne s'applique pas aux personnes physiques ou morales qui n'effectuent que la vente de ces bons ou coffrets.

IV. — Le présent chapitre n'est pas applicable aux personnes qui ne proposent des forfaits, des services de voyage ou ne facilitent la conclusion de prestations de voyage liées qu'à titre occasionnel, dans un but non lucratif et pour un groupe limité de voyageurs uniquement.

V. — Le présent chapitre ne s'applique pas aux personnes suivantes, sauf en ce qui concerne l'organisation, la vente ou l'offre à la vente de forfaits ou lorsqu'elles facilitent l'achat de prestations de voyage liées :

1° Aux personnes physiques ou morales qui n'effectuent que la délivrance de titres de transport terrestre pour le compte d'un ou de plusieurs transporteurs de voyageurs ;

2° Aux transporteurs aériens qui n'effectuent que la délivrance de titres de transport aérien ou de titres de transports consécutifs incluant un parcours de transport aérien et, à titre accessoire, un ou plusieurs parcours de transport terrestre assurés par un ou plusieurs transporteurs de voyageurs ;

3° Aux transporteurs ferroviaires qui n'effectuent que la délivrance de titres de transport ferroviaire ou de titres de transports consécutifs incluant un parcours de transport ferroviaire et, à titre accessoire, d'autres parcours de transport terrestre ou aérien assurés par un ou plusieurs transporteurs de voyageurs ;

4° Aux personnes physiques ou morales titulaires d'une carte professionnelle délivrée en application de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce, lorsqu'elles ne réalisent les opérations mentionnées au 2° du I qu'à titre accessoire. Ces personnes doivent souscrire, pour la réalisation de ces opérations, une assurance garantissant les conséquences pécuniaires de la responsabilité professionnelle et une garantie financière permettant le remboursement des fonds déposés.

**Art. L211-2**

I. — Constitue un service de voyage :

1° Le transport de passagers ;

2° L'hébergement qui ne fait pas partie intégrante du transport de passagers et qui n'a pas un objectif résidentiel ;

3° La location de voitures particulières, d'autres véhicules de catégorie M au sens de l'article R. 311-1 du code de la route ayant une vitesse maximale par construction supérieure à 25 km/ h ou de motocyclettes au sens de l'article R. 311-1 du code de la route dont la conduite nécessite la possession d'un permis de conduire de catégorie A conformément aux dispositions de l'article R. 221-4 de ce même code ;

4° Tout autre service touristique qui ne fait pas partie intégrante d'un service de voyage au sens des 1°, 2° ou 3°.

II. — A. — Constitue un forfait touristique la combinaison d'au moins deux types différents de services de voyage aux fins du même voyage ou séjour de vacances, dépassant vingt-quatre heures ou incluant une nuitée, si :

1° Ces services sont combinés par un seul professionnel, y compris à la demande du voyageur ou conformément à son choix, avant qu'un contrat unique incluant tous ces services ne soit conclu ;

2° Indépendamment de l'éventuelle conclusion de contrats séparés avec des prestataires de services de voyage individuels, ces services sont :

a) Soit achetés auprès d'un seul point de vente et choisis avant que le voyageur n'accepte de payer ;

b) Soit proposés, vendus ou facturés à un prix tout compris ou à un prix total ;

c) Soit annoncés ou vendus sous la dénomination de “ forfait ” ou sous une dénomination similaire ;

d) Soit combinés après la conclusion d'un contrat par lequel un professionnel autorise le voyageur à choisir parmi une sélection de différents types de services de voyage ;

e) Soit achetés auprès de professionnels distincts grâce à des procédures de réservation en ligne liées, lorsque le nom du voyageur, les modalités de paiement et l'adresse électronique sont transmis par le professionnel avec lequel le premier contrat est conclu à un ou plusieurs autres professionnels et lorsqu'un contrat avec ce ou ces derniers est conclu au plus tard vingt-quatre heures après la confirmation de la réservation du premier service de voyage.

B. — Les combinaisons de services de voyage dans lesquelles un seul des types de service de voyage mentionnés au 1°, au 2°, ou au 3° du I est combiné à un ou plusieurs des services touristiques mentionnés au 4° du I ne constituent pas un forfait si ces derniers services :

1° Ne représentent pas une part significative de la valeur de la combinaison, ne sont pas annoncés comme étant une caractéristique essentielle de la combinaison ou ne constituent pas d'une manière ou d'une autre une telle caractéristique, ou

2° Sont choisis et achetés uniquement après que l'exécution d'un service de voyage mentionné au 1°, au 2° ou au 3° du I a commencé.

III. — Constitue une prestation de voyage liée la combinaison d'au moins deux types différents de services de voyage achetés aux fins du même voyage ou séjour de vacances, couvrant au moins vingt-quatre heures ou une nuitée, ne constituant pas un forfait et entraînant la conclusion de contrats séparés avec des prestataires de services de voyage individuels, si un professionnel facilite :

1° A l'occasion d'une seule visite à son point de vente ou d'une seule prise de contact avec celui-ci, le choix séparé et le paiement séparé de chaque service de voyage par les voyageurs ou

2° D'une manière ciblée, l'achat d'au moins un service de voyage supplémentaire auprès d'un autre professionnel lorsque le contrat avec cet autre professionnel est conclu au plus tard vingt-quatre heures après la confirmation de la réservation du premier service de voyage.

Lorsqu'il est acheté un seul des types de service de voyage mentionnés au 1°, au 2° ou au 3° du I et un ou plusieurs des services touristiques mentionnés au 4° du I, ceux-ci ne constituent pas une prestation de voyage liée si ces derniers services ne représentent pas une part significative de la valeur combinée des services et ne sont pas annoncés comme étant une caractéristique essentielle du voyage ou séjour de vacances ou ne constituent pas d'une manière ou d'une autre une telle caractéristique.

IV. — Pour l'application du présent chapitre, le voyageur est une personne cherchant à conclure un contrat relevant du champ d'application du présent chapitre ou ayant le droit de voyager sur la base d'un tel contrat déjà conclu.

Un professionnel est une personne physique ou morale, qu'elle soit publique ou privée, qui agit, y compris par l'intermédiaire d'une autre personne agissant en son nom ou pour son compte, aux fins qui entrent dans le cadre de son activité commerciale, industrielle, artisanale ou libérale en ce qui concerne des contrats relevant du présent chapitre, qu'elle agisse en qualité d'organisateur, de détaillant, de professionnel facilitant une prestation de voyage liée ou de prestataire d'un service de voyage.

Un organisateur est un professionnel qui élabore des forfaits touristiques et les vend ou les offre à la vente, directement ou par l'intermédiaire d'un autre professionnel ou encore conjointement avec un autre professionnel, ou un professionnel qui transmet les données du voyageur à un autre professionnel conformément au e du 2° du A du II.

Un détaillant est un professionnel autre que l'organisateur, qui vend ou offre à la vente des forfaits élaborés par un organisateur ou des services de voyage assurés par un autre professionnel.

V. — Pour l'application du présent chapitre, on entend par :

1° Point de vente : tout site commercial, qu'il soit meuble ou immeuble, ou un site internet commercial ou une structure de vente en ligne similaire, y compris lorsque des sites internet commerciaux ou des structures de vente en ligne sont présentés aux voyageurs comme une structure unique, y compris un service téléphonique ;

2° Support durable : tout instrument permettant au voyageur ou au professionnel de stocker des informations qui lui sont adressées personnellement d'une manière permettant de s'y reporter ultérieurement pendant un laps de temps adapté aux fins auxquelles les informations sont destinées et qui permet la reproduction à l'identique des informations stockées ;

3° Circonstances exceptionnelles et inévitables : une situation échappant au contrôle de la partie qui invoque cette situation et dont les conséquences n'auraient pu être évitées même si toutes les mesures raisonnables avaient été prises.

**Art. L211-3**

I. — Avant que le voyageur ne soit lié par un contrat conduisant à l'élaboration d'une prestation de voyage liée ou d'une offre correspondante, le professionnel facilitant les prestations de voyage liées, y compris s'il n'est pas établi dans un Etat membre mais dirige par tout moyen ces activités vers la France, mentionne de façon claire, compréhensible et apparente que le voyageur :

1° Ne bénéficiera d'aucun des droits applicables exclusivement aux forfaits touristiques et que chaque prestataire de service sera seulement responsable de la bonne exécution contractuelle de son service ; et

2° Bénéficiera d'une protection contre l'insolvabilité conformément à l'article L. 211-18.

Afin de se conformer au présent I, le professionnel facilitant une prestation de voyage liée fournit ces informations au voyageur au moyen du formulaire fixé par voie réglementaire ou, si le type particulier de prestation de voyage liée ne correspond à aucun des formulaires, il fournit les informations qui y figurent.

II. — Lorsque le professionnel facilitant les prestations de voyage liées ne s'est pas conformé aux exigences énoncées au I du présent article et au 1° du II de l'article L. 211-18, les droits et obligations prévus aux articles L. 211-11, L. 211-14 et L. 211-16 à L. 211-17-1 s'appliquent en ce qui concerne les services de voyage compris dans la prestation de voyage liée.

III. — Lorsqu'une prestation de voyage liée résulte de la conclusion d'un contrat entre un voyageur et un professionnel qui ne facilite pas la prestation de voyage liée, ce professionnel informe le professionnel qui facilite la prestation de voyage liée de la conclusion du contrat concerné.

**Art. L211-4**

Les personnes physiques ou morales immatriculées au registre mentionné à l'article L. 141-3 peuvent réaliser pour le compte d'autrui des locations meublées d'immeubles bâtis, dites locations saisonnières, telles que définies à l'article 1er-1 de la loi n° 70-9 du 2 janvier 1970 précitée. Elles sont soumises, pour l'exercice de cette activité, à l'article 8 de la même loi.

**Art. L211-5**

Les personnes physiques ou morales immatriculées au registre mentionné à l'article L. 141-3 doivent tenir leurs livres et documents à la disposition des agents habilités à les consulter ; elles doivent également mentionner leur immatriculation au registre dans leur enseigne, dans les documents remis aux tiers et dans leur publicité.

**Art. L211-5-1**

La déclaration d'un organisateur de forfait touristique ou d'un professionnel facilitant une prestation de voyage liée mentionnant qu'il agit exclusivement en qualité de prestataire d'un service de voyage, d'intermédiaire ou en toute autre qualité, ou qu'un forfait ou une prestation de voyage liée ne constitue pas un forfait ou une prestation de voyage liée, ne libère pas ledit organisateur ou professionnel des obligations qui lui sont imposées par le présent chapitre.

Les dispositions contractuelles ou les déclarations faites par le voyageur qui, directement ou indirectement, constituent une renonciation aux droits conférés aux voyageurs ou une restriction de ces droits, ou qui visent à éviter l'application de ce chapitre ne sont pas opposables au voyageur.

**Art. L211-6**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Section 2 : Contrat de vente de voyages et de séjours

**Art. L211-7**

I. — La présente section s'applique aux prestations mentionnées aux 1° et 2° du I de l'article L. 211-1 et à l'article L. 211-4. Toutefois, elle ne s'applique aux opérations suivantes que lorsque celles-ci entrent dans le cadre d'un forfait touristique tel que défini au II de l'article L. 211-2 :

1° La réservation et la vente de titres de transport aérien ou d'autres titres de transport sur ligne régulière ;

2° La location de meublés saisonniers, qui demeurent régis par la loi n° 70-9 du 2 janvier 1970 précitée et par les textes pris pour son application.

II. — Elle ne s'applique pas aux services de voyage et forfaits touristiques vendus dans le cadre d'une convention générale conclue pour le voyage d'affaires.

**Art. L211-8**

L'organisateur ou le détaillant informe le voyageur au moyen d'un formulaire fixé par voie réglementaire, préalablement à la conclusion du contrat, des caractéristiques principales des prestations proposées relatives au transport et au séjour, des coordonnées du détaillant et de l'organisateur, du prix et des modalités de paiement, des conditions d'annulation et de résolution du contrat, des informations sur les assurances ainsi que des conditions de franchissement des frontières. Ces informations sont présentées d'une manière claire, compréhensible et apparente. Lorsque ces informations sont présentées par écrit, elles doivent être lisibles.

**Art. L211-9**

Les informations précontractuelles communiquées au voyageur font partie intégrante du contrat et ne peuvent pas être modifiées, sauf si les parties contractantes en conviennent expressément autrement. L'organisateur ou le détaillant communique toutes les modifications relatives aux informations précontractuelles au voyageur, de façon claire, compréhensible et apparente, avant la conclusion du contrat.

Si l'organisateur ou le détaillant n'a pas satisfait aux obligations d'information concernant les frais, redevances ou autres coûts supplémentaires avant la conclusion du contrat, le voyageur n'est pas redevable desdits frais, redevances ou autres coûts.

La charge de la preuve concernant le respect des obligations d'information énoncées aux articles L. 211-8 et L. 211-10 incombe au professionnel.

**Art. L211-10**

Les contrats sont formulés en termes clairs et compréhensibles et, s'ils revêtent la forme écrite, sont lisibles. Lors de la conclusion du contrat, ou dans les meilleurs délais par la suite, l'organisateur ou le détaillant fournit au voyageur une copie ou une confirmation du contrat sur un support durable. Le voyageur est en droit de demander un exemplaire papier si le contrat a été conclu en la présence physique et simultanée des parties.

En ce qui concerne les contrats hors établissement définis à l'article L. 221-1 du code de la consommation, un exemplaire ou la confirmation du contrat est fournie au voyageur sur support papier ou, moyennant l'accord de celui-ci, sur un autre support durable.

Le contrat ou sa confirmation reprend l'ensemble du contenu de la convention, qui inclut toutes les informations mentionnées à l'article L. 211-8, et les informations complémentaires portant notamment sur les exigences particulières du voyageur que l'organisateur ou le détaillant a acceptées, les coordonnées complètes du représentant local de l'organisateur ou du détaillant et de son garant ainsi que des mentions obligatoires, fixées par voie réglementaire.

Ces informations sont présentées d'une manière claire, compréhensible et apparente.

En temps utile avant le début du voyage ou du séjour, l'organisateur ou le détaillant remet au voyageur les reçus, bons de voyage et billets nécessaires, les informations sur l'heure prévue de départ et, s'il y a lieu, l'heure limite d'enregistrement ainsi que les heures prévues des escales, des correspondances et de l'arrivée.

**Art. L211-11**

Le voyageur peut, moyennant un préavis raisonnable adressé à l'organisateur ou au détaillant sur un support durable avant le début du voyage ou du séjour, céder le contrat à une personne satisfaisant à toutes les conditions applicables à ce contrat.

Le cédant du contrat et le cessionnaire sont solidairement responsables du paiement du solde du prix ainsi que des frais, redevances ou autres coûts supplémentaires éventuels occasionnés par cette cession. L'organisateur ou le détaillant informe le cédant des coûts réels de la cession. Ces coûts ne sont pas déraisonnables et n'excèdent pas le coût effectivement supporté par l'organisateur ou par le détaillant en raison de la cession du contrat.

L'organisateur ou le détaillant apporte au cédant la preuve des frais, redevances ou autres coûts supplémentaires occasionnés par la cession du contrat.

**Art. L211-12**

Après la conclusion du contrat, les prix ne peuvent être majorés que si le contrat prévoit expressément cette possibilité et indique que le voyageur a droit à une réduction du prix. Dans ce cas, le contrat précise de quelle manière la révision du prix doit être calculée. Les majorations de prix sont possibles uniquement si elles sont la conséquence directe d'une évolution :

1° Du prix du transport de passagers résultant du coût du carburant ou d'autres sources d'énergie ;

2° Du niveau des taxes ou redevances sur les services de voyage compris dans le contrat, imposées par un tiers qui ne participe pas directement à l'exécution du contrat, y compris les taxes touristiques, les taxes d'atterrissage ou d'embarquement et de débarquement dans les ports et aéroports ; ou

3° Des taux de change en rapport avec le contrat.

Indépendamment de son importance, une majoration du prix n'est possible que si l'organisateur ou le détaillant la notifie de manière claire et compréhensible au voyageur, en assortissant ladite majoration d'une justification et d'un calcul, sur un support durable, au plus tard vingt jours avant le début du voyage ou du séjour.

Si le contrat prévoit la possibilité d'une majoration du prix, le voyageur a droit à une réduction de prix correspondant à toute baisse des coûts mentionnés aux 1°, 2° et 3°, qui intervient après la conclusion du contrat et avant le début du voyage ou du séjour.

**Art. L211-13**

L'organisateur ou le détaillant ne peut, avant le début du voyage ou du séjour, modifier unilatéralement les clauses du contrat autres que le prix conformément à l'article L. 211-12, à moins que :

1° L'organisateur ou le détaillant se soit réservé ce droit dans le contrat ;

2° La modification soit mineure ; et

3° L'organisateur ou le détaillant en informe le voyageur d'une manière claire, compréhensible et apparente sur un support durable.

Lorsque, avant le départ, le respect d'un des éléments essentiels du contrat est rendu impossible par suite d'un événement extérieur qui s'impose à l'organisateur ou au détaillant, celui-ci doit le plus rapidement possible en avertir le voyageur et informer ce dernier de la faculté dont il dispose soit de résoudre sans frais le contrat, soit d'accepter la modification proposée par l'organisateur ou le détaillant.

**Art. L211-14**

I. — Le voyageur peut résoudre le contrat à tout moment avant le début du voyage ou du séjour. Dans ce cas, le vendeur peut lui demander de payer des frais de résolution appropriés et justifiables. Le contrat peut stipuler des frais de résolution standard raisonnables, calculés en fonction de la date de résolution du contrat avant le début du voyage ou du séjour et des économies de coûts et des revenus escomptés du fait d'une remise à disposition des services de voyage concernés. En l'absence de frais de résolution standard, le montant des frais de résolution correspond au prix moins les économies de coûts et les revenus réalisés du fait d'une remise à disposition des services de voyage. A la demande du voyageur, le vendeur justifie le montant des frais de résolution.

II. — Le voyageur a le droit de résoudre le contrat avant le début du voyage ou du séjour sans payer de frais de résolution si des circonstances exceptionnelles et inévitables, survenant au lieu de destination ou à proximité immédiate de celui-ci, ont des conséquences importantes sur l'exécution du contrat ou sur le transport des passagers vers le lieu de destination. Dans ce cas, le voyageur a droit au remboursement intégral des paiements effectués mais pas à un dédommagement supplémentaire.

III. — L'organisateur ou le détaillant peut résoudre le contrat et rembourser intégralement le voyageur des paiements effectués, mais il n'est pas tenu à une indemnisation supplémentaire, si :

1° Le nombre de personnes inscrites pour le voyage ou le séjour est inférieur au nombre minimal indiqué dans le contrat et que le vendeur notifie la résolution du contrat au voyageur dans le délai fixé par le contrat, mais au plus tard :

— vingt jours avant le début du voyage ou du séjour dans le cas de voyages dont la durée dépasse six jours ;

— sept jours avant le début du voyage ou du séjour dans le cas de voyages dont la durée est de deux à six jours ;

— quarante-huit heures avant le début du voyage ou du séjour dans le cas de voyages ne durant pas plus de deux jours ;

ou

2° L'organisateur ou le détaillant est empêché d'exécuter le contrat en raison de circonstances exceptionnelles et inévitables et notifie la résolution du contrat au voyageur dans les meilleurs délais avant le début du voyage ou du séjour.

###### Section 3 : Responsabilité civile professionnelle

**Art. L211-16**

I. — Le professionnel qui vend un forfait touristique mentionné au 1° du I de l'article L. 211-1 est responsable de plein droit de l'exécution des services prévus par ce contrat, que ces services soient exécutés par lui-même ou par d'autres prestataires de services de voyage, sans préjudice de son droit de recours contre ceux-ci.

Le professionnel qui vend un service de voyage mentionné au 2° du I de l'article L. 211-1 est responsable de plein droit de l'exécution du service prévu par ce contrat, sans préjudice de son droit de recours contre le prestataire de service.

Toutefois le professionnel peut s'exonérer de tout ou partie de sa responsabilité en apportant la preuve que le dommage est imputable soit au voyageur, soit à un tiers étranger à la fourniture des services de voyage compris dans le contrat, soit à des circonstances exceptionnelles et inévitables.

Lorsqu'un organisateur ou un détaillant verse des dommages et intérêts, accorde une réduction de prix ou s'acquitte des autres obligations qui lui incombent, il peut demander réparation à tout tiers ayant contribué au fait à l'origine de l'indemnisation, de la réduction de prix ou d'autres obligations.

II. — Le voyageur informe l'organisateur ou le détaillant, dans les meilleurs délais eu égard aux circonstances de l'espèce, de toute non-conformité constatée lors de l'exécution d'un service de voyage inclus dans le contrat.

Le voyageur peut adresser des messages, des demandes ou des plaintes en rapport avec l'exécution du contrat directement au détaillant par l'intermédiaire duquel le voyage ou le séjour a été acheté. Le détaillant transmet ces messages, demandes ou plaintes à l'organisateur dans les meilleurs délais. Aux fins du respect des dates butoirs ou des délais de prescription, la date de réception, par le détaillant, des messages, demandes ou plaintes est réputée être la date de leur réception par l'organisateur.

III. — Si l'un des services de voyage n'est pas exécuté conformément au contrat, l'organisateur ou le détaillant remédie à la non-conformité, sauf si cela est impossible ou entraîne des coûts disproportionnés, compte tenu de l'importance de la non-conformité et de la valeur des services de voyage concernés.

Si l'organisateur ou le détaillant ne remédie pas à la non-conformité, conformément à l'alinéa précédent, le voyageur peut demander une réduction de prix et, en cas de dommage distinct, des dommages et intérêts en application de l'article L. 211-17.

IV. — Sans préjudice des exceptions énoncées au III, si l'organisateur ou le détaillant ne remédie pas à la non-conformité dans un délai raisonnable fixé par le voyageur, celui-ci peut y remédier lui-même et réclamer le remboursement des dépenses nécessaires. Il n'est pas nécessaire que le voyageur précise un délai si l'organisateur ou le détaillant refuse de remédier à la non-conformité ou si une solution immédiate est requise.

V. — Lorsqu'une part importante des services de voyage ne peut être fournie comme prévu dans le contrat, l'organisateur ou le détaillant propose, sans supplément de prix pour le voyageur, d'autres prestations appropriées, si possible de qualité égale ou supérieure à ceux spécifiés dans le contrat, pour la continuation du contrat, y compris lorsque le retour du voyageur à son lieu de départ n'est pas fourni comme convenu.

Lorsque les autres prestations proposées donnent lieu à un voyage ou séjour de qualité inférieure à celle spécifiée dans le contrat, l'organisateur ou le détaillant octroie au voyageur une réduction de prix appropriée.

Le voyageur ne peut refuser les autres prestations proposées que si elles ne sont pas comparables à ce qui avait été prévu dans le contrat ou si la réduction de prix octroyée n'est pas appropriée.

VI. — Lorsqu'une non-conformité perturbe considérablement l'exécution d'un voyage ou séjour et que l'organisateur ou le détaillant n'y remédie pas dans un délai raisonnable fixé par le voyageur, ce dernier peut résoudre le contrat sans payer de frais de résolution et demander, le cas échéant, conformément à l'article L. 211-17, une réduction de prix et en cas de dommage distinct des dommages et intérêts.

S'il s'avère impossible de proposer d'autres prestations ou si le voyageur refuse les autres prestations proposées conformément au troisième alinéa du V, le voyageur a droit, s'il y a lieu, à une réduction de prix et, en cas de dommage distinct, à des dommages et intérêts conformément à l'article L. 211-17, sans résolution du contrat.

Si le contrat comprend le transport de passagers, l'organisateur ou le détaillant fournit également au voyageur, dans les cas mentionnés aux deux précédents alinéas, le rapatriement par un moyen de transport équivalent, dans les meilleurs délais eu égard aux circonstances de l'espèce et sans frais supplémentaires pour le voyageur.

VII. — Lorsqu'il est impossible, en raison de circonstances exceptionnelles et inévitables, d'assurer le retour du voyageur comme prévu dans le contrat, l'organisateur ou le détaillant supporte les coûts de l'hébergement nécessaire, si possible de catégorie équivalente, pour une durée maximale de trois nuitées par voyageur. Si des durées plus longues sont prévues par la législation de l'Union européenne sur les droits des passagers applicable aux moyens de transport concernés pour le retour du voyageur, ces durées s'appliquent.

VIII. — La limitation des coûts prévue à l'alinéa précédent ne s'applique pas aux personnes à mobilité réduite, telles que définies à l'article 2, point a, du règlement (CE) n° 1107/2006, aux personnes les accompagnant, aux femmes enceintes et aux mineurs non accompagnés, ni aux personnes nécessitant une assistance médicale spécifique, à condition que l'organisateur ou le détaillant ait été prévenu de leurs besoins particuliers au moins quarante-huit heures avant le début du contrat. L'organisateur ou le détaillant ne saurait invoquer des circonstances exceptionnelles et inévitables pour limiter la responsabilité au titre du présent article si le prestataire de transport concerné ne peut se prévaloir de telles circonstances en vertu de la législation applicable de l'Union européenne.

**Art. L211-17**

I. — Le voyageur a droit à une réduction de prix appropriée pour toute période de non-conformité des services fournis dans le cadre d'un contrat, sauf si l'organisateur ou le détaillant prouve que la non-conformité est imputable au voyageur.

II. — Le voyageur a droit à des dommages et intérêts de la part de l'organisateur ou du détaillant pour tout préjudice subi en raison de la non-conformité des services fournis. L'indemnisation est effectuée dans les meilleurs délais.

III. — Le voyageur n'a droit à aucune indemnisation si l'organisateur ou le détaillant prouve que la non-conformité est imputable soit au voyageur, soit à un tiers étranger à la fourniture des services de voyage compris dans le contrat et revêt un caractère imprévisible ou inévitable, soit à des circonstances exceptionnelles et inévitables.

IV. — Dans la mesure où des conventions internationales circonscrivent les conditions dans lesquelles une indemnisation est due par un prestataire fournissant un service de voyage qui fait partie d'un voyage ou séjour ou limitent l'étendue de cette indemnisation, les mêmes limites s'appliquent à l'organisateur ou au détaillant. Dans les autres cas, le contrat peut limiter les dommages et intérêts à verser par l'organisateur ou le détaillant, pour autant que cette limitation ne s'applique pas aux préjudices corporels ni aux dommages causés intentionnellement ou par négligence et qu'elle ne représente pas moins de trois fois le prix total du voyage ou séjour.

V. — Les droits à indemnisation ou à réduction de prix prévus par le présent code ne portent pas atteinte aux droits des voyageurs au titre du règlement (CE) n° 261/2004, du règlement (CE) n° 392/2009, du règlement (UE) n° 1177/2010, du règlement (UE) n° 181/2011, du règlement (UE) 2021/782 et des conventions internationales. Les voyageurs ont le droit d'introduire des réclamations au titre du présent code et desdits règlements et conventions internationales. L'indemnisation ou la réduction de prix octroyée en vertu du présent code et l'indemnisation ou la réduction de prix octroyée en vertu desdits règlements et conventions internationales sont déduites les unes des autres pour éviter toute double indemnisation.

VI. — Le délai de prescription pour l'introduction des réclamations au titre du présent article est fixé à deux ans, sous réserve du délai prévu à l'article 2226 du code civil.

**Art. L211-17-1**

L'organisateur d'un voyage ou séjour ou le détaillant apporte dans les meilleurs délais eu égard aux circonstances de l'espèce une aide appropriée au voyageur en difficulté, y compris dans les circonstances mentionnées au VII de l'article L. 211-16.

**Art. L211-17-2**

Le professionnel est responsable de toute erreur due à des défauts techniques du système de réservation qui lui est imputable et, si le professionnel a accepté d'organiser la réservation d'un voyage ou séjour, il est responsable des erreurs commises au cours de la procédure de réservation.

Un professionnel n'est pas responsable des erreurs de réservation qui sont imputables au voyageur ou qui sont causées par des circonstances exceptionnelles et inévitables.

**Art. L211-17-3**

La présente section n'est pas applicable :

1° Aux prestations qui n'entrent pas dans le cadre d'un forfait touristique et qui sont relatives soit à des titres de transport aérien, soit à d'autres titres de transport sur ligne régulière ;

2° Aux prestations vendues dans le cadre d'une convention générale conclue pour le voyage d'affaires.

###### Section 4 :  Obligation et conditions d'immatriculation

**Art. L211-18**

I. — Les personnes physiques ou morales mentionnées à l'article L. 211-1 sont immatriculées au registre mentionné à l'article L. 141-3.

II. — Afin d'être immatriculées, ces personnes doivent :

1° Justifier, à l'égard des voyageurs, d'une garantie financière suffisante, spécialement affectée au remboursement des fonds reçus au titre des forfaits touristiques, des prestations de voyage liées et de ceux des services mentionnés au 2° du I de l'article L. 211-1 qui ne portent pas uniquement sur un transport, sauf lorsque les forfaits touristiques et services de voyage sont achetés en vertu d'une convention générale conclue pour l'organisation d'un voyage d'affaires. Cette garantie doit résulter de l'engagement d'un organisme de garantie collective, d'un établissement de crédit ou d'une entreprise d'assurance établis sur le territoire d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ou d'une société de financement. Si une prestation de transport est incluse, la garantie doit couvrir les frais de rapatriement éventuel vers le lieu de départ ou à un autre lieu décidé d'un commun accord par les parties contractantes. Le remboursement peut être remplacé, avec l'accord du voyageur, par la fourniture d'une prestation différente en remplacement de la prestation prévue. La prestation proposée par l'organisme de garantie financière ne requiert pas l'accord exprès du voyageur, dès lors que sa mise en œuvre n'entraîne qu'une modification mineure du contrat et que le voyageur en est informé de manière claire, compréhensible et apparente sur un support durable ;

2° Justifier d'une assurance garantissant les conséquences pécuniaires de la responsabilité civile professionnelle.

III. — Ne sont pas tenus de satisfaire aux conditions prévues aux I et II les associations et organismes sans but lucratif appartenant à une fédération ou une union déclarée s'en portant garantes à la condition que ces dernières satisfassent aux obligations mentionnées aux I et II.

**Art. L211-18-1**

Les professionnels qui ne sont pas établis dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et qui vendent ou offrent à la vente les prestations mentionnées à l'article L. 211-1 ou qui dirigent par tout moyen ces activités vers la France sont tenus de fournir la garantie contre l'insolvabilité conformément à l'article L. 211-18.

###### Section 5 : De la liberté d'établissement

**Art. L211-19**

Pour s'établir en France, tout ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen est soumis aux obligations et conditions d'immatriculation fixées à la section 4 du présent chapitre.

###### Section 6 : De la libre prestation de services

**Art. L211-20**

Toute personne physique ou morale légalement établie dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, peut exercer en France les activités mentionnées au I de l'article L. 211-1. L'ensemble des règles fixées au présent chapitre sont applicables à l'activité de ces personnes.

**Art. L211-21**

Lorsque le prestataire fournit pour la première fois des services en France, il en informe au préalable la commission d'immatriculation mentionnée à l'article L. 141-2 par une déclaration écrite, comprenant notamment les informations relatives à sa garantie financière et son assurance de responsabilité civile professionnelle. La déclaration est enregistrée au registre mentionné à l'article L. 141-3.

Cette déclaration est réitérée en cas de changement dans les éléments de la déclaration et doit être renouvelée tous les trois ans si le prestataire poursuit son activité vers la France.

###### Section 7 : Sanctions et mesures conservatoires

**Art. L211-23**

I. — Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait :

— de se livrer ou d'apporter son concours à l'une des opérations mentionnées aux articles L. 211-1 et L. 211-4 sans respecter ou en ayant cessé de remplir les conditions prévues au présent chapitre ;

— d'exercer les fonctions de représentant légal ou statutaire d'une personne morale qui se livre ou apporte son concours à l'une des opérations mentionnées aux articles L. 211-1 et L. 211-4 lorsque cette personne morale ne respecte pas ou a cessé de remplir les conditions prévues au présent chapitre ;

— pour toute personne physique ou morale immatriculée au registre mentionné au I de l'article L. 211-18, de prêter son concours à la conclusion d'un contrat de jouissance d'immeuble à temps partagé régi par les articles L. 224-69 et suivants du code de la consommation sans justifier du mandat, de l'assurance et de la garantie financière prévus à l'article L. 211-24 du présent code.

Le tribunal peut, en outre, ordonner la fermeture temporaire ou définitive de l'établissement exploité par les personnes condamnées.

II. — Lorsqu'une personne physique ou morale réalise l'une des opérations mentionnées aux articles L. 211-1 et L. 211-4 sans respecter les conditions prévues au présent chapitre, le représentant de l'Etat dans le département où l'infraction a été dûment constatée peut ordonner par décision motivée la fermeture à titre provisoire de l'établissement dans lequel ont été réalisées lesdites opérations, après que la personne physique ou le représentant de la personne morale a été mis en mesure de présenter ses observations. Il en avise sans délai le procureur de la République. En cas d'inexécution de la mesure de fermeture, il peut y pourvoir d'office. Toutefois, cette fermeture provisoire cesse de produire effet à l'expiration d'un délai de six mois.

La mesure de fermeture provisoire est levée de plein droit en cas de classement sans suite de l'affaire par le procureur de la République, d'ordonnance de non-lieu rendue par une juridiction d'instruction ou lors du prononcé du jugement rendu en premier ressort par la juridiction saisie.

III. — Tout manquement à la section 2 du présent chapitre est passible d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale. L'amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

Ces manquements sont recherchés et constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

###### Section 8 : Contrat de jouissance d'immeuble à temps partagé

**Art. L211-24**

Les personnes physiques ou morales immatriculées sur le registre mentionné au I de l'article L. 211-18 du présent code peuvent conclure tout contrat de jouissance d'immeuble à temps partagé régi par les articles L. 224-69 et suivants du code de la consommation.

Elles peuvent également prêter concours à la conclusion de tels contrats en vertu d'un mandat écrit.

Pour se livrer à cette dernière activité, elles justifient spécialement, dans les conditions prévues par le présent titre, d'une assurance garantissant les conséquences pécuniaires de leur responsabilité civile professionnelle et d'une garantie financière affectée au remboursement des fonds, effets ou valeurs détenus pour autrui.

Le montant de cette garantie ne peut être inférieur au montant maximal des fonds, effets ou valeurs détenus pour autrui à un moment quelconque, ni à un montant minimal fixé par décret en Conseil d'Etat.

Les modalités particulières de mise en œuvre et de fonctionnement de cette garantie, le contenu du contrat de mandat et les conditions de la rémunération du mandataire sont définis par décret en Conseil d'Etat.

#### TITRE II : DISPOSITIONS RELATIVES AUX VISITES DANS LES MUSÉES ET MONUMENTS HISTORIQUES

##### Chapitre unique : Personnels qualifiés

###### Section 1 : Dispositions générales

**Art. L221-1**

Pour la conduite de visites guidées dans les musées de France et les monuments historiques, les personnes physiques ou morales réalisant, y compris à titre accessoire, les opérations mentionnées au I de l'article L. 211-1 ne peuvent utiliser que les services de personnes qualifiées titulaires de la carte professionnelle de guide-conférencier délivrée dans des conditions fixées par décret en Conseil d'Etat. Les personnes morales mentionnées au III de l'article L. 211-18 ne sont pas soumises à cette obligation.

###### Section 2 : De la liberté d'établissement


**Art. L221-2**

Pour s'établir en France, est considéré comme qualifié pour la conduite des visites commentées dans les musées et les monuments historiques dans les conditions prévues à l'article L. 221-1 tout ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, dès lors qu'il produit les pièces justificatives émanant de l'autorité compétente d'un de ces Etats prouvant qu'il possède la qualification conforme aux conditions de reconnaissance fixées par décret en Conseil d'Etat pour y exercer la profession de guide-interprète ou de conférencier.

###### Section 3 : De la libre prestation de services 



**Art. L221-3**

Tout ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'Espace économique européen, légalement établi, pour l'exercice de la profession de guide-interprète ou de conférencier, dans un de ces Etats, peut exercer cette profession de façon temporaire et occasionnelle en France.

Toutefois, lorsque la profession de guide-interprète ou de conférencier ou la formation y conduisant n'est pas réglementée dans l'Etat d'établissement, le prestataire doit avoir exercé cette profession dans un ou plusieurs Etats membres ou parties à l'Espace économique européen, pendant au moins une année, à temps plein ou à temps partiel pour une durée totale équivalente, au cours des dix années qui précèdent la prestation.

**Art. L221-4**

La prestation est effectuée sous le titre professionnel de l'Etat d'établissement lorsqu'un tel titre existe dans ledit Etat. Ce titre est indiqué dans la langue officielle de l'Etat d'établissement. Dans les cas où ce titre professionnel n'existe pas dans l'Etat d'établissement, le prestataire fait mention de son titre de formation dans la langue officielle de cet Etat.

#### TITRE III : EXPLOITATION DES VÉHICULES DE TOURISME

#### TITRE IV : DISPOSITIONS PARTICULIÈRES À CERTAINES COLLECTIVITÉS D'OUTRE-MER

##### Chapitre 1er : Dispositions relatives à la Guadeloupe, la Guyane, la Martinique et La Réunion

##### Chapitre 2 : Dispositions relatives à Saint-Pierre-et-Miquelon

**Art. L242-1**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

— aux articles L. 211-18, L. 211-19 et L. 211-20, les mots : " ou d'un autre Etat partie à l'accord sur l'Espace économique européen ".

**Art. L242-2**

Les références faites, par des dispositions du présent livre applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre 3 : Dispositions relatives à Mayotte

**Art. L243-1**

Le présent livre est applicable à Mayotte.

**Art. L243-2**

Les références faites dans le présent livre à des dispositions qui ne sont pas applicables à Mayotte sont remplacées par des dispositions ayant le même objet applicables localement.

### LIVRE III : ÉQUIPEMENTS ET AMÉNAGEMENTS

#### TITRE Ier : HÔTELS, AUBERGES COLLECTIVES, CAFÉS ET DÉBITS DE BOISSONS

##### Chapitre 1er : Hôtels

###### Section 1 : Des contrats relatifs à l'hôtellerie

####### Sous-section 1 : Rapports entre bailleurs et locataires des immeubles affectés à l'hôtellerie

**Art. L311-1**

Le propriétaire d'un immeuble dans lequel est exploité un hôtel ne peut s'opposer, nonobstant toute stipulation contraire, à l'exécution des travaux d'équipement et d'amélioration que le locataire, propriétaire du fonds de commerce, réalise à ses frais et sous sa responsabilité lorsque ces travaux concernent :

1° La distribution de l'eau, du gaz et de l'électricité ;

2° L'installation du téléphone, d'appareils récepteurs de radiodiffusion et de télévision ;

3° L'équipement sanitaire ;

4° Le déversement à l'égout ;

5° L'installation du chauffage central ou de distribution d'air chaud ou climatisé ;

6° L'installation d'ascenseurs, monte-charges et monte-plats ;

7° L'aménagement des cuisines et offices ;

8° La construction de piscines,

même si ces travaux doivent entraîner une modification dans la distribution des lieux.

Dans le cas où ceux-ci affectent le gros oeuvre de l'immeuble, ils ne peuvent être entrepris, à défaut d'accord du propriétaire, qu'après avis favorable de commissions dont la composition et le fonctionnement seront fixés par décret pris sur avis du Conseil d'Etat et dans lesquelles seront représentés en nombre égal les hôteliers et les propriétaires d'immeubles.

**Art. L311-2**

Le locataire doit, avant de procéder aux travaux, notifier son intention à son propriétaire par lettre recommandée avec demande d'avis de réception. Un plan d'exécution et un devis descriptif et estimatif des travaux projetés sont joints à cette notification. Dans le cas prévu au deuxième alinéa de l'article L. 311-1, le propriétaire dispose d'un délai de deux mois pour informer dans la même forme le locataire de son acceptation ou de son refus. Le défaut de réponse est réputé valoir accord.

**Art. L311-3**

Pendant la durée du bail en cours et celle du bail renouvelé qui lui fait suite et pour une durée de douze années à compter de l'expiration du délai d'exécution mentionné à l'article L. 311-2, le propriétaire ne peut prétendre à aucune majoration de loyer du fait de l'incorporation à l'immeuble des améliorations résultant de l'exécution des travaux mentionnés à l'article L. 311-1.

**Art. L311-4**

Lors du départ du locataire ou du cessionnaire du droit au bail, les lieux sont restitués au propriétaire dans l'état où ils se trouvent, sans que celui-ci puisse exiger la remise des lieux dans leur état antérieur.

En cas de refus de renouvellement du bail, le montant de l'indemnité d'éviction prévue par l'article L. 145-14 du code de commerce est fixé compte tenu de la plus-value apportée au fonds de commerce par l'exécution des travaux mentionnés à l'article L. 311-1.

**Art. L311-5**

Les contestations relatives à l'application de la présente section sont jugées conformément aux articles L. 145-56 à L. 145-60 du code de commerce. Celles qui concernent l'exécution des travaux mentionnés à l'article L. 311-1 ne sont pas suspensives de cette exécution.

####### Sous-section 2 : Des rapports entre hôteliers et plateformes de réservation en ligne

**Art. L311-5-1**

Le contrat entre un hôtelier et une personne physique ou morale exploitant une plateforme de réservation en ligne portant sur la location de chambres d'hôtel aux clients ne peut être conclu qu'au nom et pour le compte de l'hôtelier et dans le cadre écrit du contrat de mandat mentionné aux articles 1984 et suivants du code civil.

Nonobstant le premier alinéa du présent article, l'hôtelier conserve la liberté de consentir au client tout rabais ou avantage tarifaire, de quelque nature que ce soit, toute clause contraire étant réputée non écrite.

**Art. L311-5-2**

Le contrat prévu à l'article L. 311-5-1 fixe les conditions de rémunération du mandataire ainsi que les prix de la location des chambres et de tout autre service.

La rémunération du mandataire est déterminée librement entre l'hôtelier et la plateforme de réservation en ligne.

**Art. L311-5-3**

Est puni d'une amende de 30 000 €, pouvant être portée à 150 000 € s'il s'agit d'une personne morale, le fait pour le représentant légal de la plateforme de réservation en ligne d'opérer sans contrat conclu conformément à l'article L. 311-5-1.

Le non-respect de l'article L. 311-5-2 est puni d'une amende de 7 500 €, pouvant être portée à 30 000 € pour une personne morale.

Les infractions précitées sont constatées par les agents mentionnés à l' article L. 450-1 du code de commerce et dans les conditions prévues au même article.

**Art. L311-5-4**

La présente sous-section s'applique quel que soit le lieu d'établissement de la plateforme de réservation en ligne dès lors que la location est réalisée au bénéfice d'un hôtel établi en France.

Les contrats entre hôteliers et plateformes de réservation en ligne conclus avant la publication de la loi n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques cessent de produire leurs effets dès l'entrée en vigueur de la même loi.

###### Section 2 : Classement

**Art. L311-6**

La décision de classement d'un hôtel est prise, sur demande de l'exploitant, par l'organisme mentionné à l'article L. 141-2 dans des conditions fixées par décret.

L'hôtel est classé dans une catégorie, en fonction de critères fixés par un tableau de classement élaboré par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

S'il souhaite obtenir le classement, l'exploitant doit produire un certificat de visite délivré par un organisme évaluateur. Dans des conditions fixées par arrêté du ministre chargé du tourisme, les organismes évaluateurs sont accrédités dans les domaines correspondant à leurs missions par l'instance nationale d'accréditation mentionnée à l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, ou tout organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation. Ces organismes évaluateurs ne peuvent concomitamment commercialiser auprès des exploitants des hôtels qu'ils contrôlent d'autres prestations de services que l'évaluation pour laquelle ceux-ci les ont sollicités.

Sur proposition de l'organisme mentionné à l'article L. 141-2, le ministre chargé du tourisme peut créer par arrêté un label reconnaissant les caractéristiques exceptionnelles d'un hôtel tenant notamment à sa situation géographique, à son intérêt historique, esthétique ou patrimonial particulier ainsi qu'aux services qui y sont offerts.

###### Section 3 : Sanctions

**Art. L311-7**

Les infractions aux dispositions applicables en matière de classement et de prix des hôtels sont constatées et poursuivies dans les conditions fixées par les articles L. 450-1 à L. 450-3 du code de commerce.

**Art. L311-8**

Les infractions aux dispositions applicables en matière de classement et de prix des hôtels sont punies d'une amende de 15 000 euros. Les articles L. 490-1 à L. 490-4 du code de commerce s'appliquent.

###### Section 4 : Responsabilité des hôteliers

**Art. L311-9**

Les règles relatives au vol d'objets dans les hôtels ou auberges sont fixées par les articles 1952 à 1954 du code civil.

##### Chapitre 2 : Auberges collectives

**Art. L312-1**

Une auberge collective est un établissement commercial d'hébergement qui offre des lits à la journée dans des chambres partagées ainsi que dans des chambres individuelles à des personnes qui n'y élisent pas domicile. Elle poursuit une activité lucrative ou non. Elle est exploitée, par une personne physique ou morale, de manière permanente ou saisonnière. Elle est dotée d'espaces collectifs dont au moins un espace de restauration. Les sanitaires sont communs ou privatifs dans les chambres. Elle peut comprendre un ou plusieurs bâtiments collectifs.

##### Chapitre 3 : Cafés et débits de boissons

**Art. L313-1**

Les règles relatives à la fabrication, la mise en vente et la consommation des boissons sont fixées aux articles L. 3331-2 et L. 3332-11 du code de la santé publique ainsi qu'aux articles L. 3335-3 et L. 3335-4 du même code, ci-après reproduits :

" Art. L. 3335-3 du code de la santé publique.

Dans les communes de moins de 2 000 habitants, et lorsque les nécessités touristiques ou d'animation locale le justifient, le représentant de l'Etat dans le département peut autoriser le maintien ou l'installation de débits de boissons à consommer sur place, dans les zones faisant l'objet des dispositions des articles L. 3335-1 et L. 3335-2. "

" Art. L. 3335-4 du code de la santé publique.

La vente et la distribution de boissons des groupes 3 à 5 définis à l'article L. 3321-1 est interdite dans les stades, dans les salles d'éducation physique, les gymnases et d'une manière générale, dans tous les établissements d'activités physiques et sportives.

Des dérogations peuvent être accordées par l'autorité administrative compétente pour des installations qui sont situées dans des établissements classés hôtels de tourisme ou dans des restaurants.

Sous réserve des décisions de justice passées en force de chose jugée, le maire peut, par arrêté, et dans les conditions fixées par décret, accorder des autorisations dérogatoires temporaires, d'une durée de quarante huit heures au plus, à l'interdiction de vente à consommer sur place ou à emporter et de distribution des boissons du troisième groupe sur les stades, dans les salles d'éducation physique, les gymnases et les établissements d'activités physiques et sportives définies par la loi n° 84-610 du 16 juillet 1984 relative à l'organisation et à la promotion des activités physiques et sportives, en faveur :

a) Des associations sportives agréées conformément à l'article L. 121-4 du code du sport et dans la limite des dix autorisations annuelles pour chacune desdites associations qui en fait la demande ;

b) Des organisateurs de manifestations à caractère agricole dans la limite de deux autorisations annuelles par commune ;

c) Des organisateurs de manifestations à caractère touristique dans la limite de quatre autorisations annuelles, au bénéfice des stations classées et des communes touristiques relevant de la section 2 du chapitre III du titre III du livre Ier du code du tourisme.

"

##### Chapitre 4 : Débits de boissons ayant pour activité principale l'exploitation d'une piste de danse

**Art. L314-1**

Un décret fixe les règles relatives aux heures de fermeture des débits de boissons ayant pour activité principale l'exploitation d'une piste de danse. Ce décret peut prévoir que la vente d'alcool n'est plus autorisée dans ledit débit pendant une plage horaire minimale précédant la fermeture de l'établissement.

#### TITRE II : HÉBERGEMENTS AUTRES QU'HÔTELS ET TERRAINS DE CAMPING

##### Chapitre 1er : Résidences de tourisme

**Art. L321-1**

L'Etat détermine les procédures de classement des résidences de tourisme selon des modalités fixées par décret.

L'établissement est classé par l'organisme mentionné à l'article L. 141-2 dans une catégorie en fonction de critères fixés par un tableau de classement élaboré par ce même organisme et homologué par arrêté du ministre chargé du tourisme.

S'il souhaite obtenir le classement, l'exploitant doit produire un certificat de visite délivré par un organisme évaluateur. Dans des conditions fixées par arrêté du ministre chargé du tourisme, les organismes évaluateurs sont accrédités dans les domaines correspondant à leurs missions par l'instance nationale d'accréditation mentionnée à l'article 137 de la loi n° 2008-776 du 4 août 2008 précitée, ou tout organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

**Art. L321-2**

L'exploitant d'une résidence de tourisme classée doit tenir des comptes d'exploitation distincts pour chaque résidence. Il est tenu de les communiquer aux propriétaires qui en font la demande.

Une fois par an, il est tenu de communiquer à l'ensemble des propriétaires un bilan de l'année écoulée, précisant les taux de remplissage obtenus, les évènements significatifs de l'année ainsi que le montant et l'évolution des principaux postes de dépenses et de recettes de la résidence.

**Art. L321-3**

Les documents de commercialisation diffusés aux acquéreurs de logements situés dans des résidences de tourisme mentionnées à l'article L. 321-1 du présent code doivent mentionner explicitement l'existence du droit à l'indemnité dite d'éviction prévue à l'article L. 145-14 du code de commerce en cas de refus de renouvellement du bail, ainsi que les modalités générales de son calcul.

**Art. L321-4**

Les documents de commercialisation diffusés aux acquéreurs de logements situés dans des résidences de tourisme doivent comprendre l'identité du gestionnaire retenu pour gérer la résidence et répondre à des critères fixés par arrêté du ministre chargé du tourisme.

**Art. L321-5**

L'exploitant d'une résidence de tourisme, située en zone de montagne au sens de l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, peut céder à titre gratuit le droit conféré par l'article L. 145-46-1 du code de commerce à un établissement public y ayant vocation, à une société d'économie mixte, à une société publique locale ou à un opérateur agréé par l'Etat.

Peuvent être agréés à cette fin les opérateurs dont la mission principale contribue au développement de l'offre touristique en montagne par la maîtrise foncière de locaux à usage commercial et leur mise en location par l'intermédiaire d'un bail commercial ou d'un mandat de longue durée. La décision d'agrément tient compte de ses compétences en matière de gestion immobilière, commerciale et foncière, de sa soutenabilité financière, en particulier de sa capacité à porter du foncier, des baux commerciaux et des mandats de long terme ainsi que de son organisation adoptée pour prévenir les conflits d'intérêts et garantir son indépendance. Un décret en Conseil d'Etat précise la procédure d'agrément et les modalités d'application du présent article.

Le cessionnaire du droit conféré par le même article L. 145-46-1 s'engage à ce que les biens acquis soient exploités en qualité de résidence de tourisme pour une durée de neuf ans au moins.

La cession doit être constatée par écrit, à peine de nullité.

Elle produit effet à l'égard du propriétaire du local lorsqu'elle lui a été signifiée ou lorsqu'il en prend acte.

A compter de cette prise d'effet, l'information due par le propriétaire au locataire en vertu des premier, troisième et quatrième alinéas dudit article L. 145-46-1 doit être délivrée au cessionnaire dans les mêmes conditions.

Le droit cédé s'exerce par le cessionnaire selon les modalités prévues au même article L. 145-46-1.

##### Chapitre 2 : Immobilier de loisir réhabilité

**Art. L322-1**

Les règles relatives aux opérations de réhabilitation de l'immobilier de loisir sont fixées à l'article L. 318-5 du code de l'urbanisme.

##### Chapitre 3 : Villages résidentiels de tourisme

##### Chapitre 4 : Meublés de tourisme et chambres d'hôtes

###### Section 1 : Meublés de tourisme

**Art. L324-1**

L'Etat détermine les procédures de classement des meublés de tourisme selon des modalités fixées par décret.

La décision de classement d'un meublé de tourisme dans une catégorie, en fonction de critères fixés par un tableau de classement élaboré par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme, est prononcée par l'organisme qui a effectué la visite de classement.

Cette visite de classement est effectuée :

1° Soit par des organismes évaluateurs accrédités, dans des conditions fixées par arrêté du ministre chargé du tourisme, dans les domaines correspondant à leurs missions par l'instance nationale d'accréditation mentionnée à l'article 137 de la loi n° 2008-776 du 4 août 2008 précitée ou par tout organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation ;

2° Soit, dans des conditions fixées par décret, par les organismes qui, à la date du 22 juillet 2009, étaient titulaires de l'agrément requis pour la délivrance des certificats de visite des meublés de tourisme.

L'organisme qui a effectué la visite de classement transmet sa décision de classement à l'organisme mentionné à l'article L. 132-2.

**Art. L324-1-1**

I. — Pour l'application du présent article, les meublés de tourisme sont des villas, appartements ou studios meublés, à l'usage exclusif du locataire, offerts à la location à une clientèle de passage qui n'y élit pas domicile et qui y effectue un séjour caractérisé par une location à la journée, à la semaine ou au mois.

II. — Toute personne qui offre à la location un meublé de tourisme, que celui-ci soit classé ou non au sens du présent code, doit en avoir préalablement fait la déclaration auprès du maire de la commune où est situé le meublé.

Cette déclaration préalable n'est pas obligatoire lorsque le local à usage d'habitation constitue la résidence principale du loueur, au sens de l'article 2 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

III. — Par dérogation au II, dans les communes où le changement d'usage des locaux destinés à l'habitation est soumis à autorisation préalable au sens des articles L. 631-7 à L. 631-9 du code de la construction et de l'habitation une délibération du conseil municipal peut décider de soumettre à une déclaration préalable soumise à enregistrement auprès de la commune toute location d'un meublé de tourisme.

La déclaration indique si le meublé de tourisme offert à la location constitue la résidence principale du loueur au sens de l'article 2 de la loi n° 89-462 du 6 juillet 1989 précitée.

Un téléservice permet d'effectuer la déclaration. La déclaration peut également être faite par tout autre moyen de dépôt prévu par la délibération susmentionnée.

Dès réception, la déclaration donne lieu à la délivrance sans délai par la commune d'un accusé-réception comprenant un numéro de déclaration.

Un décret détermine les informations qui peuvent être exigées pour l'enregistrement.

IV. — Dans les communes ayant mis en œuvre la procédure d'enregistrement de la déclaration préalable mentionnée au III, toute personne qui offre à la location un meublé de tourisme qui est déclaré comme sa résidence principale ne peut le faire au-delà de cent vingt jours au cours d'une même année civile, sauf obligation professionnelle, raison de santé ou cas de force majeure.

La commune peut, jusqu'au 31 décembre de l'année suivant celle au cours de laquelle un meublé de tourisme a été mis en location, demander au loueur de lui transmettre le nombre de jours au cours desquels ce meublé a été loué. Le loueur transmet ces informations dans un délai d'un mois, en rappelant l'adresse du meublé et son numéro de déclaration.

IV bis. — Sur le territoire des communes ayant mis en œuvre la procédure d'enregistrement prévue au III, une délibération du conseil municipal peut soumettre à autorisation la location d'un local à usage commercial en tant que meublé de tourisme.

Cette autorisation est délivrée au regard des objectifs de protection de l'environnement urbain et d'équilibre entre emploi, habitat, commerces et services, par le maire de la commune dans laquelle est situé le local.

Lorsque la demande porte sur des locaux soumis à autorisation préalable au titre d'un changement de destination relevant du code de l'urbanisme, l'autorisation prévue au premier alinéa tient lieu de l'autorisation précitée dès lors que les conditions prévues par le code de l'urbanisme sont respectées.

Un décret en Conseil d'Etat précise les modalités d'application du présent IV bis.

V. — Toute personne qui ne se conforme pas aux obligations résultant du III est passible d'une amende civile dont le montant ne peut excéder 5 000 €.

Toute personne qui ne se conforme pas aux obligations résultant du IV est passible d'une amende civile dont le montant ne peut excéder 10 000 €.

Toute personne qui ne se conforme pas aux obligations résultant du IV bis est passible d'une amende civile dont le montant ne peut excéder 25 000 €.

Ces amendes sont prononcées par le président du tribunal judiciaire statuant selon la procédure accélérée au fond, sur demande de la commune dans laquelle est situé le meublé de tourisme. Le produit de l'amende est versé à la commune. Le tribunal judiciaire compétent est celui dans le ressort duquel est situé le meublé de tourisme.

**Art. L324-2**

Toute offre ou contrat de location saisonnière doit revêtir la forme écrite et contenir l'indication du prix demandé ainsi qu'un état descriptif des lieux.

Toute offre de location mentionnée au II de l'article L. 324-1-1 contient le numéro de déclaration mentionné à cet article et indique, dans des conditions définies par décret, si l'offre émane d'un particulier ou d'un professionnel au sens de l'article 155 du code général des impôts.

**Art. L324-2-1**

I. — Toute personne qui se livre ou prête son concours contre rémunération ou à titre gratuit, par une activité d'entremise ou de négociation ou par la mise à disposition d'une plateforme numérique, à la mise en location d'un meublé de tourisme soumis à l'article L. 324-1-1 du présent code et aux articles L. 631-7 et suivants du code de la construction et de l'habitation informe le loueur des obligations de déclaration ou d'autorisation préalables prévues par ces articles et obtient de lui, préalablement à la publication ou à la mise en ligne de l'annonce de location, une déclaration sur l'honneur attestant du respect de ces obligations, indiquant si le logement constitue ou non sa résidence principale au sens de l' article 2 de la loi n° 89-462 du 6 juillet 1989 , ainsi que, le cas échéant, le numéro de déclaration, obtenu en application du III de l'article L. 324-1-1 du présent code. Lorsque ce meublé de tourisme est soumis au même III, elle publie, dans toute annonce relative à ce meublé, ce numéro de déclaration.

II. — Dans les communes ayant mis en œuvre la procédure d'enregistrement mentionnée au III de l'article L. 324-1-1, la commune peut, jusqu'au 31 décembre de l'année suivant celle au cours de laquelle un meublé de tourisme a été mis en location, demander à la personne mentionnée au I du présent article, lorsque celle-ci en a connaissance, notamment lorsqu'elle met à disposition une plateforme numérique de nature à lui conférer la connaissance ou le contrôle des données stockées, de lui transmettre le nombre de jours au cours desquels ce meublé de tourisme a fait l'objet d'une location par son intermédiaire. La personne mentionnée au même I transmet ces informations dans un délai d'un mois, en rappelant le nom du loueur, l'adresse du meublé et son numéro de déclaration ainsi que, le cas échéant, le fait que ce meublé constitue ou non la résidence principale du loueur au sens de l'article 2 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. La commune peut demander un décompte individualisé pour les meublés de tourisme situés sur tout ou partie de son territoire.

Dans ces mêmes communes, la personne mentionnée audit I n'offre plus à la location un meublé de tourisme déclaré comme résidence principale du loueur lorsqu'elle a connaissance, notamment lorsqu'elle met à disposition une plateforme numérique de nature à lui conférer la connaissance ou le contrôle des données stockées, que ce meublé a été loué, par son intermédiaire, plus de cent vingt jours au cours d'une même année civile. Elle remplit ses obligations sur la base de la déclaration sur l'honneur mentionnée au même I. Le dispositif de retrait des offres peut être mutualisé par plusieurs personnes mentionnées au même I. Le cas échéant, ce dispositif mutualisé est certifié chaque année avant le 31 décembre par un tiers indépendant.

Un décret en Conseil d'Etat précise la fréquence et les modalités techniques de transmission des informations mentionnées au premier alinéa du présent II en fonction des caractéristiques des communes, de leurs besoins pour effectuer les contrôles de la réglementation prévue au présent chapitre et de la capacité de la personne mentionnée au I à répondre aux demandes des communes.

III. — Toute personne qui ne se conforme pas aux obligations résultant du I est passible d'une amende civile dont le montant ne peut excéder 12 500 € par meublé de tourisme objet du manquement.

Toute personne qui ne se conforme pas aux obligations résultant du premier alinéa du II est passible d'une amende civile dont le montant ne peut excéder 50 000 € par meublé de tourisme objet du manquement.

Toute personne qui ne se conforme pas aux obligations résultant du deuxième alinéa du même II est passible d'une amende civile dont le montant ne peut excéder 50 000 € par annonce faisant l'objet du manquement.

Ces amendes sont prononcées par le président du tribunal judiciaire statuant selon la procédure accélérée au fond sur demande de la commune dans laquelle est situé le meublé de tourisme. Le produit de l'amende est versé à la commune. Le tribunal judiciaire compétent est celui dans le ressort duquel est situé le meublé de tourisme.

IV. — Les agents assermentés du service municipal ou départemental du logement mentionnés aux articles L. 621-4 et L. 651-6 du code de la construction et de l'habitation sont habilités à rechercher et à constater tout manquement aux articles L. 324-1-1 et L. 324-2 du présent code ainsi qu'au présent article sur le territoire relevant du service municipal ou départemental du logement. A cette fin, ils sont habilités à se faire présenter toute déclaration par les personnes mentionnées au II de l'article L. 324-1-1 et au I du présent article.

###### Section 2 : Chambres d'hôtes

**Art. L324-3**

Les chambres d'hôtes sont des chambres meublées situées chez l'habitant en vue d'accueillir des touristes, à titre onéreux, pour une ou plusieurs nuitées, assorties de prestations.

**Art. L324-4**

Toute personne qui offre à la location une ou plusieurs chambres d'hôtes doit en avoir préalablement fait la déclaration auprès du maire de la commune du lieu de l'habitation concernée.

**Art. L324-5**

Les conditions d'application de la présente section sont définies par décret.

##### Chapitre 5 : Villages de vacances

###### Section 1 : Villages de vacances

**Art. L325-1**

L'Etat détermine les procédures de classement des villages de vacances, selon des modalités fixées par décret.

L'établissement est classé par l'organisme mentionné à l'article L. 141-2 dans une catégorie en fonction de critères fixés par un tableau de classement élaboré par ce même organisme et homologué par arrêté du ministre chargé du tourisme.

S'il souhaite obtenir le classement, l'exploitant doit produire un certificat de visite délivré par un organisme évaluateur. Dans des conditions fixées par arrêté du ministre chargé du tourisme, les organismes évaluateurs sont accrédités dans les domaines correspondant à leurs missions par l'instance nationale d'accréditation mentionnée à l'article 137 de la loi n° 2008-776 du 4 août 2008 précitée, ou tout organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

##### Chapitre 6 : Refuges de montagne

**Art. L326-1**

Un refuge est un établissement en site isolé de montagne, gardé ou non gardé, recevant du public.

Les mineurs peuvent être hébergés dans un refuge gardé ou, lorsqu'ils sont accompagnés, dans un refuge non gardé.

Un décret fixe les conditions d'application du présent article et adapte les normes de sécurité et d'hygiène aux spécificités des zones de montagne.

##### Chapitre 7 : Dénominations et appellations

**Art. L327-1**

L'usage des dénominations et appellations réglementées par le présent titre, de nature à induire le consommateur en erreur, est interdit et puni des peines prévues à l'article L. 121-6 du code de la consommation.

#### TITRE III : TERRAINS DE CAMPING, CARAVANAGE ET AUTRES TERRAINS AMÉNAGÉS

##### Chapitre 1er : Ouverture et aménagement

**Art. L331-1**

Les règles relatives à l'ouverture et l'aménagement des terrains de camping et caravanage sont fixées par les articles L. 443-1 et L. 443-2 du code de l'urbanisme, ainsi que, en ce qui concerne le littoral et les zones de montagne, les chapitres Ier et II du titre II du livre Ier du code de l'urbanisme.

##### Chapitre 2 : Classement

**Art. L332-1**

L'Etat détermine les procédures de classement des terrains de camping et caravanage selon des modalités fixées par décret.

L'établissement est classé par l'organisme mentionné à l'article L. 141-2 dans une catégorie en fonction de critères fixés par un tableau de classement élaboré par ce même organisme et homologué par arrêté du ministre chargé du tourisme.

S'il souhaite obtenir le classement, l'exploitant doit produire un certificat de visite délivré par un organisme évaluateur. Dans des conditions fixées par arrêté du ministre chargé du tourisme, les organismes évaluateurs sont accrédités dans les domaines correspondant à leurs missions par l'instance nationale d'accréditation mentionnée à l'article 137 de la loi n° 2008-776 du 4 août 2008 précitée, ou tout organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

##### Chapitre 3 : Règles relatives aux habitations légères de loisirs et aux parcs résidentiels de loisirs

###### Section 1 : Habitations légères de loisirs 

###### Section 2 : Parcs résidentiels de loisirs

**Art. L333-1**

L'Etat détermine les procédures de classement des parcs résidentiels de loisirs exploités sous régime hôtelier, selon des modalités fixées par décret.

L'établissement est classé par l'organisme mentionné à l'article L. 141-2 dans une catégorie en fonction de critères fixés par un tableau de classement élaboré par ce même organisme et homologué par arrêté du ministre chargé du tourisme.

S'il souhaite obtenir le classement, l'exploitant doit produire un certificat de visite délivré par un organisme évaluateur. Dans des conditions fixées par arrêté du ministre chargé du tourisme, les organismes évaluateurs sont accrédités dans les domaines correspondant à leurs missions par l'instance nationale d'accréditation mentionnée à l'article 137 de la loi n° 2008-776 du 4 août 2008 précitée, ou tout organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

#### TITRE IV : AMÉNAGEMENTS ET RÉGLEMENTATION DES ESPACES À VOCATION TOURISTIQUE.

##### Chapitre 1er : Littoral.

###### Section 1 : Aménagement, protection et mise en valeur du littoral.

**Art. L341-1**

Si un ensemble touristique ayant pour effet d'accroître de façon significative l'accueil des populations saisonnières ou d'entraîner une modification substantielle de l'usage balnéaire ou nautique du littoral n'est pas réalisé en régie par une commune ou un groupement de communes, une convention doit être passée avec la commune par la personne publique ou privée qui réalise l'opération pour fixer les modalités selon lesquelles cette personne publique ou privée assure ou fait assurer la gestion, la promotion et l'animation de l'ensemble touristique.

**Art. L341-2**

La durée de la convention ne peut excéder quinze ans ou exceptionnellement trente ans si la durée de l'amortissement des aménagements le justifie.

**Art. L341-3**

Les conditions d'application de la présente section sont fixées, en tant que de besoin, par décret en Conseil d'Etat.

###### Section 2 : Ports de plaisance et zones de mouillages.

**Art. L341-4**

Les règles relatives à l'accueil des navires de plaisance sont fixées par l'article L. 321-3 du code de l'environnement ci-après reproduit :

" Art. L. 321-3 du code de l'environnement.

L'accueil des navires de plaisance est organisé de manière à s'intégrer aux sites naturels et urbains dans le respect des normes édictées par les schémas de mise en valeur de la mer définis à l'article 57 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition des compétences entre les communes, les départements, les régions et l'Etat. "

**Art. L341-5**

Les règles relatives aux compétences des communes, communautés de communes, communautés urbaines, métropoles et communautés d'agglomération pour créer, aménager et exploiter les ports maritimes dont l'activité principale est la plaisance sont fixées à l'article L. 5314-4 du code des transports.

**Art. L341-6**

Les règles relatives aux obligations imposées par l'autorité concédante d'un port de plaisance, relatives à la reconstitution des surfaces de plage artificielle, sont fixées par l'article L. 321-4 du code de l'environnement ci-après reproduit :

" Art. L. 321-4 du code de l'environnement.

L'autorité concédante d'un port de plaisance accorde la concession en imposant, s'il y a lieu, la reconstitution d'une surface de plage artificielle ou d'un potentiel conchylicole ou aquacole équivalent à ce qui aura été détruit par les travaux de construction. "

**Art. L341-7**

Avant d'être mis en communication avec la mer ou avec des bassins portuaires existants, les bassins et plans d'eau destinés à l'accueil des navires de plaisance doivent être incorporés au domaine public, avec une bande bord à quai, reliée à la voirie publique, d'une largeur suffisante pour la circulation et l'exploitation des installations.

**Art. L341-8**

Les règles relatives aux autorisations d'occupation temporaire du domaine public qui peuvent être accordées pour l'aménagement, l'organisation et la gestion de zones de mouillages et d'équipement léger sont fixées à l'article L. 2124-5 du code général de la propriété des personnes publiques.

**Art. L341-9**

Le bénéficiaire d'une telle autorisation peut être habilité à percevoir des usagers une redevance pour services rendus.

**Art. L341-10**

Les infractions à la police du mouillage sont constatées par les officiers et agents de police judiciaire et par les fonctionnaires et agents de l'Etat habilités à constater les infractions à la police des ports maritimes, à la police de la navigation et à la police de la conservation du domaine public maritime et fluvial. Elles peuvent également, lorsque le bénéficiaire de l'autorisation est une collectivité territoriale, être constatées par des fonctionnaires et agents de ces collectivités, assermentés et commissionnés à cet effet par le président du conseil régional, le président du conseil départemental ou le maire, selon le cas.

**Art. L341-11**

Les règles relatives aux autorisations d'occupation temporaire qui peuvent être accordées pour l'aménagement, l'organisation et la gestion de zones de mouillages et d'équipement léger sur le domaine public fluvial sont fixées à l'article L. 2124-14 du code général de la propriété des personnes publiques.

Les dispositions prévues aux articles L. 341-9 et L. 341-10 s'appliquent aux mouillages et équipements légers réalisés sur le domaine public fluvial même lorsqu'il n'est pas situé dans les communes définies par l'article L. 321-2 du code de l'environnement.

**Art. L341-12**

Les droits de ports et autres redevances perçus dans les ports de plaisance peuvent être affectés à l'aménagement et à l'exploitation de mouillages ou d'équipements isolés pour l'accueil et l'exercice de la navigation de plaisance dans le cadre de leur bassin de navigation de plaisance.

**Art. L341-13**

Les conditions d'application des articles L. 341-8 à L. 341-12 sont fixées par décret en Conseil d'Etat. Ce décret définit notamment les règles générales de la police et de l'exploitation de ces mouillages.

**Art. L341-13-1**

Afin d'assurer la protection de la santé publique et du milieu aquatique, les navires de plaisance, équipés de toilettes et construits après le 1er janvier 2008, qui accèdent aux ports maritimes et fluviaux ainsi qu'aux zones de mouillages et d'équipement léger sont munis d'installations permettant soit de stocker, soit de traiter les eaux usées de ces toilettes.

Ces dispositions s'appliquent également aux établissements flottants recevant du public, construits après le 1er janvier 2008 et stationnant de façon habituelle et prolongée sur le domaine public fluvial. A compter du 1er janvier 2010, elles s'appliquent à l'ensemble de ces établissements, quelle que soit leur date de construction.

###### Section 3 : Accès aux rivages et aux plages.

**Art. L341-14**

Les règles relatives à l'accès des piétons aux plages et celles relatives aux concessions de plage sont fixées par les articles L. 321-9 du code de l'environnement et L. 2124-4 du code général de la propriété des personnes publiques.

**Art. L341-15**

Les règles relatives aux servitudes de passage affectant les propriétés privées riveraines du domaine public maritime sont fixées par les articles L. 121-31 à L. 121-37 et L. 121-51 du code de l'urbanisme.

##### Chapitre 2 : Montagne.

###### Section 1 : Aménagements touristiques.

**Art. L342-1**

En zone de montagne, la mise en oeuvre des opérations d'aménagement touristique s'effectue sous le contrôle d'une commune, d'un groupement de communes ou d'un syndicat mixte regroupant des collectivités territoriales. Sauf recours à la formule de la régie, cette mise en oeuvre s'effectue dans les conditions suivantes :

1° Chaque opérateur doit contracter avec la commune ou le groupement de communes ou le syndicat mixte compétent ;

2° Chacun des contrats porte sur l'un ou plusieurs des objets constitutifs de l'opération touristique : études, aménagement foncier et immobilier, réalisation et gestion des équipements collectifs, construction et exploitation du réseau de remontées mécaniques, gestion des services publics, animation et promotion.

**Art. L342-2**

Les contrats établis à cet effet et, si un contrat porte sur plusieurs des objets constitutifs, pour chacun de ces objets prévoient à peine de nullité :

1° L'objet du contrat, sa durée et les conditions dans lesquelles il peut éventuellement être prorogé ou révisé ;

2° Les conditions de résiliation, de déchéance et de dévolution, le cas échéant, des biens en fin de contrat ainsi que les conditions d'indemnisation du cocontractant dont, le cas échéant, celles relatives aux biens financés par l'aménageur ou l'exploitant et non amortis en fin de contrat. Dans le cas des conventions de remontées mécaniques, l'indemnisation pour les biens matériels est préalable à la résiliation du contrat ;

3° Les obligations de chacune des parties et, le cas échéant, le montant de leurs participations financières ;

4° Les pénalités ou sanctions applicables en cas de défaillance du cocontractant ou de mauvaise exécution du contrat ;

5° Pour ceux ayant pour objet l'aménagement foncier, la réalisation et la gestion d'équipements collectifs, la gestion de services publics, les modalités de l'information technique, financière et comptable qui doit être portée à la connaissance des communes ou de leur groupement ou du syndicat mixte ; à cet effet, le cocontractant doit notamment fournir chaque année un compte rendu financier comportant le bilan prévisionnel des activités et le plan de trésorerie faisant apparaître l'échéancier des recettes et des dépenses.

**Art. L342-3**

Conformément aux dispositions de l'article 34 de l'ordonnance n° 2016-65 du 29 janvier 2016 relative aux contrats de concession, la durée de ces contrats est modulée en fonction de la nature et de l'importance des investissements consentis par l'aménageur ou l'exploitant.

Lorsque la durée résiduelle d'un contrat portant sur le service des remontées mécaniques défini à l'article L. 342-9 est insuffisante pour permettre l'amortissement normal d'investissements supplémentaires demandés par la personne publique délégante pour moderniser les infrastructures existantes, les parties peuvent convenir, par voie d'avenant, des conditions d'indemnisation du délégataire pour lesdits investissements qui ne seraient pas amortis au terme du contrat. La personne publique peut se faire rembourser tout ou partie du montant de cette indemnisation par le nouveau cocontractant désigné pour poursuivre l'exploitation du service.

**Art. L342-4**

Lorsque la mise en oeuvre de l'opération d'aménagement suppose la conclusion de plusieurs contrats, les relations de la commune, du groupement de communes ou du syndicat mixte et des différents opérateurs sont organisées par un protocole d'accord préalable qui peut prévoir l'échéancier général de l'opération, déterminer l'objet des différents contrats particuliers et fixer les conditions générales de réalisation, de gestion et de transfert entre les parties des équipements collectifs et des services publics ainsi que les principes régissant les obligations financières entre les parties. Les contrats particuliers conclus pour chaque objet respectent les dispositions du protocole d'accord.

**Art. L342-5**

Lors de leur prorogation ou de leur révision, les contrats signés avant le 10 janvier 1985 doivent être mis en conformité avec les dispositions de la présente section.

Les conditions d'application de la présente section sont, en tant que de besoin, définies par décret.

###### Section 2 : Unités touristiques nouvelles.

**Art. L342-6**

Les règles relatives aux unités touristiques nouvelles sont fixées par les articles L. 122-15 à L. 122-25 du code de l'urbanisme.

###### Section 3 : Remontées mécaniques et pistes de ski.

**Art. L342-7**

Sont dénommés " remontées mécaniques " tous les appareils de transports publics de personnes par chemin de fer à crémaillère, par installation à câbles relevant du règlement (UE) 2016/424 du Parlement européen et du Conseil du 9 mars 2016 relatif aux installations à câbles et abrogeant la directive 2000/9/ CE, ainsi que les installations à câbles utilisées pour le service des refuges de montagne mentionnées au d du paragraphe 2 de l'article 2 du même règlement.

**Art. L342-8**

Sont applicables aux remontées mécaniques les articles L. 342-1 à L. 342-5 ainsi que les dispositions suivantes du code des transports :

a) Le chapitre Ier du titre Ier du livre V de la première partie ;

b) Le titre II du livre VI de la première partie ;

c) Le titre Ier du livre II de la deuxième partie ;

d) Les articles L. 1000-2, L. 1111-1, L. 1211-4, L. 1211-5, L. 1221-4, L. 1221-9, L. 1311-3, L. 1311-4, L. 1431-2, L. 1521-1 et L. 1611-1.

**Art. L342-9**

Le service des remontées mécaniques, le cas échéant étendu aux installations nécessaires à l'exploitation des pistes de ski, est organisé par les communes sur le territoire desquelles elles sont situées ou par leurs groupements ou par le département auquel elles peuvent confier par convention, dans les limites d'un périmètre géographique défini, l'organisation et la mise en oeuvre du service.

Les communes ou leurs groupements peuvent s'associer, à leur demande, au département pour organiser ce service.

**Art. L342-10**

Les dispositions prévues à l'article L. 342-9 ne sont applicables ni aux remontées mécaniques organisées par les départements avant le 10 janvier 1985 ni aux remontées mécaniques situées dans un périmètre géographique, défini par décret en Conseil d'Etat, à l'intérieur des limites duquel le département organisait ce service avant le 10 janvier 1985.

**Art. L342-11**

Lorsque le service des remontées mécaniques est organisé par le département en application des dispositions de l'article L. 342-10, celui-ci peut confier par convention aux communes ou aux groupements de communes, dans les limites d'un périmètre géographique défini, l'organisation et la mise en oeuvre du service.

De même, et à sa demande, le département peut s'associer aux communes ou aux groupements de communes pour organiser ce service.

**Art. L342-12**

Les dispositions relatives aux régies de remontées mécaniques peuvent être fixées selon des modalités juridiques, administratives et financières définies par décret en Conseil d'Etat.

**Art. L342-13**

L'exécution du service est assurée soit en régie directe, soit en régie par une personne publique sous forme d'un service public industriel et commercial, soit par une entreprise ayant passé à cet effet une convention à durée déterminée avec l'autorité compétente.

**Art. L342-14**

La convention est établie conformément aux dispositions des articles L. 342-1 à L. 342-5 et fixe la nature et les conditions de fonctionnement et de financement du service. Elle définit les obligations respectives des parties ainsi que les conditions de prise en charge de l'indemnisation des propriétaires pour les servitudes instituées en vertu des articles L. 342-20 à L. 342-23. Elle peut prévoir la participation financière de l'exploitant à des dépenses d'investissement et de fonctionnement occasionnées directement ou indirectement par l'installation de la ou des remontées mécaniques.

**Art. L342-15**

Les services de remontées mécaniques sont soumis aux dispositions des titres III et IV du livre II de la deuxième partie du code des transports, à l'exception des articles L. 2231-1, L. 2231-4, L. 2240-1 et L. 2241-8.

**Art. L342-16**

Les règles relatives aux autorisations avant exécution de travaux et mise en exploitation de remontées mécaniques et aménagements du domaine skiable sont fixées par les articles L. 472-1 à L. 472-5 du code de l'urbanisme.

**Art. L342-17**

I. — La conception, la réalisation et la modification des remontées mécaniques, les modalités de leur exploitation et les vérifications effectuées dans le but de s'assurer de leur bon état de fonctionnement sont soumises à des règles administratives et techniques de sécurité et au contrôle des agents du ministère chargé des transports.

II. — Pour la construction et la modification substantielle d'une remontée mécanique, le maître d'ouvrage confie une mission de maîtrise d'oeuvre à un maître d'oeuvre titulaire d'un agrément délivré en fonction de critères de compétences reconnues dans le domaine des remontées mécaniques. La mission confiée au maître d'oeuvre ne peut comprendre d'études d'exécution, ni la réalisation des travaux.

III. — Les vérifications de l'état de fonctionnement des installations et de leur entretien sont assurées par des personnes agréées en fonction de critères de compétences reconnues dans le domaine des remontées mécaniques.

L'autorité compétente de l'Etat peut subordonner la poursuite de l'exploitation d'une remontée mécanique à l'établissement d'un diagnostic, au respect de mesures restrictives d'exploitation, à l'adjonction de systèmes de sécurité ou au remplacement de composants défectueux.

IV. — Lorsque les règles prévues pour l'exploitation ne sont pas respectées ou en cas de risque pour la sécurité, l'autorité compétente de l'Etat, après avoir entendu l'exploitant, le met en demeure de prendre les mesures nécessaires pour assurer la mise en sécurité de l'installation. A l'expiration du délai fixé pour la mise en oeuvre des prescriptions de sécurité, l'autorité compétente de l'Etat peut ordonner la suspension de l'exploitation jusqu'à l'exécution de ces prescriptions.

En cas d'urgence et afin d'assurer la sécurité immédiate des personnes, l'arrêt de l'exploitation peut être prononcé.

V. — Les conditions d'application du présent article, notamment les conditions de délivrance des agréments prévus aux II et III, sont fixées par décret en Conseil d'Etat.

**Art. L342-17-1**

Les dispositions de l'article L. 342-17 s'appliquent aux tapis roulants assurant un transport à vocation touristique ou sportive dans les stations de montagne. En outre, ces équipements sont soumis, avant mise en exploitation, à l'autorisation prévue par l'article L. 445-1 du code de l'urbanisme.

Les conditions d'application du présent article sont précisées par un décret en Conseil d'Etat.

**Art. L342-18**

La servitude prévue aux articles L. 342-20 à L. 342-23 ne peut être établie qu'à l'intérieur des zones et des secteurs délimités dans les plans locaux d'urbanisme. Cette disposition n'est pas applicable aux servitudes instituées en vue de faciliter la pratique du ski de fond ou l'accès aux sites d'alpinisme, d'escalade en zone de montagne et de sports de nature au sens de L. 311-1 du code du sport ainsi que l'accès aux refuges de montagne.

**Art. L342-19**

Dans les communes classées comme stations de sports d'hiver et d'alpinisme et pourvues d'un plan d'occupation des sols opposable au 10 janvier 1985 ou d'un plan local d'urbanisme, les dispositions de l'article L. 342-18 s'appliquent à partir de l'approbation de la modification ou de la révision de ce plan.

**Art. L342-20**

Les propriétés privées ou faisant partie du domaine privé d'une collectivité publique peuvent être grevées, au profit de la commune, du groupement de communes, du département ou du syndicat mixte concerné, d'une servitude destinée à assurer le passage, l'aménagement et l'équipement des pistes de ski alpin et des sites nordiques destinés à accueillir des loisirs de neige non motorisés organisés, le survol des terrains où doivent être implantées des remontées mécaniques, l'implantation des supports de lignes dont l'emprise au sol est inférieure à quatre mètres carrés, le passage des pistes de montée, les accès nécessaires à l'implantation, l'entretien et la protection des pistes et des installations de remontée mécanique.

Après avis consultatif de la chambre d'agriculture, une servitude peut être instituée pour assurer, dans le périmètre d'un site nordique ou d'un domaine skiable, le passage, l'aménagement et l'équipement de pistes de loisirs non motorisés en dehors des périodes d'enneigement. Cet avis est réputé favorable s'il n'intervient pas dans un délai de deux mois à compter de la transmission de la demande d'institution de la servitude.

Lorsque la situation géographique le nécessite, une servitude peut être instituée pour assurer les accès aux sites d'alpinisme, d'escalade en zone de montagne et de sports de nature, au sens de l'article L. 311-1 du code du sport, ainsi que les accès aux refuges de montagne.

**Art. L342-21**

La servitude est créée par décision motivée de l'autorité administrative compétente sur proposition de l'organe délibérant de la commune, du groupement de communes, du département ou du syndicat mixte intéressé, après enquête parcellaire effectuée comme en matière d'expropriation. En cas d'opposition du conseil municipal d'une commune intéressée, elle est créée par décret en Conseil d'Etat. Le dossier de la servitude est tenu à la disposition du public pendant un mois à la mairie de la commune concernée.

**Art. L342-22**

Cette décision définit le tracé, la largeur et les caractéristiques de la servitude, ainsi que les conditions auxquelles la réalisation des travaux est subordonnée. Elle définit, le cas échéant, les conditions et, éventuellement, les aménagements de protection auxquels la création de la servitude est subordonnée et les obligations auxquelles le bénéficiaire est tenu du fait de l'établissement de la servitude. Elle définit également les périodes de l'année pendant lesquelles, compte tenu de l'enneigement et du cours des travaux agricoles, la servitude s'applique partiellement ou totalement.

**Art. L342-23**

La servitude ne peut grever les terrains situés à moins de vingt mètres des bâtiments à usage d'habitation ou professionnel édifiés ou dont la construction a été autorisée avant la date de délimitation des zones et secteurs prévus à l'article L. 151-38 du code de l'urbanisme, ni les terrains attenant à des maisons d'habitation et clos de murs à la date de cette délimitation sauf :

— dans le cas où la construction desdits bâtiments est postérieure à l'existence effective de la piste ou des équipements ;

— dans le cas où l'existence effective de la piste ou des équipements est antérieure à l'entrée en vigueur de la loi n° 2005-157 du 23 février 2005 relative au développement des territoires ruraux ;

— dans le cas où l'institution de la servitude est le seul moyen d'assurer la réalisation des pistes, des équipements ou des accès visés à l'article L. 342-20 du présent code.

Le bénéficiaire de la servitude est subrogé au propriétaire du fonds dans l'accomplissement de toutes les formalités nécessaires à l'aménagement des pistes et équipements auxquels celui-ci pourrait être tenu en application d'une autre législation.

**Art. L342-24**

La servitude instituée en vertu des articles L. 342-20 à L. 342-23 ouvre droit à indemnité s'il en résulte pour le propriétaire du terrain ou l'exploitant un préjudice direct, matériel et certain. Cette indemnité est à la charge du bénéficiaire de la servitude. La demande d'indemnité doit, sous peine de forclusion, parvenir à la commune, au groupement de communes, au département ou au syndicat mixte bénéficiaire de la servitude dans un délai d'un an à compter de la date où le dommage a été causé ou révélé.

**Art. L342-25**

L'indemnité est fixée, à défaut d'accord amiable, par le juge de l'expropriation, d'après :

1° La consistance des biens à la date de la décision instituant la servitude en fonction des atteintes portées à leur utilisation habituelle et des modifications apportées à l'état des lieux antérieur ;

2° Leur qualification éventuelle de terrain à bâtir, au sens de l'article L. 322-3 du code de l'expropriation pour cause d'utilité publique, à la date d'institution de la servitude ou, lorsque la servitude a été établie à l'intérieur des zones pouvant être aménagées en vue de la pratique du ski ou des secteurs de remontées mécaniques délimités par un plan local d'urbanisme ou par un plan d'occupation des sols opposable, à la date de publication du plan ou, si ces zones et secteurs ont été délimités à l'occasion d'une révision ou d'une modification du plan à la date à laquelle cette révision ou cette modification a été soumise à l'enquête publique.

**Art. L342-26**

Sont présumées faites dans le but d'obtenir une indemnité plus élevée, sauf preuve contraire, les améliorations postérieures à la date définie à l'article L. 342-25. A l'effet de constater la consistance des biens à la date de la décision instituant la servitude, un état des lieux, demandé par la partie la plus diligente, sera dressé dès que la servitude est créée.

**Art. L342-26-1**

Lorsque la servitude instituée en application des articles L. 342-20 à L. 342-23 est susceptible de compromettre gravement l'exploitation agricole ou sylvicole d'un terrain grevé, son ou ses propriétaires peuvent, à compter de la publication de l'acte créant la servitude, mettre en demeure son bénéficiaire de procéder à l'acquisition du terrain grevé dans les conditions et délais prévus aux articles L. 230-1 et suivants du code de l'urbanisme.

A défaut d'accord amiable, le prix est fixé selon les règles énoncées aux articles L. 342-25 et L. 342-26 du présent code. Si, trois mois après l'expiration du délai mentionné au premier alinéa de l'article L. 230-3 du code de l'urbanisme, le juge de l'expropriation n'a pas été saisi, la servitude n'est plus opposable au propriétaire comme aux tiers.

###### Section 4 : Ski de fond et loisirs de neige non motorisés autres que le ski alpin

**Art. L342-27**

Sur proposition du ou des conseils départementaux ou du conseil régional concernés, il peut être créé dans les départements de montagne une association départementale, interdépartementale ou régionale pour la promotion du ski de fond et des loisirs de neige non motorisés autres que le ski alpin.

Les associations créées en application du premier alinéa peuvent se regrouper au sein d'une association nationale en vue de coordonner leurs activités.

**Art. L342-28**

L'association mentionnée au premier alinéa de l'article L. 342-27 peut regrouper les régions et les départements concernés, les communes ou syndicats de communes dont le territoire supporte ou peut supporter des équipements, installations ou pistes pour la pratique du ski de fond et des loisirs de neige non motorisés autres que le ski alpin, les gestionnaires de ces équipements et, le cas échéant, à leur demande, des associations représentatives des usagers.

**Art. L342-29**

En liaison avec l'association nationale mentionnée au second alinéa de l'article L. 342-27, l'association départementale, interdépartementale ou régionale créée en application du premier alinéa du même article L. 342-27 a pour objet de contribuer sur le territoire des départements concernés à toutes actions propres à faciliter la pratique du ski de fond et des loisirs de neige non motorisés autres que le ski alpin et notamment le développement des équipements, la coordination des actions de promotion et l'harmonisation du montant des redevances.

L'association nationale mentionnée au second alinéa dudit article L. 342-27 a pour objet d'assurer la promotion et le développement de la pratique du ski de fond et des loisirs de neige non motorisés autres que le ski alpin et des équipements nécessaires à leur déploiement ainsi que l'organisation de la formation des professionnels des sites nordiques.

###### Section 5 : Dépose de passagers en montagne.

**Art. L342-30**

Les règles relatives aux déposes de passagers à des fins de loisirs par aéronefs sont fixées par l'article L. 363-1 du code de l'environnement ci-après reproduit :

" Art. L. 363-1 du code de l'environnement.

Dans les zones de montagne, les déposes de passagers à des fins de loisirs par aéronefs sont interdites, sauf sur les aérodromes dont la liste est fixée par l'autorité administrative. "

##### Chapitre 3 : Espace rural et naturel.

###### Section 1 : Activités touristiques en milieu rural.

**Art. L343-1**

I. — Les règles relatives aux activités exercées par un exploitant agricole qui sont dans le prolongement de l'acte de production ou qui ont pour support l'exploitation sont fixées par l'article L. 311-1 du code rural et de la pêche maritime ci-après reproduit :

" Art. L. 311-1 : Sont réputées agricoles toutes les activités correspondant à la maîtrise et à l'exploitation d'un cycle biologique de caractère végétal ou animal et constituant une ou plusieurs étapes nécessaires au déroulement de ce cycle ainsi que les activités exercées par un exploitant agricole qui sont dans le prolongement de l'acte de production ou qui ont pour support l'exploitation. Les activités de cultures marines sont réputées agricoles, nonobstant le statut social dont relèvent ceux qui les pratiquent. Il en est de même des activités de préparation et d'entraînement des équidés domestiques en vue de leur exploitation, à l'exclusion des activités de spectacle. Il en est de même de la production et, le cas échéant, de la commercialisation, par un ou plusieurs exploitants agricoles, de biogaz, d'électricité et de chaleur par la méthanisation, lorsque cette production est issue pour au moins 50 % de matières provenant d'exploitations agricoles. Les revenus tirés de la commercialisation sont considérés comme des revenus agricoles, au prorata de la participation de l'exploitant agricole dans la structure exploitant et commercialisant l'énergie produite. Les modalités d'application du présent article sont déterminées par décret.

Les activités agricoles ainsi définies ont un caractère civil.

Toutefois, pour la détermination des critères d'affiliation aux régimes de protection sociale des non-salariés et des salariés des professions agricoles, sont considérées comme agricoles les activités mentionnées respectivement aux articles L. 722-1 et L. 722-20. "

II. — Les règles relatives au régime de protection sociale des non-salariés des professions agricoles applicables aux personnes exerçant une activité dans des structures d'accueil touristique situées sur l'exploitation ou dans les locaux de celles-ci sont fixées par les deux premiers alinéas de l'article L. 722-1 du code rural et de la pêche maritime.

III. — Les règles relatives aux activités économiques exercées par les sociétés d'investissement pour le développement rural dans les zones de revitalisation rurale sont fixées par l'article L. 112-18 du même code.

###### Section 2 : Parcs nationaux et régionaux.

####### Sous-section 1 : Parcs nationaux.

**Art. L343-2**

Les règles relatives au coeur et à l'aire d'adhésion d'un parc national sont fixées par la réglementation et la charte prévues aux articles L. 331-2 et L. 331-3 du code de l'environnement.

**Art. L343-3**

Les règles relatives à la circulation des véhicules à moteur sur les voies et chemins dans les parcs nationaux sont fixées par l'article L. 362-1 du code de l'environnement.

####### Sous-section 2 : Parcs naturels régionaux.

**Art. L343-4**

Les règles relatives aux parcs naturels régionaux sont fixées par les articles L. 333-1 à L. 333-3 du code de l'environnement.

**Art. L343-5**

Les règles relatives à la circulation des véhicules à moteur sur les voies et chemins dans les parcs naturels régionaux sont fixées par l'article L. 362-1 du code de l'environnement.

###### Section 3 : Itinéraires de randonnée.

**Art. L343-6**

Les règles relatives aux itinéraires de randonnée sont fixées par les articles L. 361-1 et L. 361-2 du code de l'environnement.

###### Section 4 : Voies vertes.

###### Section 5 : Circulation sur les cours d'eau.

**Art. L343-7**

Les règles relatives à la circulation sur les cours d'eau des engins nautiques sont fixées par les articles L. 214-12 et L. 214-13 du code de l'environnement.

###### Section 6 : Accueil du public en forêt.

**Art. L343-8**

Les règles relatives à l'accueil du public en forêt sont fixées par les articles L122-9 à L122-11 du nouveau code forestier.

**Art. L343-9**

Les règles relatives aux conventions entre collectivités locales et leurs groupements et propriétaires de bois, parcs et espaces naturels situés sur leur territoire tendant à l'ouverture au public desdits bois, parcs et espaces naturels sont fixées par l'article L. 113-6 du code de l'urbanisme.

#### TITRE V : DISPOSITIONS RELATIVES À LA CORSE.

##### Chapitre unique.

**Art. L351-1**

Les dispositions relatives aux attributions du conseil des sites de Corse dans le domaine des unités touristiques nouvelles sont fixées par l'article L. 4421-4 du code général des collectivités territoriales.

#### TITRE VI : DISPOSITIONS PARTICULIÈRES À CERTAINES COLLECTIVITÉS D'OUTRE-MER

##### Chapitre 1er : Dispositions relatives à la Guadeloupe, la Guyane, la Martinique et La Réunion

**Art. L361-1**

Les articles L. 311-1, L. 341-15 et L. 342-1 à L. 342-29 ne sont pas applicables à la Guadeloupe, la Guyane, la Martinique et La Réunion.

**Art. L361-2**

L'article L. 343-8 n'est pas applicable à la Guyane.

**Art. L361-3**

Les règles relatives à l'affectation à des équipements touristiques et hôteliers dans la bande littorale sont fixées par les articles L. 121-45 à L. 121-49 du code de l'urbanisme.

##### Chapitre 2 : Dispositions relatives à Saint-Pierre-et-Miquelon

**Art. L362-1**

Ne sont pas applicables à Saint-Pierre-et-Miquelon les articles L. 311-1 à L. 311-6, L. 311-8 et L. 311-9, L. 324-1 à L. 324-2, L. 342-1 à L. 342-29.

**Art. L362-2**

Les dispositions du code de l'urbanisme sont remplacées, s'il y a lieu, par les dispositions du règlement d'urbanisme local ayant le même objet.

##### Chapitre 3 : Dispositions relatives à Mayotte.

**Art. L363-1**

Les dispositions des titres Ier à III et du titre VII du présent livre sont applicables dans les conditions suivantes :

1° Pour l'application de l'article L. 313-1, les articles L. 3331-1, L. 3331-2, L. 3332-11, L. 3335-3 et L. 3335-4 du code de la santé publique sont respectivement remplacés par les articles L. 3813-12, L. 3813-13, L. 3813-26, L. 3813-35 et L. 3813-36 du même code ;

2° Les dispositions du code de la construction et de l'habitation mentionnées dans le présent livre sont applicables dans les conditions prévues par le droit applicable à Mayotte.

#### TITRE VII : DISPOSITIONS COMMUNES 

**Art. L371-1**

Les diagnostics, études et travaux rendus obligatoires dans les hébergements touristiques marchands existants, pour des motifs autres que la sécurité, la santé publique et l'accessibilité, peuvent être réalisés dans un délai de six ans à compter de l'entrée en vigueur des dispositions législatives ou réglementaires les prescrivant, lorsque l'échéance maximale prévue par celles-ci est inférieure.

L'alinéa précédent n'est pas applicable lorsque l'échéance de réalisation :

— est imposée par une norme internationale ou de droit de l'Union européenne ;

— est antérieure au 31 mars 2015 ;

— est prescrite par une disposition entrant en vigueur après le 31 mars 2021.

### LIVRE IV : FINANCEMENT DE L'ACCÈS AUX VACANCES ET FISCALITÉ DU TOURISME.

#### TITRE Ier : ACCÈS AUX VACANCES

##### Chapitre 1er : Chèques-vacances

###### Section 1 : Dispositions générales

**Art. L411-1**

Les salariés des entreprises, sociétés et organismes soumis aux dispositions des articles L. 3141-1 et L. 3141-2 du code du travail, des 3° et 4° de l'article L. 5424-1 et de l'article L. 5423-3 du même code, les salariés des particuliers employeurs, les chefs d'entreprise de moins de cinquante salariés, leurs conjoints, leurs concubins ou leurs partenaires liés à eux par un pacte civil de solidarité ainsi que les personnes à leur charge, telles qu'elles sont définies aux articles 6 et 196 du code général des impôts, peuvent, avec la contribution de leur employeur, acquérir des titres nominatifs appelés chèques-vacances.

Pour l'application du premier alinéa du présent article, l'effectif salarié et le franchissement du seuil de cinquante salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale.

**Art. L411-2**

Les chèques-vacances peuvent être remis aux collectivités publiques et aux prestataires de services conventionnés en paiement des dépenses effectuées sur le territoire national par les bénéficiaires pour leurs vacances, pour les transports, leur hébergement, leurs repas ou leurs activités de loisirs.

Les chèques-vacances peuvent également être remis en paiement des dépenses effectuées sur le territoire des Etats membres de l'Union européenne aux prestataires qui ont signé, selon les conditions fixées par décret, des conventions avec l'établissement public institué par l'article L. 411-13.

**Art. L411-3**

Les collectivités publiques et les prestataires de services conventionnés peuvent, en particulier dans le secteur des transports, consentir aux bénéficiaires de chèques-vacances des réductions de tarifs et des bonifications modulées suivant les périodes de l'année.

Les conventions sont signées avec les prestataires compte tenu des engagements qu'ils prennent en ce qui concerne les prix et la qualité de leurs services.

**Art. L411-5**

L'avantage résultant de la contribution de l'employeur à l'acquisition des chèques-vacances par les bénéficiaires mentionnés à l'article L. 411-1 est exonéré de l'impôt sur le revenu, dans la limite du salaire minimum de croissance apprécié sur une base mensuelle.

**Art. L411-6**

La contribution de l'employeur mentionnée aux articles L. 411-1 et L. 411-5 est exonérée de la taxe sur les salaires dans les conditions et limites fixées par les articles L. 411-9 et L. 411-10.

**Art. L411-8**

L'employeur, après consultation du comité d'entreprise ou, à défaut, des délégués du personnel ou de toute autre instance de concertation ayant compétence en matière d'oeuvres sociales, définit, sous réserve des dispositions du 2° de l'article L. 411-10, les modalités de l'attribution éventuelle de chèques-vacances aux bénéficiaires mentionnés à l'article L. 411-1.

**Art. L411-9**

Dans les entreprises de moins de cinquante salariés, dépourvues de comité d'entreprise et qui ne relèvent pas d'un organisme paritaire mentionné à l'article L. 411-20, et pour ce qui concerne le particulier employeur, l'avantage résultant de la contribution de l'employeur à l'acquisition des chèques-vacances par les bénéficiaires mentionnés à l'article L. 411-1 est exonéré des cotisations et contributions prévues par la législation du travail et de la sécurité sociale, à l'exception de la contribution sociale généralisée et de la contribution pour le remboursement de la dette sociale. Le montant de l'avantage donnant droit à exonération, qui ne peut excéder les plafonds fixés au dernier alinéa de l'article L. 411-11, est limité, par bénéficiaire et par an, à 30 % du salaire minimum de croissance apprécié sur une base mensuelle. Lorsqu'un redressement de cotisations sociales a pour origine la mauvaise application de cette exonération, ce redressement ne porte que sur la fraction des cotisations et contributions indûment exonérées ou réduites, sauf en cas de mauvaise foi ou d'agissements répétés du cotisant.

Pour l'application du premier alinéa du présent article, l'effectif salarié et le franchissement du seuil de cinquante salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale.

**Art. L411-10**

L'exonération prévue à l'article L. 411-9 est accordée si :

1° La fraction de la valeur des chèques-vacances prise en charge par l'employeur est plus élevée pour les salariés dont les rémunérations sont les plus faibles ;

2° Le montant de la contribution de l'employeur et les modalités de son attribution, notamment la modulation définie conformément au 1° ci-dessus, font l'objet soit d'un accord collectif de branche au niveau national, régional ou local prévoyant des modalités de mise en oeuvre dans les entreprises de moins de cinquante salariés, soit d'un accord conclu dans les conditions prévues aux articles L. 2234-1 à L. 2234-3 du code du travail, soit d'un accord d'entreprise conclu avec un ou plusieurs délégués du personnel désignés comme délégués syndicaux ou, en l'absence d'une telle représentation syndicale et d'un accord collectif de branche, d'une proposition du chef d'entreprise soumise à l'ensemble des salariés ;

3° La contribution de l'employeur ne se substitue à aucun élément faisant partie des revenus d'activité tels qu'ils sont pris en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 du code de la sécurité sociale, ou prévu pour l'avenir par des stipulations contractuelles individuelles ou collectives.

**Art. L411-11**

La contribution de l'employeur à l'acquisition par un salarié de chèques-vacances ne peut dépasser un pourcentage de leur valeur libératoire fixé par décret. Ce décret définit des pourcentages différents en fonction de la rémunération du salarié et de sa situation de famille. Cette contribution annuelle globale ne peut être supérieure à la moitié du produit, évalué au 1er janvier de l'année en cours, du nombre total de ses salariés par le salaire minimum de croissance apprécié sur une base mensuelle, charges sociales comprises.

**Art. L411-12**

La date limite de validité des chèques-vacances est fixée au 31 décembre de la deuxième année civile suivant l'année d'émission.

Les titres non utilisés au cours de cette période pourront être échangés dans les trois mois suivant le terme de la période d'utilisation contre des chèques-vacances d'un même montant.

Les chèques-vacances qui n'auront pas été présentés au remboursement par les prestataires de services avant la fin du troisième mois suivant l'expiration de leur période de validité seront périmés.

Leur contre-valeur sera affectée au bénéfice de catégories sociales défavorisées notamment sous la forme de bourses de vacances.

Le bénéficiaire peut, sur sa demande motivée présentée avant l'émission des titres, obtenir le remboursement de sa contribution à l'achat de ces derniers auprès de l'organisme qui se propose de les lui attribuer.

###### Section 2 : Agence nationale pour les chèques-vacances

**Art. L411-13**

Un établissement public de l'Etat à caractère industriel et commercial doté de l'autonomie financière, prenant le nom d'Agence nationale pour les chèques-vacances, est seul chargé d'émettre les chèques-vacances dans les conditions fixées à l'article L. 411-11, et de les rembourser aux collectivités publiques et aux prestataires de services mentionnés aux articles L. 411-2 et L. 411-3.

Il est placé sous la tutelle du ministre de l'économie et des finances et du ministre chargé du tourisme et soumis au contrôle économique et financier de l'Etat.

Cet établissement est habilité à financer des opérations de nature à faciliter les activités de loisirs des bénéficiaires, notamment par des aides destinées aux équipements de tourisme et de loisirs à vocation sociale.

**Art. L411-14**

L'agence est habilitée à exercer toutes activités qui se rattachent directement ou indirectement à sa mission de gérer et développer le dispositif des chèques-vacances. Elle concourt à la mise en œuvre des politiques sociales du tourisme.

L'agence conclut des conventions avec des prestataires afin d'assurer la promotion et la commercialisation des chèques-vacances dans les entreprises de moins de cinquante salariés.

Conformément aux orientations définies par son conseil d'administration, elle attribue des aides à vocation sociale en faveur des actions relatives aux équipements de tourisme et de loisirs ainsi qu'en faveur des actions contribuant à l'accès de tous aux vacances.

Elle assure la promotion du dispositif des chèques-vacances à l'international en exportant son savoir-faire auprès des pays qui la sollicitent pour créer ou gérer un système de chèques-vacances et en répondant aux appels d'offres lui permettant de réaliser des opérations d'ingénierie touristique. Ces prestations sont rétribuées.

**Art. L411-15**

L'Agence nationale pour les chèques-vacances est administrée par un conseil d'administration comprenant des représentants des bénéficiaires de chèques-vacances, désignés sur proposition des organisations syndicales intéressées, des représentants des employeurs, des représentants de l'Etat et des collectivités territoriales, des personnalités qualifiées, compétentes dans le domaine du tourisme et des loisirs et dans le domaine social, et des représentants des personnels de l'agence élus par ceux-ci.

Elle est dirigée par un directeur général.

Une commission d'attribution est chargée de proposer au directeur général l'affectation des aides mentionnées à l'article L. 411-14. Elle comprend, en nombre égal :

1° Des représentants des bénéficiaires de chèques-vacances, désignés sur proposition des organisations syndicales intéressées ;

2° Des représentants de l'Etat ;

3° Des personnalités qualifiées, compétentes dans le domaine du tourisme et des loisirs et dans le domaine social.

La qualité de membre de cette commission est incompatible avec celle de membre du conseil d'administration de l'agence et avec celle de gestionnaire d'un organisme bénéficiaire d'une aide mentionnée à l'article L. 411-14.

**Art. L411-16**

Les ressources de l'agence comprennent notamment :

1° Le produit de la cession aux employeurs et aux organismes à caractère social des chèques-vacances dans les conditions fixées aux articles L. 411-11 et L. 411-18 à L. 411-20 ;

2° Les commissions perçues à l'occasion de la cession et du remboursement des chèques-vacances et les retenues pour frais de gestion effectuées à l'occasion des opérations d'affectation de la contre-valeur des titres périmés ;

3° Les produits financiers résultant notamment du placement des fonds reçus en contrepartie de la cession des chèques-vacances ;

4° Les concours financiers sous forme de subventions, d'emprunts ou d'avances consentis par l'Etat et les personnes publiques et privées ;

5° Le produit des publications ;

6° Le produit des participations ;

7° Les revenus des biens meubles et immeubles de l'établissement public et le produit de leur aliénation ;

8° Les dons et legs ;

9° La rémunération des services rendus.

**Art. L411-17**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section.

###### Section 3 : Aides aux vacances

**Art. L411-18**

Les aides aux vacances attribuées par les organismes à caractère social, notamment les caisses d'allocations familiales, les caisses de mutualité sociale agricole, les centres communaux d'action sociale, les caisses de retraite, les comités d'entreprise, les mutuelles ou les services sociaux de l'Etat, des collectivités publiques ou de leurs établissements publics, peuvent être versées sous forme de chèques-vacances.

Les aides aux vacances attribuées, le cas échéant, par les établissements mentionnés à l'article L. 344-2 du code de l'action sociale et des familles peuvent être versées sous forme de chèques-vacances.

**Art. L411-19**

Les aides aux vacances peuvent être accordées, par les organismes mentionnés à l'article L. 411-18, dans les limites de leurs compétences, à toutes les personnes relevant de ces organismes, leurs conjoints, leurs concubins ou leurs partenaires liés à eux par un pacte civil de solidarité ainsi que les personnes à leur charge telles qu'elles sont définies aux articles 6 et 196 du code général des impôts, qu'elles exercent ou non une activité professionnelle, salariée ou non salariée, notamment à celles dont les ressources sont les plus faibles, conformément aux conditions et modalités d'attribution fixées par lesdits organismes.

**Art. L411-20**

Peuvent également être versées sous forme de chèques-vacances les aides aux vacances accordées par tout organisme paritaire de gestion d'une ou plusieurs activités sociales, dont la création et les principes de fonctionnement sont prévus par un accord collectif de branche, ou territorial, conclu conformément aux articles L. 2221-1 et suivants du code du travail.

**Art. L411-21**

Des décrets en Conseil d'Etat fixent, en tant que de besoin, les conditions d'application des dispositions du présent chapitre et, en particulier, la composition de l'établissement mentionné à l'article L. 411-13, les modalités de son organisation, de son fonctionnement et de son contrôle ainsi que les conditions de conventionnement avec des prestataires de services.

##### Chapitre 2 : Agrément d'organismes ou de personnes physiques concourant au tourisme social.

###### Section 2 : Agrément vacances adaptées organisées.

**Art. L412-2**

I. — Toute personne physique ou morale qui organise, en les réalisant ou en les faisant réaliser, des activités de vacances avec hébergement d'une durée supérieure à cinq jours destinées spécifiquement à des groupes constitués de personnes handicapées majeures doit bénéficier d'un agrément " Vacances adaptées organisées ". Cet agrément, dont les conditions et les modalités d'attribution et de retrait sont fixées par décret en Conseil d'Etat, est accordé par le représentant de l'Etat dans la région.

Si ces activités relèvent du champ d'application de l'article L. 211-1, cette personne doit en outre être immatriculée au registre prévu à l'article L. 141-3.

Sont dispensés d'agrément les établissements et services soumis à l'autorisation prévue à l'article L. 313-1 du code de l'action sociale et des familles qui organisent des séjours de vacances pour leurs usagers dans le cadre de leur activité.

II. — Le représentant de l'Etat dans le département dans le ressort duquel sont réalisées les activités définies au I peut, dans des conditions fixées par décret en Conseil d'Etat, en ordonner la cessation immédiate ou dans le délai nécessaire pour organiser le retour des personnes accueillies, lorsque ces activités sont effectuées sans agrément ou sans l'une des déclarations préalables prévues par décret en Conseil d'Etat ou lorsque la santé, la sécurité ou le bien-être physique ou moral des personnes accueillies sont menacés ou compromis.

Le contrôle est effectué par les personnels mentionnés au II de l'article L. 313-13 du code de l'action sociale et des familles dans les conditions prévues à l'article L. 313-13-1 du même code.

Les personnels mentionnés à l'alinéa précédent, habilités et assermentés à cet effet dans des conditions fixées par décret en Conseil d'Etat, recherchent et constatent les infractions définies au III du présent article, dans les mêmes conditions, par des procès-verbaux transmis au procureur de la République, qui font foi jusqu'à preuve contraire.

III. — Le fait de se livrer aux activités mentionnées au I sans agrément ou sans l'une des déclarations préalables prévues par décret en Conseil d'Etat ou de poursuivre l'organisation d'un séjour auquel il a été mis fin en application du II est puni de 3 750 euros d'amende.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2°, 4° et 9° de l'article 131-39 du même code.

IV. — Le fait de faire obstacle à l'exercice des fonctions dont sont chargés les agents mentionnés au II du présent article est puni des peines prévues à l'article L. 1427-1 du code de la santé publique.

#### TITRE II : DISPOSITIONS FISCALES PARTICULIÈRES AUX ACTIVITÉS TOURISTIQUES.

##### Chapitre 1er : Ressources et incitations de l'Etat relatives aux activités et hébergements touristiques.

###### Section 1 : Assujettissement des hébergements et aménagements touristiques à la taxe sur la valeur ajoutée.

**Art. L421-1**

Les règles relatives à la taxe sur la valeur ajoutée applicable aux locations occasionnelles, permanentes ou saisonnières de logements meublés ou garnis à usage d'habitation sont fixées par le 4° de l'article 261 D du code général des impôts.

###### Section 2 : Dispositions particulières à l'investissement dans l'immobilier de loisirs.

**Art. L421-3**

Les règles applicables aux réductions d'impôt accordées au titre de l'acquisition et, le cas échéant, de la réhabilitation de certains logements faisant partie d'une résidence de tourisme classée sont fixées par les articles 199 decies E, 199 decies EA et 199 decies G du code général des impôts.

**Art. L421-3-1**

Les règles applicables aux réductions d'impôt accordées au titre des travaux réalisés dans certains logements faisant partie d'une résidence de tourisme classée ou d'un village résidentiel de tourisme classé ou destinés à la location en qualité de meublés de tourisme sont fixées par l'article 199 decies F du code général des impôts.

###### Section 3 : Dispositions particulières applicables aux agences de voyages et organisateurs de circuits touristiques.

**Art. L421-4**

Les règles relatives au champ d'application et à l'assiette de la taxe sur la valeur ajoutée applicable aux prestations de services réalisées par les agences de voyages et les organisateurs de circuits touristiques sont fixées par les articles 262 bis et 263 du code général des impôts, le e du 1 de l'article 266 et le 2° du II de l'article 267 du même code.

##### Chapitre 2 : Ressources des collectivités territoriales relatives au tourisme.

###### Section 1 : Taxe professionnelle.

**Art. L422-1**

Les règles relatives à l'établissement de la cotisation foncière des entreprises applicables aux exploitants d'établissements exerçant une activité à caractère saisonnier sont fixées au V de l'article 1478 du code général des impôts.

**Art. L422-2**

Les règles relatives à l'exonération de la cotisation foncière des entreprises applicable aux personnes qui louent en meublé des locaux classés dans les conditions de l'article L. 324-1 sont fixées par l'article 1459 du code général des impôts.

###### Section 2 : Taxes et redevances prélevées au profit des communes et établissements publics de coopération intercommunale

####### Sous-section 1 : Taxe de séjour et taxe de séjour forfaitaire.

**Art. L422-3**

Les règles relatives à la taxe de séjour et à la taxe de séjour forfaitaire sont fixées par les articles L. 2333-26 à L. 2333-31, L. 2333-34 à L. 2333-37, L. 2333-39 à L. 2333-41, L. 2333-43, L. 2333-44, L. 2333-46 et L. 2333-46-1 du code général des collectivités territoriales.

**Art. L422-4**

Les règles relatives à la taxe de séjour et la taxe de séjour forfaitaire pour les établissements publics de coopération intercommunale érigés en stations classées sont fixées par l'article L. 5211-21 du code général des collectivités territoriales.

**Art. L422-5**

Les règles relatives à l'institution, dans les conditions prévues à l'article L. 5211-21 du code général des collectivités territoriales, de la taxe de séjour ou la taxe de séjour forfaitaire, par les syndicats mixtes qui ne comprennent que des collectivités territoriales ou leurs groupements à fiscalité propre, sont fixées par l'article L. 5722-6 du code général des collectivités territoriales ci-après reproduit :

" Art. L. 5722-6 du code général des collectivités territoriales.

Les syndicats mixtes qui ne comprennent que des collectivités territoriales ou leurs groupements à fiscalité propre peuvent également instituer, dans les conditions prévues à l'article L. 5211-21, la taxe de séjour ou la taxe de séjour forfaitaire lorsqu'ils réalisent des actions de promotion en faveur du tourisme ou, dans la limite de leurs compétences, des actions de protection et de gestion de leurs espaces naturels. "

####### Sous-section 2 : Taxe communale sur les entreprises exploitant des engins de remontée mécanique.

**Art. L422-6**

Les règles relatives à l'assujettissement à une taxe communale des entreprises exploitant des engins de remontée mécanique sont fixées par les articles L. 2333-49 à L. 2333-53 du code général des collectivités territoriales ci-après reproduits :

" Art. L. 2333-49 du code général des collectivités territoriales.

Les entreprises exploitant des engins de remontée mécanique peuvent être assujetties en zone de montagne à une taxe communale portant sur les recettes brutes provenant de la vente des titres de transport et dont le produit est versé au budget communal.

Le montant de la taxe est inclus dans le prix du titre de transport et perçu sur l'usager.

L'assiette de la taxe ne comprend ni le montant de celle-ci, ni celui de la taxe départementale prévue à l'article L. 3333-4.

Elle est recouvrée par la commune comme en matière de taxe sur le chiffre d'affaires dans les conditions fixées par décret en Conseil d'Etat. "

" Art. L. 2333-50 du code général des collectivités territoriales.

La taxe communale est instituée par délibération du conseil municipal qui en fixe le taux dans la limite de 3 % des recettes brutes provenant de la vente des titres de transport. "

" Art. L. 2333-51 du code général des collectivités territoriales.

Si l'exploitation des remontées mécaniques s'étend sur plusieurs communes ou plusieurs départements, la répartition de l'assiette de la taxe visée à l'article L. 2333-49 entre lesdites communes ou lesdits départements est fixée, à défaut d'accord entre eux, par le représentant de l'Etat dans des conditions fixées par décret en Conseil d'Etat. "

" Art. L. 2333-52 du code général des collectivités territoriales.

Les communes ou les établissements publics de coopération intercommunale qui percevaient à la date du 31 décembre 1983 la taxe spéciale portant sur les recettes brutes provenant de la vente des titres de transport par les entreprises exploitant des engins de remontées mécaniques sur la base d'un taux supérieur à 3 % se voient attribuer par le département, lorsque celui-ci perçoit la taxe visée à l'article L. 3333-4, une dotation égale à la différence entre le produit de la taxe au taux de 3 % et celui de la taxe au taux antérieurement fixé. Toutefois, il n'en est ainsi que si les communes concernées appliquent le taux de 3 % pour la taxe créée par l'article L. 2333-49. Cette dotation est versée trimestriellement.

Lorsque les communes ou les établissements publics de coopération intercommunale, qui percevaient, à la date du 31 décembre 1983, la taxe spéciale visée au premier alinéa au taux de 5 %, appliquent au taux de 3 % la taxe créée par l'article L. 2333-49, le département peut, s'il a lui-même voté la même taxe au taux de 2 %, plutôt que de verser la dotation prévue à l'alinéa précédent, subroger le groupement de communes ou la commune pour percevoir ladite taxe qui lui revient de droit.

Lorsque le département ne perçoit pas la taxe ci-dessus, ces communes ou établissements publics de coopération intercommunale peuvent percevoir la taxe au taux qu'ils avaient fixé pour la taxe spéciale visée au premier alinéa au titre de l'exercice budgétaire 1983. "

" Art. L. 2333-53 du code général des collectivités territoriales.

Le produit annuel de la taxe communale est affecté, sous réserve des dispositions prévues au premier alinéa de l'article L. 2333-52 :

1° A des interventions favorisant le développement agricole et forestier en montagne ;

2° Aux dépenses d'équipement, de services, de promotion et de formation induites par le développement du tourisme en montagne et les besoins des divers types de clientèle ainsi qu'à l'amélioration des accès ferroviaires et routiers ;

3° Aux dépenses de développement d'un tourisme d'initiative locale en montagne et des activités qui y contribuent ;

4° A des charges engagées par les clubs locaux de ski pour la formation technique de leurs jeunes adhérents ;

5° Au financement d'actions de prévention des accidents en montagne conduites par des organismes compétents en la matière, et notamment par les sociétés de secours en montagne ;

6° Aux dépenses d'équipement et de mise en valeur touristique des espaces forestiers présentant l'une des garanties de gestion durable mentionnées aux articles L. 313-2, L. 124-1 à L. 124-4 du nouveau code forestier ;

7° Aux travaux de protection contre l'érosion naturelle des sols, la prévention des avalanches ou la défense des forêts contre les incendies qui incombent à la commune en application du 5° de l'article L. 2212-2. "

**Art. L422-7**

Les règles relatives à la taxe communale perçue lorsque des remontées mécaniques sont exploitées par un établissement public de coopération intercommunale sont fixées par l'article L. 5211-22 du code général des collectivités territoriales ci-après reproduit :

" Art. L. 5211-22 du code général des collectivités territoriales.

Lorsque des remontées mécaniques sont exploitées par un établissement public de coopération intercommunale, la taxe communale peut être instituée et perçue directement par cet établissement avec l'accord des communes concernées. "

####### Sous-section 3 : Redevance d'accès aux sites nordiques aménagés pour les loisirs de neige non motorisés.

**Art. L422-8**

Les règles relatives à la redevance pour l'accès aux pistes de ski de fond sont fixées par les articles L. 2333-81 à L. 2333-83 du code général des collectivités territoriales ci-après reproduits :

" Art. L. 2333-81 du code général des collectivités territoriales.

Une redevance pour l'accès aux installations et aux services collectifs d'un site nordique dédié à la pratique du ski de fond et aux loisirs de neige non motorisés autres que le ski alpin et destinés à favoriser la pratique de ces activités peut être instituée par délibération du conseil municipal de la commune dont le territoire supporte un tel site, ou de l'établissement de coopération intercommunal compétent, dès lors que le site comporte un ou plusieurs itinéraires balisés et des équipements d'accueil ainsi que, le cas échéant, d'autres aménagements spécifiques, et qu'il fait l'objet d'une maintenance régulière, notamment d'un damage adapté des itinéraires. Chaque année, une délibération fixe le montant de la redevance et les conditions de sa perception.

Dans le cas d'installations s'étendant sur plusieurs communes, le montant et les conditions de perception de la redevance sont fixés sur délibérations conjointes des conseils municipaux concernés.

L'accès libre et gratuit au milieu naturel est maintenu sur tout site nordique comportant des itinéraires de ski de fond ou de loisirs de neige non motorisés soumis à redevance d'accès, dans le respect des droits des propriétaires, des règlements de police en vigueur ainsi que des aménagements et du damage des itinéraires. "

" Art. L. 2333-82 du code général des collectivités territoriales.

Le produit de la redevance instituée par l'article L. 2333-81 est affecté à l'entretien et à l'extension des pistes ainsi qu'aux opérations tendant à assurer le développement et la promotion du ski de fond et des loisirs de neige non motorisés pratiqués sur le site nordique. "

" Art. L. 2333-83 du code général des collectivités territoriales.

L'association départementale, interdépartementale ou régionale créée en application des articles L. 342-27 à L. 342-29 du code du tourisme peut percevoir, pour le compte et à la demande des communes concernées, la redevance prévue à l'article L. 2333-81. "

**Art. L422-9**

Les règles relatives à la détermination, par l'assemblée délibérante d'un syndicat mixte ayant reçu compétence pour la création et la gestion d'un site nordique dédié à la pratique du ski de fond et aux loisirs de neige non motorisés autres que le ski alpin, de la redevance instituée par l'article L. 2333-81 du code général des collectivités territoriales, sont fixées par l'article L. 5722-5 du même code ci-après reproduit :

" Art. L. 5722-5 du code général des collectivités territoriales.

Par dérogation aux dispositions du second alinéa de l'article L. 2333-81 et si aucune commune territorialement concernée ne s'y oppose, lorsqu'un syndicat mixte, existant ou créé à cette fin, a reçu compétence pour la création et la gestion d'un site nordique dédié à la pratique du ski de fond et aux loisirs de neige non motorisés autres que le ski alpin, l'assemblée délibérante décide la création de la redevance visée à l'article L. 2333-81 et en fixe le taux. La redevance est perçue à son profit. "

####### Sous-section 4 : Taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière.

**Art. L422-10**

Les règles relatives à la taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière perçue au profit des communes classées comme stations balnéaires, thermales, climatiques, de tourisme et de sports d'hiver sont fixées par l'article 1584 du code général des impôts.

####### Sous-section 5 : Taxe sur les activités commerciales non salariées à durée saisonnière.

**Art. L422-11**

Les règles relatives à la taxe sur les activités commerciales non salariées à durée saisonnière sont fixées par les articles L. 2333-88 à L. 2333-90 du code général des collectivités territoriales ci-après reproduits :

" Art. L. 2333-88 du code général des collectivités territoriales.

Toute commune peut, par délibération du conseil municipal, instituer une taxe sur les activités commerciales non salariées à durée saisonnière. La taxe est due par l'exploitant de l'emplacement ou du véhicule où s'exerce l'activité concernée. Les redevables de la cotisation foncière des entreprises au titre d'une activité dans la commune ne sont pas assujettis au paiement de la taxe pour cette même activité.

" Art. L. 2333-89 du code général des collectivités territoriales.

La taxe est assise sur la surface du local ou de l'emplacement où l'activité est exercée. Si elle est exercée exclusivement dans un véhicule, la taxe est assise sur le double de la surface du véhicule. Elle est due par jour d'activité. "

" Art. L. 2333-90 du code général des collectivités territoriales.

Le tarif de la taxe est fixé par une délibération du conseil municipal. Ce tarif uniforme ne peut être inférieur à 0,76 euros par mètre carré, ni excéder 9,15 euros par mètre carré et par jour. "

####### Sous-section 6 : Prélèvement sur le produit des jeux dans les casinos.

**Art. L422-12**

Les règles relatives au prélèvement sur le produit des jeux dans les casinos sont fixées aux articles L. 2333-54 à L. 2333-56 du code général des collectivités territoriales.

**Art. L422-13**

Les établissements publics de coopération intercommunale à fiscalité propre qui exercent la compétence tourisme ou les établissements publics mentionnés aux articles L. 5211-21 et L. 5722-6 percevant la taxe de séjour ou la taxe de séjour forfaitaire ainsi que la métropole de Lyon peuvent instituer le prélèvement direct sur le produit brut des jeux dans les conditions fixées à l'article L. 2333-54, sauf opposition de la commune siège d'un casino régi par les articles L. 321-1 et suivants du code de la sécurité intérieure. Ils peuvent, par convention, reverser tout ou partie du prélèvement à cette commune.

###### Section 3 : Taxes prélevées au profit des départements.

####### Sous-section 1 : Taxe additionnelle départementale à la taxe de séjour.

**Art. L422-14**

Les règles relatives à la taxe additionnelle départementale à la taxe de séjour sont fixées par l'article L. 3333-1 du code général des collectivités territoriales.

####### Sous-section 2 : Taxe départementale sur les entreprises exploitant des engins de remontée mécanique.

**Art. L422-15**

Les règles relatives à la taxe départementale sur les entreprises exploitant des engins de remontée mécanique sont fixées par les articles L. 3333-4 à L. 3333-7 du code général des collectivités territoriales ci-après reproduits :

" Art. L. 3333-4 du code général des collectivités territoriales.

Les entreprises exploitant des engins de remontée mécanique peuvent être assujetties en zone de montagne à une taxe départementale portant sur les recettes brutes provenant de la vente des titres de transport et dont le produit est versé au budget départemental.

Le montant de la taxe départementale est inclus dans le prix du titre de transport et perçu sur l'usager.

L'assiette de la taxe départementale ne comprend ni le montant de celle-ci, ni celui de la taxe communale prévue à l'article L. 2333-49.

La taxe départementale est recouvrée par le département comme en matière de taxe sur le chiffre d'affaires dans les conditions fixées par décret en Conseil d'Etat.

Art. L. 3333-5 du code général des collectivités territoriales.

La taxe départementale est instituée par délibération du conseil départemental, qui en fixe le taux dans la limite de 2 % des recettes brutes provenant de la vente des titres de transport.

Art. L. 3333-6 du code général des collectivités territoriales.

Si l'exploitation des remontées mécaniques s'étend sur plusieurs communes ou plusieurs départements, la répartition de l'assiette de la taxe visée à l'article L. 3333-4 est fixée, à défaut d'accord entre eux, par le représentant de l'Etat dans des conditions fixées par décret en Conseil d'Etat.

Art. L. 3333-7 du code général des collectivités territoriales.

Le produit annuel de la taxe départementale est affecté, sous réserve des dispositions prévues au premier alinéa de l'article L. 2333-52 :

1° A des interventions favorisant le développement agricole en montagne ;

2° Aux dépenses d'équipement, de services, de promotion et de formation induites par le développement du tourisme en montagne et les besoins des divers types de clientèle ainsi qu'à l'amélioration des accès ferroviaires et routiers ;

3° Aux dépenses de développement d'un tourisme d'initiative locale en montagne et des activités qui y contribuent ;

4° A des charges engagées par les clubs locaux de ski pour la formation technique de leurs jeunes adhérents ;

5° Au financement d'actions de prévention des accidents en montagne conduites par des organismes compétents en la matière, et notamment par les sociétés de secours en montagne. "

#### TITRE III : DISPOSITIONS PARTICULIERES A LA CORSE.

#### TITRE IV : DISPOSITIONS PARTICULIÈRES À CERTAINES COLLECTIVITÉS D'OUTRE-MER.

##### Chapitre 1er : Dispositions relatives à la Guadeloupe, la Guyane, la Martinique et La Réunion.

**Art. L441-1**

Les règles relatives à l'exonération par les conseils généraux de la Guadeloupe, de la Guyane, de la Martinique et de La Réunion de la taxe de publicité foncière ou du droit d'enregistrement afférents aux acquisitions d'immeubles que l'acquéreur s'engage à affecter à l'exploitation d'un hôtel, d'une résidence de tourisme ou d'un village de vacances classés sont fixées par les articles 1594 I bis et 1840 G ter du code général des impôts.

**Art. L441-2**

Les ressources fiscales spécifiques aux communes littorales d'outre-mer érigées en stations classées sont régies par l'article L. 2563-1-1 du code général des collectivités territoriales.

**Art. L441-3**

Les dispositions des livres Ier à IV de la présente partie sont applicables à Mayotte dans les conditions et sous les réserves prévues au présent chapitre.

##### Chapitre 2 : Dispositions relatives à Saint-Pierre-et-Miquelon.

**Art. L442-1**

Les références au code général des collectivités territoriales figurant aux articles L. 422-3 à L. 422-8 et L. 422-11 à L. 422-15 sont remplacées, le cas échéant, par les dispositions du code des communes applicable à Saint-Pierre-et-Miquelon ayant le même objet.

**Art. L442-2**

Les références faites, par des dispositions du présent livre applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre 3 : Dispositions relatives à Mayotte.

**Art. L443-1**

Sont applicables à Mayotte, sous la réserve citée ci-dessous, les articles L. 412-2, L. 422-3, L. 422-4 et L. 422-11.

Pour l'application de l'article L. 422-3, l'article L. 2333-34 du code général des collectivités territoriales ne s'applique pas à Mayotte.

**Art. L443-2**

Les règles relatives aux taxes, redevances ou versements non prévus par le code général des impôts sont fixées au I de l'article L. 2574-10 du code général des collectivités territoriales.

**Art. L443-3**

Les règles relatives aux personnes assujetties à la taxe de séjour dans les communes de Mayotte sont prévues au II de l'article L. 2574-10 du code général des collectivités territoriales.

**Art. L443-4**

Les règles relatives au tarif de la taxe de séjour et de la taxe de séjour forfaitaire à Mayotte sont fixées au III de l'article L. 2574-10 du code général des collectivités territoriales.

**Art. L443-5**

Les références faites, par des dispositions du présent livre applicables à Mayotte, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

## Partie réglementaire

### LIVRE Ier : ORGANISATION GÉNÉRALE DU TOURISME.

#### TITRE Ier : PRINCIPES GENERAUX.

#### TITRE II : L'ÉTAT.

##### Chapitre Ier : Compétences.

##### Chapitre II : Organisation administrative.

###### Section 1 : Institutions centrales.

####### Sous-section 1 : Dispositions générales.

**Art. D122-2**

Les services départementaux des administrations de l'équipement et de l'agriculture sont, pour la mise en oeuvre de la politique d'aménagement touristique, mis, en tant que de besoin, à la disposition du ministre chargé du tourisme.

###### Section 2 : Institutions déconcentrées.

####### Sous-section 1 : Services déconcentrés en région.

**Art. R122-29**

Le ministre chargé du tourisme dispose, à titre de services déconcentrés, des directions régionales des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

#### TITRE III : LES COLLECTIVITÉS TERRITORIALES ET LEURS GROUPEMENTS.

##### Chapitre Ier : La région.

##### Chapitre II : Le département.

##### Chapitre III : La commune.

###### Section 1 : Organismes communaux de tourisme.

####### Sous-section 1 : Dispositions communes applicables aux offices de tourisme.

####### Sous-section 2 : Dispositions particulières applicables aux offices de tourisme constitués sous la forme d'un établissement public industriel et commercial.

**Art. R133-1**

Les règles de la section 2 du chapitre Ier du titre II du livre II de la deuxième partie du code général des collectivités territoriales concernant les régies communales dotées de la personnalité morale et de l'autonomie financière sont applicables aux offices de tourisme constitués sous la forme d'un établissement public industriel et commercial mentionnés au deuxième alinéa de l'article L. 133-2, sous réserve des dispositions de la présente sous-section.

**Art. R133-2**

Dans les stations dont l'équipement et l'exploitation ont fait l'objet de concessions de la commune ou des communes intéressées, la création d'un office de tourisme constitué sous la forme d'un établissement public industriel et commercial ne peut porter atteinte aux stipulations des contrats en vigueur.

**Art. R133-3**

La composition du comité de direction de l'office de tourisme et les modalités de désignation de ses membres sont fixées par délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale.

**Art. R133-4**

Les conseillers municipaux ou les membres de l'établissement public de coopération intercommunale qui sont membres du comité de direction de l'office sont élus par le conseil municipal ou par l'organe délibérant de l'établissement public de coopération intercommunale pour la durée de leur mandat.

Les fonctions des autres membres prennent fin lors du renouvellement du conseil municipal.

**Art. R133-5**

Le comité élit un président et au plus deux vice-présidents parmi ses membres.

Hormis la présidence de la séance du comité en cas d'empêchement du président, chaque vice-président ne peut exercer d'autres pouvoirs que ceux qui lui ont été délégués par le président.

**Art. R133-6**

Le comité se réunit au moins six fois par an.

Il est en outre convoqué chaque fois que le président le juge utile ou sur la demande de la majorité de ses membres en exercice.

Ses séances ne sont pas publiques.

**Art. R133-7**

Le directeur de l'office assiste aux séances du comité avec voix consultative.

Il tient le procès-verbal de la séance, qu'il soumet au président.

**Art. R133-8**

Le comité ne peut délibérer que si le nombre des membres présents à la séance dépasse la moitié de celui des membres en exercice.

Lorsqu'un membre du comité, convoqué à une séance, fait connaître qu'il ne pourra pas y siéger, le suppléant y est convoqué.

Lorsque, après une première convocation, le quorum n'a pas été atteint, il est procédé à une deuxième convocation à huit jours d'intervalle au moins. Les délibérations prises après cette deuxième convocation sont valables, quel que soit le nombre des présents.

**Art. R133-9**

Les délibérations du comité sont prises à la majorité des votants.

En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R133-10**

Le comité délibère sur toutes les questions intéressant le fonctionnement et l'activité de l'office de tourisme, et notamment sur :

1° Le budget des recettes et des dépenses de l'office ;

2° Le compte financier de l'exercice écoulé ;

3° La fixation des effectifs minimums du personnel et le tarif de leurs rémunérations ;

4° Le programme annuel de publicité et de promotion ;

5° Le programme des fêtes, manifestations culturelles et artistiques, compétitions sportives ;

6° Les projets de création de services ou installations touristiques ou sportifs ;

7° Les questions qui lui sont soumises pour avis par le conseil municipal.

**Art. R133-11**

Le directeur de l'office de tourisme est recruté par contrat.

Il est nommé dans les conditions fixées à l'article L. 133-6.

Le contrat est conclu pour une durée maximale de trois ans, renouvelable par reconduction expresse dans la durée maximale de six ans. Si, à l'issue de cette durée, le contrat est reconduit, il ne peut l'être que pour une durée indéterminée et par décision expresse prise dans les conditions fixées à l'article L. 133-6. Le contrat peut être résilié sans préavis ni indemnité pendant les trois premiers mois d'exercice de la fonction.

En cas de non-renouvellement du contrat, l'intéressé perçoit une indemnité de licenciement calculée selon les dispositions en vigueur relatives au licenciement des agents civils non fonctionnaires des administrations de l'Etat.

Dans tous les cas, la décision de licenciement ou de non-renouvellement du contrat est prise dans les conditions fixées à l'article L. 133-6.

**Art. R133-12**

Pour pouvoir être nommés directeurs, les candidats doivent notamment :

1° Etre de nationalité française ou avoir la nationalité d'un Etat membre de la Communauté européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, jouir de leurs droits civiques et politiques et se trouver en position régulière au regard des obligations de service national de l'Etat dont ils sont ressortissants ;

2° Etre âgés d'au moins vingt-cinq ans ;

3° Pratiquer au moins une langue étrangère ;

4° Avoir une connaissance théorique ou pratique des principaux sports de la station ;

5° Avoir une connaissance de la comptabilité ;

6° Avoir fait un stage de deux mois au ministère chargé du tourisme ou dans un organisme départemental de tourisme. Toutefois, ce stage peut se faire, avec l'accord du président, immédiatement après la nomination.

**Art. R133-13**

Le directeur assure le fonctionnement de l'office dans les conditions prévues notamment aux articles R. 2221-22, R. 2221-24, R. 2221-28 et R. 2221-29 du code général des collectivités territoriales.

Dans la limite des emplois prévus au budget, il recrute et licencie le personnel de l'office avec l'agrément du président. En fonction des secteurs d'activités existants dans la commune ou sur le territoire de l'établissement public de coopération intercommunale, un ou plusieurs directeurs de structure ou de service peuvent être nommés par le directeur de l'office de tourisme après avis du comité de direction.

Le directeur de l'office de tourisme fait chaque année un rapport sur l'activité de l'office qui est soumis au comité de direction par le président, puis au conseil municipal ou à l'organe délibérant de l'établissement public de coopération intercommunale.

Le directeur peut être appelé à participer à l'organisation générale de la sécurité, réglementée par l'autorité compétente en matière de police, dans la zone géographique d'intervention de l'office de tourisme. Il exécute en outre les ordres particuliers que l'autorité compétente en matière de police lui donne pour assurer cette sécurité.

**Art. R133-14**

Figurent au budget de l'office :

1° Les recettes telles qu'elles sont définies notamment à l'article L. 133-7 ;

2° En dépenses, notamment :

— les frais d'administration et de fonctionnement ;

— les frais de promotion, de publicité et d'accueil ;

— les dépenses occasionnées par les travaux d'embellissement de la station ;

— les dépenses d'investissements relatifs aux installations et équipements touristiques ou sportifs concédés à l'office ou créés par lui sur ses fonds propres ;

— les dépenses provenant de la gestion de services ou d'installations touristiques ou sportifs.

**Art. R133-15**

Le budget préparé par le directeur de l'office de tourisme se conforme aux dispositions des articles L. 1612-2 , L. 2221-5 et L. 2312-1 du code général des collectivités territoriales.

Si le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale, saisi à fin d'approbation, n'a pas fait connaître sa décision dans un délai de trente jours, le budget est considéré comme approuvé.

**Art. R133-16**

Le compte financier de l'exercice écoulé est présenté par le président au comité de direction, qui en délibère et le transmet au conseil municipal ou à l'organe délibérant de l'établissement public de coopération intercommunale pour approbation.

**Art. R133-17**

La comptabilité des offices de tourisme est tenue conformément à un plan comptable particulier établi sur la base du plan comptable général et approuvé par arrêté du ministre chargé de l'économie et des finances, du ministre de l'intérieur et du ministre chargé du tourisme.

**Art. R133-18**

La dissolution de l'office de tourisme est prononcée par délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale.

####### Sous-section 3 : Dispositions particulières applicables aux autres offices de tourisme.

**Art. R133-19**

La délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale doit au moins fixer :

— le statut juridique de l'office de tourisme ;

— la composition de l'organe délibérant de l'office de tourisme, notamment :

Le nombre des membres représentant la collectivité ou l'établissement public de coopération intercommunale.

Le nombre des membres représentant les professions et activités intéressées par le tourisme dans la commune ou sur le territoire de l'établissement public de coopération intercommunale.

**Art. R133-19-1**

Par dérogation au dernier alinéa de l'article R. 133-19, lorsque l'office de tourisme est constitué sous la forme d'une société publique locale dont les statuts imposent que chaque administrateur de la société représente une partie du capital social, les représentants des professions et activités intéressées par le tourisme dans la commune ou sur le territoire de l'établissement public de coopération intercommunale siègent au sein du directoire ou d'un comité technique chargé de formuler des avis destinés aux administrateurs.

La délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale fixe le nombre des membres représentant les professions et activités intéressées par le tourisme au sein de l'organe concerné de la société publique locale.

####### Sous-section 4 : Classement des offices.

**Art. D133-20**

Les offices de tourisme mentionnés aux articles L. 133-1 à L. 133-10-1 et L. 134-5 peuvent être classés par catégories suivant le niveau des aménagements et services garantis au public en fonction de critères fixés par arrêté du ministre chargé du tourisme.

**Art. D133-21**

La délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale sollicitant le classement est prise sur proposition de l'office de tourisme.

**Art. D133-22**

Le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale ou du syndicat mixte, adresse la délibération, accompagnée du dossier de demande de classement, au représentant de l'Etat dans le département territorialement compétent par voie électronique ou, à défaut, par voie postale.

**Art. D133-23**

Lorsque le dossier est incomplet au regard des conditions exigées pour le classement sollicité, le représentant de l'Etat dans le département en avise le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale ou du syndicat mixte, dans le délai de deux mois en lui précisant les pièces manquantes.

**Art. D133-24**

La décision de classement est prise par arrêté du représentant de l'Etat dans le département dans le délai de deux mois à compter de la réception du dossier complet.

**Art. D133-25**

Le classement est prononcé pour une durée de cinq ans.

**Art. D133-26**

Pour la vérification de leur conformité aux caractéristiques exigées pour leur classement, les offices de tourisme admettent la visite des agents de l'administration de l'Etat chargée du tourisme ou des agents d'une administration habilités par décision du représentant de l'Etat dans le département.

**Art. D133-27**

En cas de manquement au respect des caractéristiques exigées par le classement, le déclassement ou la radiation de la liste des organismes classés est prononcé après injonction de mise en conformité faite par le représentant de l'Etat dans le département auprès de l'office de tourisme, dans un délai de trois mois. Cette injonction est communiquée pour information au maire de la commune intéressée ou, le cas échéant, au président de l'établissement de coopération intercommunale.

**Art. D133-28**

Les réclamations faisant état d'un manquement au respect des caractéristiques exigées par le classement sont adressées au représentant de l'Etat dans le département. Elles peuvent être suivies d'une injonction de mise en conformité telle que mentionnée à l'article D. 133-27.

**Art. D133-29**

Les sanctions prévues à l'article D. 133-27 ne peuvent être prononcées sans que le représentant légal de l'office de tourisme concerné ait été préalablement avisé des mesures envisagées et invité à se faire entendre.

###### Section 2 : Communes touristiques et stations classées de tourisme.

####### Sous-section 1 : Communes touristiques.

**Art. R133-32**

Peuvent être dénommées communes touristiques les communes qui :

a) Disposent d'un office de tourisme classé compétent sur le territoire faisant l'objet de la demande de dénomination ;

b) Organisent, en périodes touristiques, des animations compatibles avec le statut des sites ou des espaces naturels protégés, notamment dans le domaine culturel, artistique, gastronomique ou sportif ;

c) Disposent d'une capacité d'hébergement d'une population non permanente dont le rapport à la population municipale de la commune telle que définie à l'article R. 2151-1 du code général des collectivités territoriales est supérieur ou égal à un pourcentage fixé à l'article R. 133-33.

**Art. R133-33**

La capacité d'hébergement d'une population non permanente mentionnée à l'article R. 133-32 est estimée par le cumul suivant :

— nombre de chambres en hôtellerie classée et non classée multiplié par deux ;

— nombre de lits en résidence de tourisme répondant à des critères déterminés par décret ;

— nombre de logements meublés multiplié par quatre ;

— nombre d'emplacements situés en terrain de camping multiplié par trois ;

— nombre de lits en village de vacances et maisons familiales de vacances ;

— nombre de résidences secondaires multiplié par cinq ;

— nombre de chambres d'hôtes multiplié par deux ;

— nombre d'anneaux de plaisance dans les ports de plaisance multiplié par quatre.

La population municipale de la commune à laquelle se rapporte la capacité d'hébergement d'une population non permanente est celle qui résulte du dernier recensement authentifié.

Le tableau ci-après précise par strate démographique de population municipale de la commune le pourcentage minimal exigé de capacité d'hébergement d'une population non permanente :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>POPULATION MUNICIPALE DE LA COMMUNE <p>(habitants) <br/></p></th><th>POURCENTAGE MINIMUM EXIGÉ DE CAPACITÉ <p>d'hébergement d'une population </p><p>non permanente <br/></p></th></tr><tr><td align="center">Jusqu'à 1 999 </td><td align="center">15 % </td></tr><tr><td align="center">De 2 000 à 3 499 </td><td align="center">12, 5 % </td></tr><tr><td align="center">De 3 500 à 4 999 </td><td align="center">10, 5 % </td></tr><tr><td align="center">De 5 000 à 9 999 </td><td align="center">8, 5 % </td></tr><tr><td align="center">A partir de 10 000 </td><td align="center">4, 5 %</td></tr></tbody></table></div></div>

**Art. R133-34**

La délibération sollicitant la dénomination de commune touristique, accompagnée du dossier de demande, est adressée par le maire au préfet par voie électronique ou, à défaut, par voie postale. Lorsque le dossier est incomplet, le préfet en avise le demandeur dans le délai de deux mois en lui précisant les pièces manquantes.

**Art. R133-35**

La dénomination de commune touristique est prise par arrêté préfectoral pour une durée de cinq ans.

Le rejet de la demande fait l'objet d'une décision motivée du préfet de département qui la notifie au maire.

Le silence vaut rejet au-delà de l'expiration du délai de deux mois à compter de la réception du dossier complet par le préfet.

**Art. R133-36**

Tout établissement public de coopération intercommunale peut demander le bénéfice de la dénomination de commune touristique, pour une, plusieurs ou l'ensemble de ses communes membres à l'exception des communes qui exercent la compétence de promotion du tourisme, dont la création d'offices de tourisme en application des dispositions des articles L. 5214-16 et L. 5216-5 du code général des collectivités territoriales.

La délibération de l'organe délibérant de l'établissement public de coopération intercommunale délimite le territoire faisant l'objet de la demande de dénomination.

Lorsque la dénomination de commune touristique est sollicitée par l'établissement public de coopération intercommunale pour une ou plusieurs des communes le constituant, chacune d'entre elles doit respecter les conditions de l'article R. 133-32.

Lorsque la dénomination de commune touristique est sollicitée par l'établissement public de coopération intercommunale pour l'ensemble des communes le constituant, chacune des communes doit respecter les conditions mentionnées au a et au b de l'article R. 133-32 et le territoire faisant l'objet de la demande de dénomination doit respecter le seuil minimal du rapport entre sa population non permanente hébergée et sa population municipale mentionnée au c du même article.

Pour l'application des dispositions de la présente sous-section, l'organe délibérant de l'établissement public de coopération intercommunale est substitué au conseil municipal et le président de l'établissement public de coopération intercommunale est substitué au maire.

####### Sous-section 2 : Stations classées de tourisme.

**Art. R133-37**

Pour être classées en station de tourisme, les communes touristiques mentionnées à l'article L. 133-11 mettent en œuvre, le cas échéant sur une fraction seulement de leur territoire, des actions de nature à assurer la fréquentation plurisaisonnière et à mettre en valeur des ressources dans les conditions mentionnées à l'article L. 133-13. A ces fins, elles doivent :

a) Offrir des hébergements touristiques de nature et de catégories variées ;

b) Pour tous les publics et pendant les périodes touristiques, offrir des créations et animations culturelles, faciliter les activités physiques et sportives utilisant et respectant leurs ressources patrimoniales, naturelles ou bâties ainsi que, le cas échéant, celles du territoire environnant et mettre notamment en valeur les savoir-faire professionnels ayant un caractère traditionnel, historique, gastronomique, régional ou toutes actions relatives au tourisme de séminaires et d'affaires ou de découverte économique, industrielle ou technologique ;

c) Offrir à toutes les catégories de touristes des commerces et services de proximité ainsi que des structures de soins adaptées notamment aux activités touristiques pratiquées, soit dans la commune, soit peu éloignés ;

d) Disposer d'un document d'urbanisme et d'un plan de zonage d'assainissement collectif et non collectif, et s'engager à mettre en œuvre des actions en matière d'environnement, d'embellissement du cadre de vie, de conservation des sites et monuments, d'hygiène publique, d'assainissement et de traitement des déchets ;

e) Organiser l'information, en plusieurs langues, des touristes sur les activités et facilités offertes, ainsi que sur les lieux d'intérêt touristique de la commune et de ses environs, et leur assurer l'accès à cette information ;

f) Faciliter l'accès à la commune et la circulation à l'intérieur de celle-ci pour tous publics par l'amélioration des infrastructures et de l'offre de transport, assurer la mise en place d'une signalisation appropriée de l'office de tourisme et des principaux lieux d'intérêt touristique.

**Art. R133-38**

La délibération sollicitant le classement en station de tourisme, accompagnée du dossier de demande, est adressée par le maire au préfet de département par voie électronique ou, à défaut, par voie postale.

La délibération délimite le territoire faisant l'objet de la demande de classement. Un plan lui est annexé lorsque seule une fraction de la commune fait l'objet de la demande de classement.

**Art. R133-39**

Dès la complétude du dossier, le préfet instruit la demande.

En cas de conformité et dans un délai de trois mois, il prononce par arrêté le classement de la commune pour la durée fixée à l'article L. 133-15. L'arrêté délimite le territoire classé. Lorsque celui-ci ne se confond pas avec le territoire communal, un plan est annexé à l'arrêté.

Le rejet de la demande de classement fait l'objet d'une décision motivée, le silence valant rejet de cette demande à l'expiration du délai mentionné à l'alinéa précédent.

**Art. R133-40**

La commune, ou l'établissement public de coopération intercommunale ayant obtenu le classement comme station de tourisme doit ériger le panonceau dont le modèle est fixé par arrêté du ministre chargé du tourisme, signalant la station classée de tourisme aux entrées de l'agglomération.

En cas de manquement au respect des caractéristiques exigées par le classement, le déclassement peut être prononcé par le préfet, après une procédure contradictoire et une injonction de mise en conformité.

**Art. R133-41**

Tout établissement public de coopération intercommunale peut demander le classement en station de tourisme, pour une, plusieurs ou l'ensemble de ses communes membres à l'exception des communes qui exercent la compétence de promotion du tourisme, dont la création d'offices de tourisme en application des dispositions des articles L. 5214-16 et L. 5216-5 du code général des collectivités territoriales.

La délibération de l'organe délibérant de l'établissement public de coopération intercommunale délimite le territoire faisant l'objet de la demande de classement.

Un plan lui est annexé lorsque seule une fraction de commune fait partie de la demande de classement.

Pour l'application des dispositions de la présente sous-section, l'organe délibérant de l'établissement public de coopération intercommunale est substitué au conseil municipal et le président de l'établissement public de coopération intercommunale est substitué au maire.

####### Sous-section 3 : Dispositions communes aux communes touristiques et aux stations classées.

**Art. R133-42**

Un arrêté conjoint des ministres chargés du tourisme et des collectivités territoriales précise :

— les conditions d'application des articles R. 133-37 à R. 133-41, et notamment les modalités de classement en station de tourisme au regard des critères énoncés à l'article R. 133-37 ;

— la liste des pièces nécessaires à la constitution du dossier de demande de dénomination de commune touristique ;

— la liste des pièces nécessaires à la constitution du dossier de demande de classement en station de tourisme ;

— le formulaire de demande de dénomination de commune touristique ;

— le formulaire de demande de classement en station de tourisme.

**Art. R133-43**

Des agents de l'Etat peuvent vérifier sur place le respect, par les communes et leurs groupements, des conditions exigées pour la dénomination de commune touristique ou le classement en station de tourisme, selon des modalités précisées par décret.

###### Section 3 : Surclassement démographique.

**Art. D133-60**

Les règles relatives au surclassement démographique au bénéfice des communes, ayant obtenu le classement mentionné à l'article L. 133-17, accueillant une population touristique, sont fixées par le décret n° 91-875 du 6 septembre 1991 pris pour l'application du premier alinéa de l'article 88 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale et le décret n° 99-567 du 6 juillet 1999 pris pour l'application de l'article 88 de la même loi.

##### Chapitre IV : Groupements intercommunaux.

###### Section 1 : Dispositions générales.

###### Section 3 : Offices de tourisme de groupements de collectivités territoriales

####### Sous-section 2 : Dispositions particulières applicables aux offices de tourisme intercommunaux constitués sous la forme d'un établissement public industriel et commercial.

**Art. R134-12**

Les articles R. 133-1 à R. 133-18 sont applicables aux offices de tourisme intercommunaux constitués sous la forme d'un établissement public industriel et commercial.

Pour l'application des articles mentionnés au premier alinéa aux groupements de communes, les mots : " communes " et " conseil municipal " sont respectivement remplacés par les mots : " groupement de communes " et " organe délibérant du groupement de communes ".

####### Sous-section 3 : Dispositions particulières applicables aux offices de tourisme intercommunaux constitués sous une forme autre que celle d'un établissement public industriel et commercial.

**Art. R134-13**

La délibération de l'organe délibérant instituant un office de tourisme intercommunal sous une forme autre que celle de l'établissement industriel et commercial doit au moins fixer :

— le statut juridique de l'office de tourisme ;

— la composition de l'organe délibérant de l'office, avec le nombre des membres représentant la collectivité et le nombre des membres représentant les professions et activités intéressées par le tourisme dans le groupement de communes.

####### Sous-section 4 : Dispositions particulières applicables aux offices de tourisme intercommunaux dans les stations classées.

**Art. R134-14**

Lorsqu'une station comprend tout ou partie du territoire de plusieurs communes, il peut être créé un office de tourisme intercommunal par délibérations concordantes des conseils municipaux intéressés.

**Art. R134-15**

Chaque commune est représentée dans le comité de direction de l'office intercommunal.

**Art. R134-16**

Les dispositions de l'article R. 133-4 sont applicables aux offices de tourisme intercommunaux.

**Art. R134-17**

Le budget préparé par le directeur de l'office de tourisme se conforme aux dispositions des articles L. 1612-2 , L. 2221-5 et L. 2312-1 du code général des collectivités territoriales.

**Art. R134-18**

Le projet de budget est considéré comme approuvé lorsqu'aucun des conseils municipaux, saisi à fin d'approbation, n'a fait connaître son désaccord dans un délai de trente jours à compter de la réception dudit projet.

**Art. R134-20**

La dissolution de l'office de tourisme intercommunal est prononcée par délibérations concordantes des conseils municipaux intéressés.

####### Sous-section 5 : Classement.

**Art. D134-21**

Les dispositions des articles R. 133-20 à D. 133-31 sont applicables aux offices de tourisme intercommunaux.

#### TITRE IV : GROUPEMENTS.

##### Chapitre unique.

###### Section 1 : Groupements d'intérêt public.

###### Section 2 : Agence de développement touristique de la France. 

**Art. R141-8**

Pour l'application de l'article L. 141-2, un commissaire du Gouvernement est désigné auprès de l'agence de développement touristique de la France par arrêté du ministre chargé du tourisme.

Le commissaire du Gouvernement assiste aux séances du conseil d'administration de l'agence et est entendu chaque fois qu'il le demande.

Dans les dix jours qui suivent la séance, les procès-verbaux des délibérations du conseil d'administration sont notifiés au commissaire du Gouvernement.

Le commissaire du Gouvernement peut assister à sa demande aux instances délibératives et consultatives de l'agence.

**Art. R141-9**

Les délibérations à caractère financier ou budgétaire, notamment celle relative à l'état prévisionnel des dépenses et des recettes, celles relatives aux emprunts, à la création de filiales et à la prise de participations financières sont exécutoires si le ministre chargé du tourisme n'y a pas fait opposition dans un délai de quinze jours suivant la notification qui en a été faite au commissaire du Gouvernement.

**Art. R141-10**

La commission d'immatriculation mentionnée à l'article L. 141-2 est chargée de l'établissement, de la tenue et de la mise à jour permanente du registre mentionné à l'article L. 141-3.

A ce titre, elle reçoit les dossiers de demande d'immatriculation ou de renouvellement de l'immatriculation, statue sur ces demandes, effectue les radiations du registre et procède à l'envoi des notifications aux intéressés selon les dispositions du titre Ier.

La commission d'immatriculation est composée de sept membres, dont son président, nommés en raison de leur compétence et de leur indépendance pour une durée de trois ans par arrêté du ministre chargé du tourisme.

Nul ne peut être membre de la commission d'immatriculation s'il est immatriculé au registre mentionné à l'article L. 141-3 ou dirigeant, mandataire social ou salarié d'une société ou d'un organisme immatriculé à ce registre. Les membres de la commission perçoivent une indemnité forfaitaire dont le montant est fixé par arrêté conjoint du ministre chargé du tourisme et du ministre chargé du budget. Cette somme est imputée au budget de l'agence.

Sans préjudice des dispositions mentionnées à l'alinéa précédent, ces personnes adressent au président de la commission, à l'occasion de leur nomination ou de leur entrée en fonctions, une déclaration mentionnant leurs liens, directs ou indirects, avec les entreprises ou établissements dont les activités relèvent de l'article L. 211-1. Cette déclaration est actualisée à leur initiative dès qu'une modification intervient.

**Art. D141-11**

La commission de l'hébergement touristique marchand mentionnée à l'article L. 141-2 est chargée d'émettre un avis sur les projets de tableaux de classement des hôtels, des résidences de tourisme, des meublés de tourisme, des villages résidentiels de tourisme, des villages de vacances, des terrains de camping et caravanage, des parcs résidentiels de loisirs et des chambres d'hôtes, préalablement à toute modification de ces tableaux.

Elle peut en outre être saisie par le ministre chargé du tourisme ou par le directeur général de l'agence de toute question relative aux hébergements touristiques et émettre des recommandations sur ces mêmes questions.

Elle se réunit au moins deux fois par an ou à la demande de son président ou d'au moins un quart de ses membres.

**Art. D141-12**

La commission de l'hébergement touristique marchand est composée :

1° De onze représentants des professionnels de l'hébergement touristique marchand :

― cinq représentants du secteur de l'hôtellerie, désignés respectivement par l'Union des métiers et des industries de l'hôtellerie (UMIH), le Syndicat national des hôteliers, restaurateurs, cafetiers et traiteurs (SYNHORCAT), le Groupement national des chaînes hôtelières (GNC), la Confédération des professionnels indépendants de l'hôtellerie (CPIH) et la Fédération autonome générale de l'industrie hôtelière touristique (FAGIHT) ;

― un représentant désigné par le Syndicat national des résidences du tourisme (SNRT) ;

― un représentant désigné par la Fédération nationale de l'hôtellerie de plein air (FNHPA) ;

― un représentant désigné par l'Union nationale des associations de tourisme et de plein air (UNAT) ;

― un représentant désigné par l'Union nationale des campings et des parcs résidentiels de loisirs (UNAPAREL) ;

― un représentant des réseaux de chambres d'hôtes désigné par arrêté du ministre chargé du tourisme ;

― un représentant des réseaux des meublés de tourisme désigné par arrêté du ministre chargé du tourisme.

2° D'un représentant de la Fédération nationale des offices de tourisme et syndicats d'initiative ;

3° D'un représentant du Réseau national des destinations départementales ;

4° De trois personnalités qualifiées nommées par arrêté du ministre chargé du tourisme ;

5° De deux représentants des associations de consommateurs et d'un représentant des associations œuvrant en faveur des personnes en situation de handicap, nommés par arrêté conjoint du ministre chargé du tourisme et du ministre chargé de la consommation.

Le ministre chargé du tourisme ou son représentant assiste à la commission avec voix consultative.

Le directeur général de l'agence ou son représentant assiste de droit à ses réunions.

Lorsque la commission examine un projet de tableau de classement ou lorsqu'elle est saisie d'une question générale concernant un mode d'hébergement touristique marchand, elle peut auditionner de sa propre initiative d'autres représentants des professionnels de l'hébergement touristique marchand concerné.

La commission élit en son sein un président qui assiste avec voix consultative aux séances du conseil d'administration de l'agence sur les questions figurant à l'ordre du jour concernant l'hébergement touristique marchand.

Un règlement intérieur fixe les conditions de fonctionnement de la commission.

#### TITRE V : DISPOSITIONS RELATIVES À LA CORSE.

##### Chapitre unique.

**Art. D151-1**

Les règles relatives au classement des stations hydrominérales, climatiques, uvales, balnéaires, de sport d'hiver et d'alpinisme ou de tourisme sont fixées par les articles R. 4424-20 à R. 4424-30 du code général des collectivités territoriales ci-après reproduits :

" Art. R. 4424-20 du code général des collectivités territoriales.

L'Assemblée de Corse détermine les conditions dans lesquelles les communes mentionnées à la section 2 du chapitre III du titre III du livre Ier du code du tourisme ou leurs groupements sont dénommés communes touristiques, par arrêté du président du conseil exécutif de Corse, pour une durée de cinq ans et après consultation du conseil des sites et de la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques. Elle détermine les conditions dans lesquelles ces communes, leurs fractions ou leurs groupements sont érigés en stations classées de tourisme. "

" Art. R. 4424-21 du code général des collectivités territoriales.

La composition du dossier de demande de dénomination de commune touristique et de classement en station de tourisme ainsi que les modèles de dossier de demande sont fixés par arrêté du président du conseil exécutif qui définit les modalités de la procédure décrite aux deux premiers alinéas de l'article L. 4424-32. "

#### TITRE VI : DISPOSITIONS PARTICULIÈRES À CERTAINES COLLECTIVITÉS D'OUTRE-MER.

##### Chapitre Ier : Dispositions relatives à la Guadeloupe, la Guyane, la Martinique et la Réunion.

**Art. R161-1**

Dans les régions d'outre-mer, le ministre chargé du tourisme dispose, à titre de services déconcentrés, des directions des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

**Art. R161-2**

1° Pour l'application du présent livre en Guyane et à la Martinique, les mots : "préfet de région" ou : "préfet de département" sont remplacés par le mot : "préfet" ;

2° Les dispositions du 1° sont applicables à compter de la première réunion suivant la première élection de l'assemblée de Guyane et de l'assemblée de Martinique créées en application des dispositions de la loi n° 2011-884 du 27 juillet 2011.

##### Chapitre II : Dispositions relatives à Saint-Pierre-et-Miquelon.

**Art. R162-1**

Pour l'application du présent livre :

1° Les mots : " région " ou " département " sont remplacés par les mots : " collectivité territoriale " ;

2° Les mots : " préfet de région " ou " préfet de département " sont remplacés par le mot : " préfet ".

**Art. R162-2**

Les références faites, par des dispositions du présent livre applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre III : Dispositions relatives à Mayotte.

**Art. R163-2**

Pour l'application du présent livre, les mots : "préfet de région" ou : "préfet de département" sont remplacés par le mot : "préfet".

**Art. R163-3**

Les références faites, par des dispositions du présent livre applicables à Mayotte, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

**Art. R163-4**

A Mayotte, le ministre chargé du tourisme dispose, à titre de services déconcentrés, de la direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

### LIVRE II : ACTIVITÉS ET PROFESSIONS DU TOURISME.

#### TITRE Ier : DES AGENTS DE VOYAGES ET AUTRES OPERATEURS DE LA VENTE DE VOYAGES ET DE SEJOURS.

##### Chapitre unique : Régime de la vente de voyages et de séjours.

###### Section 1 : Dispositions générales.

**Art. R211-1**

Les dispositions réglementaires des titres Ier et II sont applicables à toute personne physique ou morale qui se livre aux opérations mentionnées à l'article L. 211-1, sous réserve des dispositions de la seconde phrase du III, du IV et du V de cet article et des dispositions des articles L. 211-7 et L. 211-17-3 relatives aux prestations vendues dans le cadre d'une convention générale conclue pour l'organisation de voyages d'affaires.

Les dispositions réglementaires des titres Ier et II ne sont pas applicables aux transporteurs aériens et ferroviaires délivrant les titres de transport mentionnés respectivement au 2° et au 3° du V de l'article L. 211-1.

Les opérations de délivrance des titres de transport prévus à l'alinéa précédent doivent être réalisées par les transporteurs aériens ou ferroviaires directement ou au moyen de leur propre matériel automatisé mis en œuvre sous leur responsabilité.

La délivrance de titres de transport s'effectue conformément aux textes législatifs et réglementaires ou aux accords internationaux propres à l'organisation des transports.

**Art. R211-1-1**

Pour l'application du B du II et du III de l'article L. 211-2, le service de voyage dont la valeur est d'au moins 25 % du montant de la combinaison représente une part significative.

**Art. R211-1-2**

Le formulaire mentionné au I de l'article L. 211-3 est fixé par arrêté conjoint du ministre chargé du tourisme et du ministre chargé de l'économie et des finances.

**Art. R211-2**

Les personnes physiques ou morales immatriculées au registre prévu à l'article L. 141-3 doivent mentionner le nom ou la raison sociale et la forme juridique de l'entreprise ou de l'organisme, leur numéro d'immatriculation, le nom et l'adresse de leur garant et de leur assureur dans leur correspondance et les documents contractuels. Ces informations doivent aussi figurer, le cas échéant, sur leurs sites internet. Sur les documents non contractuels ou publicitaires doivent figurer le nom et l'adresse de l'entreprise ou de l'organisme et son numéro d'immatriculation.

Les associations ou les organismes sans but lucratif mentionnés au b du III de l'article L. 211-18 font figurer sur leurs documents leur nom et adresse, ainsi que le nom, l'adresse et le numéro d'immatriculation de la fédération ou de l'union à laquelle ils sont rattachés. Ces informations doivent aussi figurer, le cas échéant, sur leurs sites internet. Les documents de nature contractuelle doivent préciser les noms et adresses du garant et de l'assureur de cette fédération ou de cette union.

Toute personne physique ou morale immatriculée au registre mentionné à l'article L. 141-3 tient ses livres et documents à la disposition du garant et des personnes habilitées à les consulter par le ministre chargé du tourisme.

###### Section 2 : Contrat de vente de voyages et de séjours.

**Art. R211-3**

Toute offre et toute vente des prestations mentionnées à l'article L. 211-1 donnent lieu à la remise de documents appropriés qui répondent aux règles définies par la présente section..

**Art. R211-3-1**

L'échange d'informations précontractuelles ou la mise à disposition des conditions contractuelles est effectué par écrit. Ils peuvent se faire par voie électronique. Sont mentionnés le nom ou la raison sociale et l'adresse de l'organisateur ou du détaillant ainsi que l'indication de son immatriculation au registre prévu à l'article L. 141-3 ou, le cas échéant, le nom, l'adresse et l'indication de l'immatriculation de la fédération ou de l'union mentionnées au deuxième alinéa de l'article R. 211-2.

**Art. R211-4**

Préalablement à la conclusion du contrat, l'organisateur ou le détaillant doit communiquer au voyageur les informations suivantes :

1° Les caractéristiques principales des services de voyage :

a) La ou les destinations, l'itinéraire et les périodes de séjour, avec les dates et, lorsque le logement est compris, le nombre de nuitées comprises ;

b) Les moyens, caractéristiques et catégories de transport, les lieux, dates et heures de départ et de retour, la durée et le lieu des escales et des correspondances. Lorsque l'heure exacte n'est pas encore fixée, l'organisateur ou le détaillant informe le voyageur de l'heure approximative du départ et du retour ;

c) La situation, les principales caractéristiques et, s'il y a lieu, la catégorie touristique de l'hébergement en vertu des règles du pays de destination ;

d) Les repas fournis ;

e) Les visites, les excursions ou les autres services compris dans le prix total convenu pour le contrat ;

f) Lorsque cela ne ressort pas du contexte, si les services de voyage éventuels seront fournis au voyageur en tant que membre d'un groupe et, dans ce cas, si possible, la taille approximative du groupe ;

g) Lorsque le bénéfice d'autres services touristiques fournis au voyageur repose sur une communication verbale efficace, la langue dans laquelle ces services seront fournis ;

h) Des informations sur le fait de savoir si le voyage ou le séjour de vacances est, d'une manière générale, adapté aux personnes à mobilité réduite et, à la demande du voyageur, des informations précises sur l'adéquation du voyage ou du séjour de vacances aux besoins du voyageur ;

2° La dénomination sociale et l'adresse géographique de l'organisateur et du détaillant, ainsi que leurs coordonnées téléphoniques et, s'il y a lieu, électroniques ;

3° Le prix total incluant les taxes et, s'il y a lieu, tous les frais, redevances ou autres coûts supplémentaires, ou, quand ceux-ci ne peuvent être raisonnablement calculés avant la conclusion du contrat, une indication du type de coûts additionnels que le voyageur peut encore avoir à supporter ;

4° Les modalités de paiement, y compris le montant ou le pourcentage du prix à verser à titre d'acompte et le calendrier pour le paiement du solde, ou les garanties financières à verser ou à fournir par le voyageur ;

5° Le nombre minimal de personnes requis pour la réalisation du voyage ou du séjour et la date limite mentionnée au III de l'article L. 211-14 précédant le début du voyage ou du séjour pour une éventuelle résolution du contrat au cas où ce nombre ne serait pas atteint ;

6° Des informations d'ordre général concernant les conditions applicables en matière de passeports et de visas, y compris la durée approximative d'obtention des visas, ainsi que des renseignements sur les formalités sanitaires, du pays de destination ;

7° Une mention indiquant que le voyageur peut résoudre le contrat à tout moment avant le début du voyage ou du séjour, moyennant le paiement de frais de résolution appropriés ou, le cas échéant, de frais de résolution standard réclamés par l'organisateur ou le détaillant, conformément au I de l'article L. 211-14 ;

8° Des informations sur les assurances obligatoires ou facultatives couvrant les frais de résolution du contrat par le voyageur ou sur le coût d'une assistance, couvrant le rapatriement, en cas d'accident, de maladie ou de décès.

En ce qui concerne les forfaits définis au e du 2° du A du II de l'article L. 211-2, l'organisateur ou le détaillant et le professionnel auxquels les données sont transmises veillent à ce que chacun d'eux fournisse, avant que le voyageur ne soit lié par un contrat, les informations énumérées au présent article dans la mesure où celles-ci sont pertinentes pour les services de voyage qu'ils offrent.

Le formulaire par lequel les informations énumérées au présent article sont portées à la connaissance du voyageur est fixé par arrêté conjoint du ministre chargé du tourisme et du ministre chargé de l'économie et des finances. Cet arrêté précise les informations minimales à porter à la connaissance du voyageur lorsque le contrat est conclu par téléphone.

**Art. R211-5**

Les informations mentionnées aux 1°, 3°, 4°, 5° et 7° de l'article R. 211-4 communiquées au voyageur font partie du contrat et ne peuvent être modifiées que dans les conditions définies à l'article L. 211-9.

**Art. R211-6**

Le contrat doit comporter, outre les informations définies à l'article R. 211-4, les informations suivantes :

1° Les exigences particulières du voyageur que l'organisateur ou le détaillant a acceptées ;

2° Une mention indiquant que l'organisateur ainsi que le détaillant sont responsables de la bonne exécution de tous les services de voyage compris dans le contrat conformément à l'article L. 211-16 et qu'ils sont tenus d'apporter une aide au voyageur s'il est en difficulté, conformément à l'article L. 211-17-1 ;

3° Le nom de l'entité chargée de la protection contre l'insolvabilité et ses coordonnées, dont son adresse géographique ;

4° Le nom, l'adresse, le numéro de téléphone, l'adresse électronique et, le cas échéant, le numéro de télécopieur du représentant local de l'organisateur ou du détaillant, d'un point de contact ou d'un autre service par l'intermédiaire duquel le voyageur peut contacter rapidement l'organisateur ou le détaillant et communiquer avec lui de manière efficace, demander une aide si le voyageur est en difficulté ou se plaindre de toute non-conformité constatée lors de l'exécution du voyage ou du séjour ;

5° Une mention indiquant que le voyageur est tenu de communiquer toute non-conformité qu'il constate lors de l'exécution du voyage ou du séjour conformément au II de l'article L. 211-16 ;

6° Lorsque des mineurs, non accompagnés par un parent ou une autre personne autorisée, voyagent sur la base d'un contrat comprenant un hébergement, des informations permettant d'établir un contact direct avec le mineur ou la personne responsable du mineur sur le lieu de séjour du mineur ;

7° Des informations sur les procédures internes de traitement des plaintes disponibles et sur les mécanismes de règlement extrajudiciaire des litiges et, s'il y a lieu, sur l'entité dont relève le professionnel et sur la plateforme de règlement en ligne des litiges prévue par le règlement (UE) n° 524/2013 du Parlement européen et du Conseil ;

8° Des informations sur le droit du voyageur de céder le contrat à un autre voyageur conformément à l'article L. 211-11.

En ce qui concerne les forfaits définis au e du 2° du A du II de l'article L. 211-2, le professionnel auquel les données sont transmises informe l'organisateur ou le détaillant de la conclusion du contrat donnant lieu à la création d'un forfait. Le professionnel lui fournit les informations nécessaires pour lui permettre de s'acquitter de ses obligations en tant qu'organisateur. Dès que l'organisateur ou le détaillant est informé de la création d'un forfait, il fournit au voyageur, sur un support durable, les informations mentionnées aux 1° à 8°.

**Art. R211-7**

Le voyageur peut céder son contrat à un cessionnaire qui remplit les mêmes conditions que lui pour effectuer le voyage ou le séjour, tant que ce contrat n'a produit aucun effet.

Sauf stipulation plus favorable au cédant, celui-ci est tenu d'informer l'organisateur ou le détaillant de sa décision par tout moyen permettant d'en obtenir un accusé de réception au plus tard sept jours avant le début du voyage. Cette cession n'est soumise, en aucun cas, à une autorisation préalable de l'organisateur ou du détaillant.

**Art. R211-8**

Lorsque le contrat comporte une possibilité expresse de révision du prix, dans les limites prévues à l'article L. 211-12, il mentionne les modalités précises de calcul, tant à la hausse qu'à la baisse, des variations des prix, notamment le montant des frais de transport et taxes y afférentes, la ou les devises qui peuvent avoir une incidence sur le prix du voyage ou du séjour, la part du prix à laquelle s'applique la variation, ainsi que le cours de la ou des devises retenu comme référence lors de l'établissement du prix figurant au contrat.

En cas de diminution du prix, l'organisateur ou le détaillant a le droit de déduire ses dépenses administratives réelles du remboursement dû au voyageur. A la demande du voyageur, l'organisateur ou le détaillant apporte la preuve de ces dépenses administratives.

**Art. R211-9**

Lorsque, avant le départ du voyageur, l'organisateur ou le détaillant se trouve contraint d'apporter une modification à l'un des éléments essentiels du contrat, s'il ne peut pas satisfaire aux exigences particulières mentionnées au 1° de l'article R. 211-6, ou en cas de hausse du prix supérieure à 8 %, il informe le voyageur dans les meilleurs délais, d'une manière claire, compréhensible et apparente, sur un support durable :

1° Des modifications proposées et, s'il y a lieu, de leurs répercussions sur le prix du voyage ou du séjour ;

2° Du délai raisonnable dans lequel le voyageur doit communiquer à l'organisateur ou au détaillant la décision qu'il prend ;

3° Des conséquences de l'absence de réponse du voyageur dans le délai fixé ;

4° S'il y a lieu, de l'autre prestation proposée, ainsi que de son prix.

Lorsque les modifications du contrat ou la prestation de substitution entraînent une baisse de qualité du voyage ou du séjour ou de son coût, le voyageur a droit à une réduction de prix adéquate.

Si le contrat est résolu et le voyageur n'accepte pas d'autre prestation, l'organisateur ou le détaillant rembourse tous les paiements effectués par le voyageur ou en son nom dans les meilleurs délais et en tout état de cause au plus tard quatorze jours après la résolution du contrat, sans préjudice d'un dédommagement en application de l'article L. 211-17.

**Art. R211-10**

L'organisateur ou le détaillant procède aux remboursements requis en vertu des II et III de l'article L. 211-14 ou, au titre du I de l'article L. 211-14, rembourse tous les paiements effectués par le voyageur ou en son nom moins les frais de résolution appropriés. Ces remboursements au profit du voyageur sont effectués dans les meilleurs délais et en tout état de cause dans les quatorze jours au plus tard après la résolution du contrat.

Dans le cas prévu au III de l'article L. 211-14, l'indemnisation supplémentaire que le voyageur est susceptible de recevoir est au moins égale à la pénalité qu'il aurait supportée si l'annulation était intervenue de son fait à cette date.

**Art. R211-11**

L'aide due par l'organisateur ou le détaillant en application de l'article L. 211-17-1 consiste notamment :

1° A fournir des informations utiles sur les services de santé, les autorités locales et l'assistance consulaire ;

2° A aider le voyageur à effectuer des communications longue distance et à trouver d'autres prestations de voyage.

L'organisateur ou le détaillant est en droit de facturer un prix raisonnable pour cette aide si cette difficulté est causée de façon intentionnelle par le voyageur ou par sa négligence. Le prix facturé ne dépasse en aucun cas les coûts réels supportés par l'organisateur ou le détaillant.

###### Section 3 : Sanctions et mesures conservatoires.

**Art. R211-14**

En cas de non-respect des obligations fixées par le règlement (CE) n° 1107/2006 du 5 juillet 2006 concernant les droits des personnes handicapées et des personnes à mobilité réduite lorsqu'elles font des voyages aériens, les sanctions applicables aux personnes immatriculées au registre mentionné à l'article L. 141-3 sont celles prévues par l'article R. 330-20 du code de l'aviation civile.

###### Section 4 : Obligation d'information des passagers aériens sur l'identité du transporteur aérien.

**Art. R211-15**

Pour les prestations de transport aérien incluses dans un forfait touristique, les personnes visées à l'article L. 211-1 transmettent au voyageur, pour chaque tronçon de vol, une liste comprenant au maximum trois transporteurs, au nombre desquels figurent le transporteur contractuel et le transporteur de fait auquel l'organisateur du voyage aura éventuellement recours.

Pour l'application de l'alinéa précédent, les notions de transporteur contractuel et de transporteur de fait s'entendent au sens de la convention pour l'unification de certaines règles relatives au transport aérien international, signée à Montréal le 28 mai 1999.

**Art. R211-16**

L'information prévue à l'article R. 211-15 est communiquée avant la conclusion du contrat portant sur le ou les tronçons de vols concernés.

**Art. R211-17**

Dès qu'elle est connue, l'identité du transporteur aérien effectif est communiquée par écrit ou par voie électronique. Cette information est confirmée au plus tard huit jours avant la date prévue au contrat ou au moment de la conclusion du contrat si celle-ci intervient moins de huit jours avant le début du voyage.

Toutefois, pour les contrats conclus par téléphone, le voyageur reçoit un document écrit confirmant cette information.

**Art. R211-18**

Après la conclusion du contrat, le transporteur contractuel ou l'organisateur du voyage informe le voyageur de toute modification de l'identité du transporteur assurant effectivement le ou les tronçons de vols figurant au contrat.

Cette modification est portée à la connaissance du voyageur, y compris par l'intermédiaire de la personne physique ou morale ayant vendu le titre de transport aérien, dès qu'elle est connue. Le voyageur en est informé au plus tard, obligatoirement, au moment de l'enregistrement ou avant les opérations d'embarquement lorsque la correspondance s'effectue sans enregistrement préalable.

**Art. R211-19**

Les règles relatives à l'obligation d'information des passagers aériens sur l'identité du transporteur aérien en dehors des ventes de forfaits touristiques sont fixées par les articles R. 322-3 à R. 322-6 du code de l'aviation civile et les sanctions applicables en cas de méconnaissance de cette obligation sont fixées par le paragraphe 5 de l'article R. 330-20 du code de l'aviation civile.

###### Section 5 : Obligation et conditions d'immatriculation des agents de voyage et autres opérateurs de la vente de voyages et de séjours.



####### Sous-section 1 : Procédure d'immatriculation des agents de voyage et autres opérateurs de la vente de voyages et de séjours.



**Art. R211-20**

La demande d'immatriculation au registre mentionné au a de l'article L. 141-3 est adressée par écrit, le cas échéant par voie électronique, à la commission d'immatriculation mentionnée à l'article L. 141-2. La demande d'immatriculation est accompagnée de pièces justificatives de la garantie financière et de l'assurance de responsabilité civile professionnelle définies aux articles R. 211-26 à R. 211-40 ainsi que de l'aptitude professionnelle en application de l'article R. 211-41.

Lorsqu'il est fait application des dispositions de l'article R. 211-50, la demande est accompagnée de pièces justifiant que le demandeur remplit les conditions d'activité fixées par cet article.

Lorsque la demande d'immatriculation est formulée par une personne physique, elle mentionne l'état civil, la profession et le domicile du demandeur ainsi que l'adresse du siège de ses activités et de ses établissements secondaires.

Lorsque la demande d'immatriculation est présentée au nom d'une personne morale, elle mentionne la dénomination sociale, la forme juridique, le cas échéant le montant du capital social, l'adresse du siège social et de ses établissements secondaires, ainsi que l'état civil et le domicile du ou des représentants légaux ou statutaires, seuls habilités à présenter la demande.

Lorsque la demande d'immatriculation est présentée au nom d'une fédération ou union d'associations, elle mentionne le nom et l'adresse du siège des associations ou des organismes sans but lucratif qui en sont membres et dont elle assume la responsabilité.

**Art. R211-21**

I. — Lorsque le dossier de demande d'immatriculation comporte toutes les pièces définies à l'article R. 211-20, la commission d'immatriculation mentionnée à l'article L. 141-2 émet un récépissé qu'elle communique au demandeur.

La commission dispose d'un délai d'un mois à compter de la date du récépissé pour :

— procéder à l'immatriculation lorsqu'il ressort de l'examen du dossier que la demande est conforme aux dispositions du II de l'article L. 211-18. La commission notifie à l'opérateur de voyages un certificat d'immatriculation comportant son numéro d'immatriculation au registre et la date d'enregistrement ;

— refuser l'immatriculation par une décision qu'elle communique au demandeur, lorsqu'il ressort de l'examen du dossier complet que la demande d'immatriculation n'est pas conforme aux dispositions du II de l'article L. 211-18.

L'immatriculation est réputée acquise en l'absence de notification de la décision de la commission dans le délai prévu au deuxième alinéa. La commission est alors tenue de délivrer sans délai un numéro d'immatriculation.

II. — Dans le cas où le récépissé a été remis ou transmis en application des dispositions de l'article R. 123-10 du code de commerce , le délai prévu au I peut être interrompu si, compte tenu de la situation particulière du demandeur, les pièces jointes au dossier ne permettent pas d'instruire sa demande d'immatriculation.

La date d'interruption du délai est celle du courrier par lequel la commission d'immatriculation mentionnée à l'article L. 141-2 informe le demandeur ou son mandataire, par tout moyen permettant d'en obtenir un accusé de réception, de la nécessité de joindre à son dossier les pièces permettant l'instruction de sa demande ainsi que du délai dans lequel ces pièces devront lui être communiquées.

Dès réception des pièces demandées, la commission émet un nouveau récépissé et la demande d'immatriculation est instruite conformément aux alinéas deux et suivants du I.

Lorsque les pièces complémentaires demandées ne sont pas produites dans le délai fixé par la commission, celle-ci renvoie le dossier au demandeur et informe expressément ce dernier qu'il lui appartient, s'il souhaite être immatriculé, de déposer une nouvelle demande accompagnée de la totalité des pièces qui lui sont signalées.

III. — Lorsque le dossier de demande d'immatriculation est incomplet, la commission d'immatriculation mentionnée à l'article L. 141-2 transmet au demandeur, par tout moyen permettant d'en obtenir un accusé de réception, un courrier indiquant les pièces manquantes qui doivent être produites dans un délai de quinze jours ouvrables courant à compter de la réception de ce courrier.

Dès réception des pièces demandées, la commission émet un récépissé et la demande d'immatriculation est instruite conformément au I.

Lorsque les pièces complémentaires demandées ne sont pas produites à l'expiration du délai indiqué dans le courrier de la commission, celle-ci renvoie le dossier au demandeur et informe expressément ce dernier qu'il lui appartient, s'il souhaite être immatriculé, de déposer une nouvelle demande accompagnée de la totalité des pièces qui lui sont signalées.

IV. — Les opérateurs de voyages informent la commission d'immatriculation mentionnée à l'article L. 141-2 de tout changement dans les éléments prévus à l'article R. 211-20, et notamment de la cessation d'activité. L'information est transmise dans le mois qui précède la modification quand elle peut être anticipée ou sinon au plus tard dans le mois qui suit l'événement.

V. — Il est procédé, tous les trois ans, au renouvellement de l'immatriculation selon les modalités fixées aux I, II et III.

**Art. R211-22**

Toute personne physique ou morale qui, à quelque titre que ce soit, acquiert la majorité du capital social d'une société immatriculée au registre mentionné à l'article L. 141-3 ou qui est chargée d'en assurer la gérance sous sa responsabilité peut en poursuivre l'exploitation pendant le délai nécessaire à l'obtention de l'immatriculation s'il dispose du récépissé prévu au I de l'article R. 211-21.

Le maintien provisoire de l'immatriculation prend fin à la date de la nouvelle immatriculation ou de la notification du refus d'inscription au registre.

####### Sous-section 2 : Gestion du registre des agents de voyage et autres opérateurs de la vente de voyages et de séjours.

**Art. R211-23**

Dans le mois suivant l'immatriculation au registre mentionné à l'article L. 141-3, publicité est faite de cette immatriculation sur le site internet de l'agence mentionnée à l'article L. 141-2.

Elle met à jour la liste des opérateurs immatriculés au registre en informant les tiers de l'identité de l'opérateur, de son numéro d'immatriculation, de sa dénomination, de sa raison sociale, de sa forme juridique et de l'adresse du siège social de l'entreprise ou de l'organisme ainsi que des noms et adresses de son garant et de son assureur.

**Art. R211-24**

Après avoir mis l'intéressé en mesure de présenter des observations écrites en défense, la commission d'immatriculation mentionnée à l'article L. 141-2 procède à la radiation du registre en cas de déclaration frauduleuse ou lorsque l'opérateur de voyages ne satisfait plus aux conditions prévues au II de l'article L. 211-18.

La radiation du registre est notifiée par la commission, par tout moyen permettant d'en obtenir un accusé de réception, à l'opérateur qui en fait l'objet.

**Art. R211-25**

La radiation intervient également à la demande de la personne physique ou morale immatriculée au registre ou lorsque la personne morale concernée fait l'objet d'une dissolution par l'effet d'un jugement ordonnant la clôture de la liquidation judiciaire, notifiée par le liquidateur à la commission d'immatriculation mentionnée à l'article L. 141-2.

###### Section 6 : Garantie financière.

**Art. R211-26**

La garantie financière prévue au a du II de l'article L. 211-18 résulte d'un engagement écrit de cautionnement pris :

1° Soit par un organisme de garantie collective doté de la personnalité juridique, au moyen d'un fonds de garantie constitué à cet effet ;

2° Soit par un établissement de crédit, une société de financement ou une entreprise d'assurances habilités à donner une garantie financière ;

3° Soit par un groupement d'associations ou d'organismes sans caractère lucratif ayant fait l'objet d'une autorisation particulière par un arrêté du ministre chargé du tourisme et disposant d'un fonds de solidarité suffisant.

La garantie financière est affectée au remboursement des fonds reçus par l'opérateur de voyages et de séjours au titre des engagements qu'il a contractés à l'égard du voyageur pour des prestations en cours ou à servir et permet d'assurer, notamment en cas de cessation de paiements ayant entraîné un dépôt de bilan, le rapatriement des voyageurs et la prise en charge des frais de séjour supplémentaires qui résulteraient directement de l'organisation du rapatriement.

L'engagement de garantie financière doit répondre à toutes les dispositions réglementaires de la présente section.

Un arrêté conjoint des ministres chargés de l'économie et du tourisme fixe, en proportion de la moyenne des primes ou cotisations encaissées et de la charge des sinistres, les règles prudentielles applicables aux organismes mentionnés au 1° et au 3° du présent article qui permettent de garantir un niveau de solvabilité équivalent à celui des entités soumises au contrôle d'une autorité de contrôle prudentiel pratiquant l'activité à laquelle se rattache l'engagement de cautionnement mentionné au premier alinéa.

**Art. R211-27**

Les conditions de fonctionnement de l'organisme de garantie collective mentionné à l'article R. 211-26, notamment les conditions d'adhésion, de démission, de contrôle sur les adhérents, d'octroi, de retrait et de mise en oeuvre des garanties, sont fixées par les statuts et le règlement intérieur de cet organisme, qui sont soumis à l'agrément du ministre chargé du tourisme et du ministre chargé de l'économie et des finances.

**Art. R211-28**

La garantie financière apportée par un établissement de crédit ou par une entreprise d'assurances n'est admise que si cet établissement ou cette entreprise a son siège sur le territoire d'un Etat membre de l'Union européenne, ou d'un Etat partie à l'accord instituant l'Espace économique européen, ou une succursale en France. Cette garantie financière doit être, dans tous les cas, immédiatement mobilisable pour assurer, dans les conditions prévues par l'article R. 211-31, le rapatriement des voyageurs.

Pour l'application des dispositions du présent article, les établissements de crédit installés dans la Principauté de Monaco sont réputés avoir un siège en France.

**Art. R211-29**

Lorsque la garantie financière résulte de l'appartenance à un groupement d'associations ou d'organismes sans but lucratif immatriculé au registre mentionné à l'article L. 141-3, l'association ou l'organisme sans but lucratif doit détenir dans ses livres une attestation par laquelle le garant s'engage à se substituer à l'association ou à l'organisme sans but lucratif défaillant pour le règlement des créances et le rapatriement éventuel des membres.

L'attestation doit être portée par l'association à la connaissance de ses adhérents bénéficiaires des prestations prévues à l'article L. 211-1 par tout moyen.

L'engagement de cautionnement prend fin suivant les modalités prévues à l'article R. 211-33.

**Art. R211-30**

Toute personne physique ou morale immatriculée au registre mentionné à l'article L. 141-3 doit posséder une garantie financière délivrée par un seul garant. La garantie financière s'étend aux activités qui sont exercées par les établissements secondaires tels que succursale ou point de vente et aux associations ou organismes sans but lucratif membres d'une fédération ou d'une union d'associations immatriculée au registre et qui en assume la responsabilité.

La garantie suffisante prévue par l'article L. 211-18 se définit comme la garantie de la totalité des fonds reçus du consommateur final au titre des forfaits touristiques et des prestations énumérées à l'article L. 211-1 qui ne portent pas uniquement sur des titres de transport.

Les fonds nécessaires au rapatriement s'entendent comme les fonds nécessaires au transport des consommateurs ainsi que les frais de séjour raisonnables supplémentaires qui découleraient directement de l'organisation du rapatriement au regard des modalités de transport prévues au contrat.

La personne physique ou morale immatriculée communique à la commission d'immatriculation mentionnée au huitième alinéa de l'article L. 141-2 une attestation annuelle de garantie financière délivrée par le garant. En cas de changement de garant, une nouvelle attestation doit être communiquée à cette commission.

La personne physique ou morale garantie doit transmettre chaque année à son garant tous les documents nécessaires à une juste évaluation du risque susceptible d'être supporté par le garant. Elle est tenue d'informer le garant en cas de modification importante d'activité en cours d'année.

Les dispositions du présent article ne sont pas applicables à la garantie relative au contrat de jouissance d'immeuble à temps partagé prévu à l'article L. 211-24

**Art. R211-31**

La garantie intervient sur les seules justifications présentées par le créancier à l'organisme garant établissant que la créance est certaine et exigible et que l'opérateur de voyages et de séjours est défaillant, sans que le garant puisse opposer au créancier le bénéfice de division et de discussion.

La défaillance de l'opérateur de voyages et de séjours peut résulter soit d'un dépôt de bilan, soit d'une sommation de payer par exploit d'huissier ou lettre recommandée avec demande d'avis de réception, suivie de refus ou demeurée sans effet pendant un délai de quarante-cinq jours à compter de la signification de la sommation.

En cas d'instance en justice, le demandeur doit aviser le garant de l'assignation par lettre recommandée avec demande d'avis de réception.

Si le garant conteste l'existence des conditions d'ouverture du droit au paiement ou le montant de la créance, le créancier peut assigner directement devant la juridiction compétente.

Par dérogation aux dispositions qui précèdent, la mise en oeuvre, en urgence, de la garantie en vue d'assurer le rapatriement des clients ou des membres d'un opérateur de voyages et de séjours est décidée par le préfet qui requiert le garant de libérer, immédiatement et par priorité, les fonds nécessaires pour couvrir les frais inhérents à l'opération de rapatriement. Toutefois, si la garantie financière résulte d'un organisme de garantie collective mentionné à l'article R. 211-27, cet organisme assure la mise en oeuvre immédiate de la garantie par tous moyens en cas d'urgence dûment constatée par le préfet.

Les informations nécessaires à la mise en œuvre des dispositions de l'alinéa précédent sont communiquées, en tant que de besoin, au préfet par l'organisme mentionné à l'article L. 141-2.

Les compétences dévolues par le présent article au préfet sont exercées par le préfet du département du lieu d'établissement de l'opérateur de voyages et de séjours concerné. Pour les opérateurs dont le lieu d'établissement est situé dans la région Ile-de-France, ces compétences sont exercées par le préfet de région. Pour les opérateurs dont le lieu d'établissement est situé à l'étranger sans représentation sur le territoire national, ces compétences sont exercées par le ministre chargé du tourisme.

**Art. R211-32**

Sauf cas de rapatriement dont le paiement des frais est effectué sans délai, le paiement est effectué par le garant dans un délai de trois mois à compter de la présentation de la demande écrite, accompagnée des justificatifs.

En cas de cessation de la garantie avant l'expiration de ce délai, le point de départ de celui-ci est reporté à la date de publication de l'avis prévu à l'article R. 211-33.

Toutefois, si la personne garantie fait l'objet d'une procédure collective pendant le délai fixé au premier alinéa, le règlement des créances peut être différé jusqu'au dépôt de l'état des créances au greffe du tribunal dans les conditions prévues aux articles R. 624-8 à R. 624-11 du code de commerce.

L'organisme de garantie collective, l'entreprise d'assurances, l'établissement de crédit, la société de financement ou un groupement d'associations ou d'organismes sans caractère lucratif dont la garantie a été mise en jeu est subrogé de plein droit à tous les droits du créancier désintéressé, ainsi qu'il est dit à l'article 2309 du code civil, en ce qui concerne la dette de la personne garantie et dans la limite du remboursement ou de la restitution faite par lui.

**Art. R211-33**

La garantie cesse par son exécution ou pour les raisons suivantes :

— perte de la qualité d'adhérent à l'organisme de garantie collective ou à un groupement d'associations ou d'organismes sans caractère lucratif ou dénonciation de l'engagement de garantie financière pris par un établissement de crédit, une société de financement ou une entreprise d'assurances ;

— radiation du registre mentionné à l'article L. 141-3.

Un avis annonçant la cessation de la garantie et précisant qu'elle cessera à l'expiration d'un délai de trois jours suivant la publication dudit avis est notifié, à la diligence du garant par tout moyen permettant d'en obtenir un accusé de réception à la commission mentionnée à l'article L. 141-2 qui le publie sur internet. L'avis indique qu'un délai de trois mois est ouvert aux créanciers éventuels pour produire leurs créances.

Si l'opérateur de voyages immatriculé bénéficie d'une nouvelle garantie accordée par un autre organisme, il doit en informer la commission d'immatriculation mentionnée à l'article L. 141-2 qui met à jour le registre.

**Art. R211-34**

Sans préjudice de la mise en oeuvre éventuelle des mesures d'urgence prévues à l'article R. 211-31, les créances nées antérieurement à la date de cessation de la garantie restent couvertes par le garant si elles sont produites par le créancier dans un délai de trois mois à compter de la date des publications prescrites à l'article R. 211-33.

Le garant tient à la disposition de la commission d'immatriculation mentionnée à l'article L. 141-2 le contenu des demandes qui lui sont présentées et de la suite qui leur est donnée.

###### Section 7 : Responsabilité civile professionnelle.

**Art. R211-35**

Le contrat d'assurance souscrit en application du b du II de l'article L. 211-18 garantissant les conséquences pécuniaires de la responsabilité civile professionnelle encourue par les opérateurs de voyages ne peut pas déroger aux dispositions définies à la présente section, sauf dans un sens plus favorable aux intérêts des voyageurs.

Dans le cas d'une fédération ou d'une union, le contrat d'assurance doit couvrir dans les conditions prévues par la présente section la responsabilité des associations ou organismes sans but lucratif qui en sont membres et dont la fédération ou l'union assume la responsabilité.

**Art. R211-36**

Le contrat d'assurance mentionné à l'article R. 211-35 garantit l'opérateur de voyages contre les conséquences pécuniaires de la responsabilité civile professionnelle telle qu'elle est définie aux articles L. 211-16 et L. 211-17.

La garantie prend également en charge les dommages causés à des voyageurs, à des prestataires de services ou à des tiers par suite de fautes, erreurs de fait ou de droit, omissions ou négligences commises à l'occasion de l'offre, de l'organisation et de la vente des prestations définies aux articles L. 211-1 et L. 211-4, tant du fait de l'opérateur de voyages que du fait de ses préposés, salariés et non-salariés.

**Art. R211-37**

La garantie mentionnée à l'article R. 211-36, outre les exclusions légales prévues au code des assurances, ne couvre pas :

a) Les dommages causés à l'assuré lui-même, à ses ascendants et descendants ;

b) Les dommages causés aux représentants légaux de l'opérateur de vente de voyages et de séjours si celui-ci est une personne morale, et à ses collaborateurs et préposés dans l'exercice de leurs fonctions ;

c) Les dommages dus à l'exploitation de moyens de transport dont l'opérateur de vente de voyages et de séjours a la propriété, la garde ou l'usage ;

d) Les dommages engageant la responsabilité de l'assuré en sa qualité de propriétaire ou d'exploitant d'installations hôtelières ou d'hébergements ;

e) Les pertes ou détériorations ou vols des espèces monnayées, billets de banque, fourrures, bijoux et objets précieux, confiés à l'assuré ou à ses préposés.

**Art. R211-38**

Le montant des garanties est librement fixé par les parties au contrat mentionné à l'article R. 211-35 en fonction des activités mentionnées à l'article L. 211-1 et exercées par l'assuré.

L'assuré doit indiquer clairement, dans ses brochures et sur tout support à caractère contractuel, les risques couverts et les garanties souscrites au titre du contrat d'assurance de responsabilité civile professionnelle.

Lorsque le contrat prévoit une franchise à la charge de l'assuré, elle n'est pas opposable aux tiers lésés.

**Art. R211-39**

En cas de cessation du contrat d'assurance l'organisme assureur est tenu d'en informer par tout moyen permettant d'en obtenir un accusé de réception la commission d'immatriculation mentionnée à l'article L. 141-2 quinze jours au moins avant la date à laquelle la garantie cessera d'avoir effet. Il doit, dans le même délai, informer l'organisme auprès duquel a été contractée la garantie financière prévue au a du II de l'article L. 211-18.

**Art. R211-40**

La souscription du contrat mentionné à l'article R. 211-35 est justifiée par la production d'une attestation à la commission d'immatriculation mentionnée à l'article L. 141-2. Toutefois, la garantie ne prend effet que le lendemain du jour de la délivrance de l'immatriculation, à 0 heure.

Ce document vaut présomption de garantie. Il doit porter nécessairement les mentions suivantes :

a) La référence aux dispositions légales et réglementaires ;

b) La raison sociale de l'entreprise d'assurances agréée ;

c) Le numéro du contrat d'assurance souscrit ;

d) La période de validité du contrat ;

e) Le nom et l'adresse précisant s'il y a lieu la raison sociale et l'adresse de l'opérateur de voyages garanti ;

f) L'étendue des garanties.

L'assuré est tenu annuellement d'attester auprès de la commission d'immatriculation mentionnée à l'article L. 141-2 de la validité du contrat.

###### Section 8 : Aptitude professionnelle.


###### Section 9 : Contrat de jouissance d'immeuble à temps partagé.

**Art. R211-42**

Lorsque l'opérateur de voyages envisage de conclure directement un contrat de jouissance d'immeuble à temps partagé régi par les articles L. 121-60 à L. 121-76 du code de la consommation, ou de prêter son concours à la conclusion d'un tel contrat, il adresse à la commission d'immatriculation mentionnée à l'article L. 141-2 les pièces suivantes :

1° L'attestation d'une garantie financière suffisante pour couvrir séparément ces activités, affectée au remboursement des fonds, effets ou valeurs détenus pour autrui et des sommes dont l'opérateur de voyages demeure redevable à tout moment sur les versements ou remises qui lui ont été faits dans l'exercice de ces activités ;

2° L'attestation d'assurance garantissant la responsabilité civile professionnelle relative à ces activités.

La commission d'immatriculation accuse réception de ces pièces.

**Art. R211-43**

La garantie financière résulte d'un engagement écrit de cautionnement pris par l'un des organismes prévus à l'article R. 211-26.

Cette garantie est affectée spécialement au remboursement des sommes dont l'opérateur de voyages demeure redevable à tout moment sur les versements ou remises qui lui ont été faits dans l'exercice des activités relevant de la présente section.

Elle peut être apportée par le même garant que celui couvrant l'activité prévue au a du II de l'article L. 211-18.

Le montant de cette garantie est déterminé par le garant dans les conditions prévues aux articles R. 211-44 et R. 211-45.

**Art. R211-44**

Le montant minimal de la garantie mentionné au quatrième alinéa de l'article L. 211-24 est fixé à la somme de 100 000 euros.

**Art. R211-45**

Le montant de la garantie est révisé au terme de chaque année et, sauf circonstance particulière dûment justifiée, ne peut être inférieur au montant maximum des sommes détenues pour autrui au cours de la précédente période de garantie. Ce montant peut en outre être révisé en cours de période à la demande du garant ou de l'opérateur lorsque les circonstances le justifient.

Pour toute révision du montant de la garantie, le souscripteur communique au garant un relevé délivré par un expert-comptable extérieur ou un commissaire aux comptes qui indique le montant le plus élevé des sommes détenues pour autrui au cours de la précédente période de garantie. Le garant peut demander à tout moment, suivant le cas, communication du registre des versements ou remises prévu au premier alinéa de l'article R. 211-48, du registre des mandats prévu au troisième alinéa de l'article R. 211-49 et du relevé intégral du compte prévu au deuxième alinéa de l'article R. 211-48.

Toute révision de la garantie est communiquée à la commission d'immatriculation mentionnée à l'article L. 141-2 par le garant.

**Art. R211-46**

L'opérateur de voyages ne peut détenir de fonds, effets ou valeurs excédant le montant de la garantie accordée.

Tous les versements ou remises faits à l'opérateur de voyages au titre de l'article L. 211-24 doivent être immédiatement mentionnés sur le registre des versements ou remises prévu au premier alinéa de l'article R. 211-48.

**Art. R211-47**

Lorsque la garantie financière cesse, dans les conditions prévues à l'article R. 211-33, le garant en informe immédiatement, par lettre recommandée avec demande d'avis de réception, les personnes ayant fait des versements ou des remises et dont les noms et adresses figurent sur le registre des versements ou remises prévu au premier alinéa de l'article R. 211-48. Cette lettre indique le délai de trois mois prévu pour la production des créances.

Le garant en informe également la commission d'immatriculation mentionnée à l'article L. 141-2 ainsi que l'établissement de crédit auprès duquel est ouvert le compte prévu au deuxième alinéa de l'article R. 211-48.

Toutes les créances qui ont pour origine un versement ou une remise faits antérieurement à la date de cessation de la garantie restent couvertes par le garant, si elles sont produites par le créancier dans un délai de trois mois à compter de la date de réception de la lettre prévue au premier alinéa ci-dessus.

Le garant fait publier simultanément un avis dans la presse mentionnant le délai de trois mois ouvert aux créanciers pour produire.

Dès la notification à l'établissement de crédit de la cessation de la garantie, il ne peut plus être procédé à des retraits qu'avec l'accord du garant. Si le titulaire du compte refuse d'effectuer un retrait, la désignation d'un administrateur provisoire peut être demandée au président du tribunal judiciaire statuant en référé.

En cas de changement de garantie, les fonds provenant des opérations en cours au moment de la cessation de celle-ci ne peuvent être transférés à un autre compte de même nature que s'ils sont couverts au titre de la nouvelle garantie.

**Art. R211-48**

La mention de tous les versements ou remises faits à l'opérateur de voyages doit être immédiatement portée, par ordre chronologique, sur un registre des versements ou remises, qui peut être tenu sous forme électronique dans les conditions définies aux articles 1366 et 1367 du code civil et qui est conservé pendant dix ans.

L'opérateur de voyages est tenu de faire ouvrir, à son nom, dans un établissement de crédit, un compte qui est exclusivement affecté à la réception des versements ou remises. Il ne peut être ouvert à son nom qu'un seul compte de cette nature.

Il ne peut y avoir compensation ou convention de fusion entre ce compte et tout autre compte ouvert au nom du même titulaire.

Les modalités d'application du présent article sont fixées par arrêté du ministre chargé du tourisme.

**Art. R211-49**

L'opérateur de voyages qui, dans les conditions prévues à l'article L. 211-24, prête son concours à la conclusion d'un contrat de jouissance d'immeuble à temps partagé le fait en application d'un mandat écrit qui indique le nom du mandataire, l'objet du mandat, sa durée et les frais qui pourront être engagés par le mandataire pour l'accomplissement de sa mission.

Le mandat indique également le montant de la rémunération de l'opérateur de voyages et précise les conditions dans lesquelles les parties ou l'une d'entre elles en supportent la charge. Le mandat indique expressément que le mandataire ne peut, en application de l'article L. 121-66 du code de la consommation, exiger ou recevoir, directement ou indirectement, aucun bien, effet, valeur, somme d'argent, représentatif de commissions ou de frais de recherche, de démarche, de publicité ou d'entremise avant l'expiration du délai de rétractation. Le mandataire ne peut exiger ou percevoir d'autres sommes que celles prévues par le contrat de jouissance d'immeuble à temps partagé.

L'opérateur de voyages mentionne par ordre chronologique chaque mandat sur un registre, qui peut être tenu sous forme électronique dans les conditions définies aux articles 1366 et 1367 du code civil et qui est conservé pendant dix ans. Le numéro d'inscription sur ce registre est reporté sur chaque exemplaire du mandat.

###### Section 10 : Liberté d'établissement et libre prestation de services

**Art. R211-50**

Toute personne physique ou morale ressortissante d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui souhaite s'établir en France, pour l'exercice d'activités mentionnées au I de l'article L. 211-1, est tenue de déposer une demande d'immatriculation auprès de la commission d'immatriculation mentionnée à l'article L. 141-2.

Aux documents constitutifs de la demande d'immatriculation prévue à l'article R. 211-20 est jointe, en tant que de besoin, leur traduction en langue française.

**Art. R211-51**

Pour l'application de l'article L. 211-21, toute personne physique ou morale légalement établie dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen qui souhaite se livrer en France à l'une des activités figurant au I de l'article L. 211-1 est tenue d'en faire la déclaration préalablement à sa première prestation de services. Elle adresse cette déclaration par tout moyen permettant d'en accuser réception à la commission d'immatriculation mentionnée à l'article L. 141-2, accompagnée des documents suivants :

1° Une attestation certifiant qu'elle est légalement établie dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen pour y exercer les activités mentionnées au I de l'article L. 211-1 ;

2° Une attestation de garantie financière suffisante fournie conformément à la législation de l'Etat membre où elle est établie ;

3° Une information sur son état de couverture par une assurance garantissant les conséquences pécuniaires de la responsabilité civile professionnelle telle que prévue au 2° du II de l'article L. 211-18.

A ces documents est jointe, en tant que de besoin, leur traduction en langue française. La commission enregistre, le cas échéant, cette déclaration. En cas d'inexactitude constatée par la commission mentionnée à l'article L. 141-2, cette déclaration est retirée du registre mentionné à l'article L. 141-3.

La déclaration est actualisée en cas de changement dans l'un des éléments mentionnés ci-dessus.

#### TITRE II : DISPOSITIONS RELATIVES AUX VISITES DANS LES MUSÉES ET MONUMENTS HISTORIQUES.

##### Chapitre unique : Personnels qualifiés.

###### Section 1 : Des personnes qualifiées.

**Art. R221-1**

Les personnes qualifiées mentionnées à l'article L. 221-1 sont les personnes titulaires de la carte professionnelle de guide-conférencier délivrée dans les conditions prévues par les dispositions réglementaires des sections 2 et 3 du présent chapitre.

Les musées et les monuments historiques mentionnés à l'article L. 221-1 sont les musées de France définis au titre IV du livre IV du code du patrimoine et les monuments historiques définis au titre II du livre VI du même code.

**Art. R221-2**

La carte professionnelle mentionnée à l'article R. 221-1 est délivrée aux personnes résidant en France par le préfet du département du lieu de leur établissement. Elle est délivrée par le préfet de Paris aux personnes qui résident à l'étranger.

Le préfet informe le demandeur le cas échéant de tout document manquant, dans le délai d'un mois à compter de la réception de la demande. Il accuse réception du dossier de demande de carte professionnelle lorsque celui-ci est complet. Il se prononce dans les deux mois à compter de la date de réception du dossier complet de demande. Le silence gardé par le préfet pendant plus de deux mois vaut octroi de la carte professionnelle.

La carte professionnelle est conforme à un modèle établi par arrêté conjoint des ministres respectivement chargés du tourisme et de la culture.

**Art. R221-2-1**

Les sanctions administratives susceptibles d'être prononcées à l'encontre des personnes titulaires de la carte professionnelle de guide-conférencier, en cas de manquement à leurs obligations professionnelles, sont les suivantes :

1° L'avertissement ;

2° Le retrait temporaire de la carte professionnelle, pour une durée maximum de six mois ;

3° Le retrait définitif de la carte professionnelle.

La sanction est prononcée par l'autorité administrative qui a délivré la carte professionnelle.

**Art. R221-3**

Est puni de l'amende prévue pour les contraventions de la troisième classe :

a) Le fait d'exercer, moyennant rémunération, l'activité mentionnée à l'article L. 221-1 sans être titulaire de la carte professionnelle de guide-conférencier ou en utilisant une carte non conforme au modèle prévu au dernier alinéa de l'article R. 221-2 ;

b) Le fait, pour une personne physique ou morale immatriculée au registre prévu au a de l'article L. 141-3, d'utiliser les services d'une personne non détentrice de la carte professionnelle de guide-conférencier mentionnée à l'article R. 221-1, en vue d'assurer la conduite des visites dans les musées et les monuments historiques.

###### Section 2 : De la profession de guide-conférencier

**Art. R221-11**

La carte professionnelle de guide-conférencier est délivrée aux personnes titulaires d'une certification précisée par arrêté des ministres respectivement chargés du tourisme, de la culture et de l'enseignement supérieur. Cette certification, inscrite au Répertoire national des certifications professionnelles (RNCP), sanctionne une formation au moins de niveau de licence.

###### Section 3 : Des aptitudes professionnelles acquises dans les autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen.

####### Sous-section 1 : Liberté d'établissement.

**Art. R221-12**

I. — Obtiennent la carte professionnelle de guide-conférencier mentionnée à l'article R. 221-1, sans posséder une certification mentionnée à l'article R. 221-11 les ressortissants français ou d'un autre Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen qui justifient :

1° De la possession d'un diplôme, certificat ou autre titre permettant l'exercice de l'activité à titre professionnel dans un État membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, qui réglemente l'accès ou l'exercice de la profession, et délivré :

a) Soit par l'autorité compétente de cet Etat et sanctionnant une formation acquise de façon prépondérante dans l'Union européenne ou l'Espace économique européen ;

b) Soit par un pays tiers, à condition que soit fournie une attestation émanant de l'autorité compétente de l'Etat membre de l'Union européenne ou de l'Etat partie à l'accord sur l'Espace économique européen qui a reconnu le diplôme, certificat ou autre titre et certifiant que le titulaire a exercé effectivement sur son territoire l'activité à titre professionnel pendant une durée de trois ans au moins ;

2° Ou d'un titre de formation obtenu dans l'Etat membre d'origine sanctionnant une formation réglementée visant spécifiquement l'exercice de cette profession ;

3° Ou de l'exercice à temps plein, ou à temps partiel pour une durée équivalente, de l'activité pendant un an au moins au cours des dix années précédentes, dans un ou plusieurs Etats membres ou un autre Etat partie à l'Espace économique européen qui ne réglementent pas l'accès ou l'exercice de l'activité, à condition que le demandeur détienne une ou plusieurs attestations de compétence ou un ou plusieurs titres de formation. Ces attestations ou titres doivent avoir été délivrés par une autorité compétente de cet Etat, et attester de la préparation du demandeur à l'exercice de l'activité.

II. — Toutefois, lorsque le préfet a constaté que la formation détenue par le demandeur porte sur des matières substantiellement différentes de celles qui figurent au programme d'une certification prévue à l'article R. 221-11, il vérifie si les connaissances acquises par le demandeur au cours de son expérience professionnelle ou de l'apprentissage tout au long de la vie ayant fait l'objet d'une validation en bonne et due forme par un organisme compétent sont de nature à couvrir, en tout ou partie, la différence de formation.

Si tel n'est pas le cas, le préfet peut exiger que l'intéressé choisisse soit de se soumettre à une épreuve d'aptitude, soit d'accomplir un stage d'adaptation dont la durée ne peut excéder trois ans et qui fait l'objet d'une évaluation.

Dans ce cas, la décision motivée du préfet mentionne que l'intéressé doit faire connaître son choix entre l'épreuve d'aptitude et le stage d'adaptation dans un délai de deux mois.

Si le demandeur est titulaire d'une attestation de compétence au sens du point a de l'article 11 de la directive 2005/36/CE du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles ou d'un certificat sanctionnant un cycle d'études secondaires au sens du point b de l'article 11 de cette même directive, le préfet peut prescrire un stage d'adaptation ou une épreuve d'aptitude dont la durée ne peut excéder trois ans et qui fait l'objet d'une évaluation. Le préfet doit faire connaître son choix dans un délai de deux mois par décision motivée.

La décision motivée du préfet mentionnée aux deuxième et quatrième alinéas du présent II précise :

— la qualification professionnelle requise et la qualification professionnelle que possède le demandeur ;

— les différences substantielles entre la formation requise et la formation reçue par l'intéressé, et les raisons pour lesquelles ces différences ne peuvent être comblées par les connaissances, aptitudes et compétences acquises au cours de l'expérience professionnelle ou de l'apprentissage tout au long de la vie ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent.

S'il y a lieu à épreuve d'aptitude, elle est organisée dans un délai de six mois à compter de la notification de la décision du préfet.

**Art. R221-13**

Les personnes se prévalant de l'aptitude professionnelle acquise dans les conditions prévues par l'article R. 221-12 adressent leur demande de carte professionnelle au préfet du département du lieu de leur établissement pour celles résidant en France. Les personnes qui résident à l'étranger adressent leur demande au préfet de Paris. La demande est accompagnée de la preuve de la nationalité de l'intéressé, de la copie des attestations de la compétence professionnelle ou du titre de formation et, le cas échéant, de l'attestation de l'expérience professionnelle.

Le préfet informe le demandeur le cas échéant de tout document manquant, dans le délai d'un mois à compter de la réception de la demande. Il accuse réception du dossier de demande de carte professionnelle lorsque celui-ci est complet.

Il se prononce dans les deux mois à compter de la date de réception du dossier complet de demande. Le silence gardé par le préfet pendant plus de deux mois vaut octroi de la carte professionnelle.

Le programme et la composition des jurys, les modalités d'organisation de l'épreuve d'aptitude et du stage d'adaptation et la composition du dossier mentionné à l'alinéa ci-dessus sont fixés par un arrêté des ministres chargés de la culture et du tourisme.

**Art. D221-13-1**

L'autorité compétente, mentionnée aux articles 7 et 8 de l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles de professions réglementées, chargée du mécanisme d'alertes, est le ministre chargé du tourisme.

####### Sous-section 2  : Libre prestation de services 

**Art. R221-14**

Le professionnel légalement établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui se livre, de manière temporaire et occasionnelle, à l'exercice de la profession de guide-conférencier fait figurer la mention du titre professionnel qu'il détient dans l'Etat d'établissement ou de son titre de formation sur les documents destinés aux tiers, quel qu'en soit le support. Il indique ce titre aux personnes physiques ou morales mentionnées à l'article L. 221-1 qui utilisent ses services, ainsi qu'au responsable du musée ou monument historique visité.

Le titre est mentionné dans la langue officielle de l'Etat d'établissement.

###### Section 4 : Diplôme national de guide-interprète national.

**Art. D221-19**

Le diplôme national de guide-interprète national confère à ses titulaires la qualification requise en vue de l'obtention de la carte professionnelle prévue à l'article R. 221-1.

**Art. D221-20**

Le diplôme national de guide-interprète national est un diplôme national du second cycle de l'enseignement supérieur, au sens des articles L. 612-5 et suivants du code de l'éducation.

La durée des études y conduisant est fixée à une année universitaire, sous réserve des aménagements d'horaires pouvant être consentis aux étudiants accueillis au titre de la formation professionnelle continue.

**Art. D221-21**

Sont autorisés à présenter un dossier de candidature en vue de subir les épreuves d'admission :

1° Les titulaires d'un diplôme national ou d'Etat sanctionnant deux années d'études après le baccalauréat dans l'un des domaines suivants : histoire des arts, archéologie, médiation culturelle, communication et tourisme-loisirs-accueil-animation ;

2° Les personnes engagées ou non dans la vie active après validation de leurs études, expériences professionnelles ou acquis personnels.

**Art. D221-22**

Le diplôme national de guide-interprète national est délivré par les établissements d'enseignement supérieur habilités à cet effet pour une durée de quatre ans renouvelable, dans les conditions prévues aux articles L. 613-1 à L. 613-4 du code de l'éducation.

**Art. D221-23**

L'accès en formation est prononcé par le chef de l'établissement habilité, sur proposition d'un jury d'admission. Les épreuves d'admission prennent la forme d'un entretien destiné à apprécier la culture générale du candidat et sa pratique de deux langues étrangères.

Ce jury est composé des enseignants-chercheurs et des enseignants intervenant dans la formation ainsi que de représentants des milieux professionnels choisis en raison de leurs compétences dans le domaine du guidage et de l'action culturelle.

Les représentants des milieux professionnels sont désignés par le chef de l'établissement habilité.

**Art. D221-24**

Les modalités de la formation et les conditions de délivrance du diplôme national de guide-interprète national sont définies par arrêté du ministre chargé de l'enseignement supérieur, après avis du Conseil national de l'enseignement supérieur et de la recherche.

#### TITRE III : EXPLOITATION DES VÉHICULES DE TOURISME.

##### Chapitre unique : Exploitation de véhicules à usage touristique et de loisirs

**Art. R233-1**

Sont dispensées des conditions de capacité financière et de capacité professionnelle prévues par les articles R. 3113-31 et R. 3113-34 du code des transports les entreprises qui exécutent des transports publics routiers de personnes lorsque l'entreprise n'utilise que des véhicules, autres que des autocars et autobus, destinés à des usages de tourisme ou de loisirs, et dont les caractéristiques et l'utilisation sont définies par arrêté du ministre chargé des transports.

#### TITRE IV : DISPOSITIONS PARTICULIÈRES À CERTAINES COLLECTIVITÉS D'OUTRE-MER.

##### Chapitre Ier : Dispositions relatives à la Guadeloupe, la Guyane, la Martinique et la Réunion.

**Art. R241-1**

1° Pour l'application du présent livre en Guyane et à la Martinique, les mots : "préfet de région" ou : "préfet de département" sont remplacés par le mot : "préfet" ;

2° Les dispositions du 1° sont applicables à compter de la première réunion suivant la première élection de l'assemblée de Guyane et de l'assemblée de Martinique créées en application des dispositions de la loi n° 2011-884 du 27 juillet 2011.

##### Chapitre II : Dispositions relatives à Saint-Pierre-et-Miquelon.

**Art. R242-1**

Pour l'application du présent livre :

1° Les mots : " région " ou " département " sont remplacés par les mots : " collectivité territoriale " ;

2° Les mots : " préfet de région " ou " préfet de département " sont remplacés par le mot : " préfet ".

**Art. R242-2**

Ne sont pas applicables les références relatives à l'accord instituant l'Espace économique européen faites dans le présent livre et les dispositions suivantes :

1° Le 2° de l'article R. 221-15 ;

2° (Abrogé).

**Art. R242-3**

Les références faites, par des dispositions du présent livre applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre III : Dispositions relatives à Mayotte.

**Art. R243-2**

Pour l'application du présent livre, les mots : "préfet de région" ou : "préfet de département" sont remplacés par le mot : "préfet".

**Art. R243-4**

Les références faites, par des dispositions du présent livre applicables à Mayotte, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

### LIVRE III : ÉQUIPEMENTS ET AMÉNAGEMENTS.

#### TITRE Ier : Hôtels, auberges collectives, cafés et débits de boissons

##### Chapitre Ier : Hôtels.

###### Section 1 : Rapports entre bailleurs et locataires des immeubles affectés à l'hôtellerie.

**Art. R311-1**

Dans chaque département, une commission est chargée de se prononcer, à défaut d'accord entre propriétaire et locataire, sur l'exécution des travaux d'équipement et d'amélioration prévus à l'article L. 311-1, lorsque ces travaux affectent le gros oeuvre de l'immeuble.

**Art. D311-2**

Cette commission, présidée par le préfet ou son représentant, comprend :

— un architecte et un président d'office de tourisme ou de syndicat d'initiative désignés par arrêté préfectoral ;

— deux hôteliers propriétaires de leur fonds de commerce et locataires de l'immeuble, désignés par le préfet sur proposition du syndicat départemental de l'hôtellerie le plus représentatif ;

— deux propriétaires d'immeubles affectés à l'hôtellerie désignés par le préfet sur proposition de l'association des propriétaires d'immeubles bâtis la plus représentative.

Les membres hôteliers ne doivent pas avoir d'intérêts dans la propriété d'immeubles à usage d'hôtel. Les membres propriétaires ne doivent pas être exploitants d'un hôtel.

Le préfet désigne en même temps que chaque membre titulaire un suppléant pour le remplacer en cas d'absence ou d'empêchement.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. R311-3**

La commission est saisie par lettre recommandée avec demande d'avis de réception adressée au préfet.

A cette lettre doivent être joints la copie de la notification et des pièces prévues à l'article L. 311-2 et, le cas échéant, la copie de la réponse à cette notification et tous mémoires complémentaires.

Dans un délai de huit jours de la réception, le préfet avise dans la même forme l'autre partie en l'invitant à fournir à la commission dans un délai de quinze jours tous éléments d'appréciation et documents de nature à justifier son point de vue.

La commission, qui peut entendre toute personne lui paraissant qualifiée pour l'éclairer, doit se prononcer dans un délai de trois mois de la date de réception de la demande.

L'avis de la commission est notifié intégralement aux parties par lettre recommandée avec demande d'avis de réception.

Après cette notification, le locataire peut procéder aux travaux pour lesquels l'avis de la commission est favorable.

Le défaut de notification, trois mois après la réception de la demande, vaut avis favorable.

###### Section 2 : Classement.

**Art. D311-4**

L'hôtel de tourisme est un établissement commercial d'hébergement classé, qui offre des chambres ou des appartements meublés en location à une clientèle de passage qui y effectue un séjour caractérisé par une location à la journée, à la semaine ou au mois, mais qui, sauf exception, n'y élit pas domicile. Il peut comporter un service de restauration. Il est exploité toute l'année en permanence ou seulement pendant une ou plusieurs saisons. Il est dit hôtel saisonnier lorsque sa durée d'ouverture n'excède pas neuf mois par an en une ou plusieurs périodes.

**Art. D311-5**

Les hôtels de tourisme, quel que soit le nombre de chambres, sont répartis dans l'une des catégories désignées par un nombre d'étoiles croissant, en fonction de critères fixés par un tableau de classement élaboré par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme. Le tableau de classement est révisé au moins tous les cinq ans.

Les éditeurs des guides et annuaires de tourisme et des indicateurs de publicité doivent respecter les classements ainsi faits lorsqu'ils s'y réfèrent. Aucun document de publicité touristique ne doit contenir d'indication de nature à créer une équivoque à cet égard.

**Art. D311-6**

L'exploitant qui souhaite obtenir le classement transmet par voie électronique à l'organisme mentionné à l'article L. 141-2 sa demande accompagnée du certificat de visite délivré par un organisme évaluateur de type A ou C accrédité pour le contrôle des hôtels par le Comité français d'accréditation (COFRAC) ou tout organisme européen équivalent conformément à l'article L. 311-6.

Un arrêté du ministre chargé du tourisme précise la procédure à suivre et le format du dossier de demande.

**Art. D311-7**

Le certificat de visite mentionné à l'article D. 311-6 comprend :

a) Un rapport de contrôle attestant la conformité au tableau de classement dans la catégorie demandée et portant mention de l'avis de l'organisme évaluateur sur le classement dans cette catégorie ; ce rapport de contrôle est établi sur la base d'une visite réalisée dans les trois mois précédant la transmission de la demande de classement à l'organisme mentionné à l'article L. 141-2 ;

b) La grille de contrôle renseignée par l'organisme évaluateur.

L'organisme évaluateur dispose d'un délai de quinze jours à compter de la date à laquelle s'est achevée la visite de l'établissement pour remettre à l'exploitant, sous forme numérique, le certificat de visite.

**Art. D311-8**

Dans le mois qui suit la réception du dossier complet de demande de classement, l'organisme mentionné à l'article L. 141-2 prend la décision de classement dans la catégorie pour laquelle l'organisme évaluateur prévu à l'article D. 311-6 a émis un avis favorable.

Le classement est prononcé pour une durée de cinq ans.

Dès lors qu'avant le terme de la durée de cinq ans prévue au précédent alinéa, l'exploitant a accompli les formalités nécessaires à la visite de son établissement par un organisme évaluateur conformément à l'article D. 311-7, son classement est maintenu à titre temporaire jusqu'à la notification de la décision relative à ce classement. En cas de non réalisation de la visite, l'organisme évaluateur en informe sans délai l'organisme mentionné à l'article L. 141-2 qui notifie par tout moyen à l'exploitant que la durée de validité du classement a expiré.

**Art. D311-9**

Les établissements classés hôtels de tourisme apposent obligatoirement sur leur façade un panonceau selon un modèle établi par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

**Art. D311-10**

La décision de classement mentionnée à l'article D. 311-8 peut être abrogée ou modifiée pour la durée restant à courir de la décision initiale de classement lorsqu'au terme d'une procédure contradictoire initiée par l'organisme mentionné à l'article L. 141-2 à la suite d'une réclamation, l'exploitant n'établit pas la conformité au tableau de classement sur ou plusieurs critères au regard desquels le classement a été prononcé.

Un arrêté du ministre chargé du tourisme précise les conditions et modalités de modification ou d'abrogation d'une décision de classement et notamment les conditions dans lesquelles un certificat de contre-visite établi par un organisme évaluateur accrédité peut être requis, à peine d'abrogation de la décision de classement, afin de vérifier que les écarts de conformité par rapport aux critères de classement contestés ont été rectifiés.

**Art. D311-11**

Les règles relatives à la publicité à l'intérieur des lieux de vente à caractère spécialisé au sens du 3° de l'article L. 3323-2 du code de la santé publique sont, en ce qui concerne les hôtels, fixées par les articles R. 3323-2 à R. 3323-4 du code de la santé publique, reproduits à l'article D. 312-1.

###### Section 3 : Sanctions.

**Art. R311-13**

Le préfet peut prononcer la radiation de la liste des établissements classés pour défaut ou insuffisance grave d'entretien de l'immeuble et des installations. Il informe de sa décision l'organisme mentionné à l'article L. 141-2.

**Art. R311-14**

La radiation prévue à l'article R. 311-13 ne peut être prononcée sans que l'exploitant en ait été préalablement avisé et invité à se faire entendre personnellement ou par mandataire.

##### Chapitre II : Café, débits de boissons et auberges collectives

**Art. D312-1**

Les règles relatives à la publicité à l'intérieur des lieux de vente à caractère spécialisé, notamment les restaurants et hôtels, sont fixées par les articles R. 3323-2 à R. 3323-4 du code de la santé publique ci-après reproduits :

" Art. R. 3323-2 du code de la santé publique.

Les lieux de vente à caractère spécialisé mentionnés au 3° de l'article L. 3323-2 sont :

1° Les lieux de vente dont l'exploitant détient une licence l'autorisant à vendre des boissons alcooliques dans les conditions prévues aux articles L. 3331-1 à L. 3331-3, à l'exception des stations-service ;

2° Les débits temporaires prévus aux articles L. 3334-1 et L. 3334-2 ;

3° Les installations permanentes de vente directe de boissons alcooliques par les exploitants agricoles. "

" Art. R. 3323-3 du code de la santé publique.

A l'intérieur des lieux de vente définis à l'article R. 3323-2, la dimension d'une affichette publicitaire en faveur d'une boisson alcoolique ne peut excéder 0,35 mètre carré.

Dans les salles des débits de boissons, des restaurants et des hôtels, des chevalets évoquant une boisson alcoolique peuvent être disposés sur un comptoir ou sur une table.

Ces affichettes et chevalets doivent être conformes aux prescriptions de l'article L. 3323-4. "

" Art. R. 3323-4 du code de la santé publique.

Dans les débits de boissons, restaurants et hôtels, les matériels, la vaisselle et les objets de toute nature strictement réservés au fonctionnement de l'établissement, à l'usage du personnel pendant ses activités professionnelles et à celui de la clientèle lors de son passage ou de son séjour dans l'établissement, peuvent évoquer le nom d'une boisson alcoolique. Dans ce cas, ils ne peuvent être ni vendus ni remis à titre gratuit au public.

Les terrasses des débits de boissons implantées sur le domaine public sont considérées comme une extension de l'établissement.

La publicité figurant sur les parasols ne peut comporter que le nom d'un producteur ou d'un distributeur de boisson alcoolique, ou la marque d'une telle boisson, à l'exclusion de tout slogan, au moyen d'une inscription n'excédant pas le tiers de la surface du parasol. "

**Art. D312-2**

Les règles relatives aux dérogations mentionnées à l'article L. 3335-4 du code de la santé publique, reproduit à l'article L. 313-1 du présent code, sont fixées par les articles D. 3335-16 à D. 3335-18 du code de la santé publique ci-après reproduits :

" Art. D. 3335-16 du code de la santé publique.

Les dérogations mentionnées à l'article L. 3335-4 font l'objet d'arrêtés annuels du maire de la commune dans laquelle sera situé le débit de boissons dont l'ouverture temporaire est sollicitée.

Les demandes de dérogation ne sont recevables que si les fédérations sportives ou les groupements pouvant y prétendre les adressent au plus tard trois mois avant la date de la manifestation prévue. Ces demandes précisent la date et la nature des événements pour lesquels une dérogation est sollicitée.

Toutefois, en cas de manifestation exceptionnelle, le maire peut accorder une dérogation au vu de la demande adressée au moins quinze jours avant la date prévue de cette manifestation. "

" Art. D. 3335-17 du code de la santé publique.

Pour chaque dérogation sollicitée, la demande doit préciser les conditions de fonctionnement du débit de boissons et les horaires d'ouverture souhaités ainsi que les catégories de boissons concernées.

Il est statué sur ces points dans l'arrêté municipal d'autorisation. "

" Art. D. 3335-18 du code de la santé publique.

Tout établissement mentionné à l'article D. 3335-16 qui ouvre un débit de boissons sans l'autorisation du maire ou sans respecter les conditions fixées par la dérogation temporaire est soumis aux procédures énoncées aux articles 4 et 5 du décret n° 93-1101 du 3 septembre 1993 concernant la déclaration des établissements dans lesquels sont pratiquées des activités physiques et sportives et la sécurité de ces activités.

L'exploitation de ces débits de boissons temporaires, autorisés à titre dérogatoire, s'opère dans le cadre des obligations prévues par les articles L. 332-3 à L. 332-5 du code du sport. "

**Art. D312-3**

Les auberges collectives sont classées par l'organisme mentionné à l'article L. 141-2 en fonction de critères fixés par un tableau de classement élaboré par ce même organisme et homologué par arrêté du ministre chargé du tourisme.

**Art. D312-4**

L'exploitant qui souhaite obtenir le classement transmet par voie électronique à l'organisme mentionné à l'article L. 141-2 sa demande accompagnée du certificat de visite délivré par un organisme évaluateur de type A ou C accrédité pour le contrôle des auberges collectives par le Comité français d'accréditation (COFRAC) ou tout organisme européen équivalent.

Un arrêté du ministre chargé du tourisme précise la procédure de classement.

**Art. D312-5**

Le certificat de visite mentionné à l'article D. 312-4 comprend :

a) Un rapport de contrôle attestant la conformité au tableau de classement et portant mention de l'avis de l'organisme évaluateur sur le classement ; ce rapport de contrôle est établi sur la base d'une visite réalisée dans les trois mois précédant la transmission de la demande de classement à l'organisme mentionné à l'article L. 141-2 ;

b) La grille de contrôle renseignée par l'organisme évaluateur.

L'organisme évaluateur dispose d'un délai de quinze jours à compter de la date à laquelle s'est achevée la visite de l'établissement pour remettre à l'exploitant, sous forme numérique, le certificat de visite.

**Art. D312-6**

Dans le mois qui suit la réception du dossier complet de demande de classement, l'organisme mentionné à l'article L. 141-2 prend la décision de classement si l'organisme évaluateur prévu à l'article D. 312-4 a émis un avis favorable sur le classement.

Le classement est prononcé pour une durée de cinq ans.

Dès lors qu'avant le terme de la durée de cinq ans prévu au précédent alinéa, l'exploitant a accompli les formalités nécessaires à la visite de son établissement par un organisme évaluateur conformément à l'article D. 312-5, son classement est maintenu à titre temporaire jusqu'à la notification de la nouvelle décision relative à ce classement. En cas de non réalisation de la visite, l'organisme évaluateur en informe sans délai l'organisme mentionné à l'article L. 141-2 qui notifie par tout moyen à l'exploitant que la durée de son classement a expiré.

**Art. D312-7**

Les auberges collectives classées apposent obligatoirement sur leur façade un panonceau selon un modèle établi par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

**Art. D312-8**

La décision de classement mentionnée à l'article D. 312-6 peut être abrogée pour la durée restant à courir de la décision initiale de classement lorsqu'au terme d'une procédure contradictoire initiée par l'organisme mentionné à l'article L. 141-2 à la suite d'une réclamation, l'exploitant n'établit pas la conformité au tableau de classement sur un ou plusieurs critères au regard desquels le classement a été prononcé.

Un arrêté du ministre chargé du tourisme précise les conditions et modalités d'abrogation d'une décision de classement et notamment les conditions dans lesquelles un certificat de contre-visite établi par un organisme évaluateur accrédité peut être requis, à peine d'abrogation de la décision de classement, afin de vérifier que les écarts de conformité par rapport aux critères de classement contestés ont été rectifiés.

##### Chapitre IV : Débits de boissons ayant pour activité principale l'exploitation d'une piste de danse




**Art. D314-1**

L'heure limite de fermeture des débits de boissons ayant pour objet principal l'exploitation d'une piste de danse est fixée à 7 heures du matin.

La vente de boissons alcooliques n'est plus autorisée dans les débits mentionnés au premier alinéa pendant l'heure et demie précédant sa fermeture.

#### TITRE II : HÉBERGEMENTS AUTRES QUE HÔTELS ET TERRAINS DE CAMPING.

##### Chapitre Ier : Résidences de tourisme.

###### Section 1 : Dispositions générales.

**Art. D321-1**

La résidence de tourisme est un établissement commercial d'hébergement classé, faisant l'objet d'une exploitation permanente ou saisonnière. Elle est constituée d'un ou plusieurs bâtiments d'habitation individuels ou collectifs regroupant, en un ensemble homogène, des locaux d'habitation meublés et des locaux à usage collectif. Les locaux d'habitation meublés sont proposés à une clientèle touristique qui n'y élit pas domicile, pour une occupation à la journée, à la semaine ou au mois. Elle est dotée d'un minimum d'équipements et de services communs. Elle est gérée dans tous les cas par une seule personne physique ou morale.

**Art. D321-2**

La résidence de tourisme peut être placée sous le statut de copropriété des immeubles bâtis fixé par la loi n° 65-557 du 10 juillet 1965 modifiée ou sous le régime des sociétés d'attribution d'immeubles en jouissance à temps partagé défini par la loi n° 86-18 du 6 janvier 1986 relative aux sociétés d'attribution d'immeubles en jouissance à temps partagé, sous réserve que le règlement de copropriété ou les documents prévus par l'article 8 de la loi n° 86-18 du 6 janvier 1986 prévoient expressément :

1° Une destination et des conditions de jouissance des parties tant privatives que communes conformes au mode d'utilisation défini au présent article pour ce type de classement et comportant une obligation durable de location d'au moins 70 % des locaux d'habitation meublés qui ne saurait être inférieure à neuf ans, les copropriétaires ou les associés des sociétés d'attribution pouvant bénéficier d'une réservation prioritaire ;

A titre dérogatoire, l'obligation durable de location d'au moins 70 % des locaux d'habitation meublés est fixée à 55 % pour :

— les résidences de tourisme exploitées depuis plus de neuf ans, dont le classement est arrivé à échéance à la date d'entrée en vigueur du décret n° 2015-298 du 16 mars 2015 modifiant les conditions de classement des résidences de tourisme ;

— les établissements non classés répondant aux caractéristiques fixées à l'article D. 321-1, exploités depuis plus de neuf ans.

2° Une gestion assurée pour l'ensemble de la résidence de tourisme par une seule personne physique ou morale, liée par un contrat de louage ou mandat aux copropriétaires ou associés des sociétés d'attribution.

**Art. D321-2-1**

I. — En cas d'application des sixième et septième phrases du cinquième alinéa de l'article 199 decies E du code général des impôts ou du dernier alinéa du 4 de l'article 199 decies F du même code et à la condition que la poursuite de l'exploitation soit assurée dans les conditions prévues au I de l'article 46 AGG bis de l'annexe 3 au code général des impôts, le maintien et la délivrance du classement de la résidence ne sont, pour la durée de l'engagement de location, subordonnés au respect ni du critère de gestion par une seule personne physique ou morale prévu à l'article D. 321-1, ni du critère de location d'au moins 70 % des locaux d'habitation meublés prévu à l'article D. 321-2, ni du critère de capacité minimale requis pour le classement de la résidence de tourisme.

II. — La demande de classement est présentée soit par les copropriétaires dans le cas prévu au 1° du I de l'article 46 AGG bis de l'annexe 3 au code général des impôts, soit par l'entreprise créée dans le cas prévu au 2° du I du même article.

###### Section 2 : Classement.

**Art. D321-3**

Les résidences de tourisme sont réparties dans l'une des catégories désignées par un nombre d'étoiles croissant, en fonction de critères fixés par un tableau de classement élaboré par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

Les classements ainsi faits s'imposent aux éditeurs des guides et annuaires de tourisme et des indicateurs de publicité. Aucun document de publicité touristique ne doit contenir d'indication de nature à créer une équivoque à cet égard.

**Art. D321-4**

L'exploitant qui souhaite obtenir le classement transmet par voie électronique à l'organisme mentionné à l'article L. 141-2 sa demande accompagnée du certificat de visite délivré par un organisme évaluateur de type A ou C accrédité pour le contrôle des résidences de tourisme par le Comité français d'accréditation (COFRAC) ou tout organisme européen équivalent conformément à l'article L. 321-1.

Un arrêté du ministre chargé du tourisme précise la procédure à suivre et le format du dossier de demande.

**Art. D321-5**

Le certificat de visite mentionné à l'article D. 321-4 comprend :

a) Un rapport de contrôle attestant la conformité au tableau de classement dans la catégorie demandée et portant mention de l'avis de l'organisme évaluateur sur le classement dans cette catégorie ; ce rapport de contrôle est établi sur la base d'une visite réalisée dans les trois mois précédant la transmission de la demande de classement à l'organisme mentionné à l'article L. 141-2 ;

b) La grille de contrôle renseignée par l'organisme évaluateur.

L'organisme évaluateur dispose d'un délai de quinze jours à compter de la date à laquelle s'est achevée la visite de l'établissement pour remettre à l'exploitant, sous forme numérique, le certificat de visite.

**Art. D321-6**

Dans le mois qui suit la réception du dossier complet de demande de classement, l'organisme mentionné à l'article L. 141-2 prend la décision de classement dans la catégorie pour laquelle l'organisme évaluateur prévu à l'article D. 321-4 a émis un avis favorable.

Le classement est prononcé pour une durée de cinq ans.

Dès lors qu'avant le terme de la durée de cinq ans prévue au précédent alinéa, l'exploitant a accompli les formalités nécessaires à la visite de son établissement par un organisme évaluateur conformément à l'article D. 321-5, son classement est maintenu à titre temporaire jusqu'à la notification de la décision relative à ce classement. En cas de non réalisation de la visite, l'organisme évaluateur en informe sans délai l'organisme mentionné à l'article L. 141-2 qui notifie par tout moyen à l'exploitant que la durée de validité du classement a expiré.

**Art. D321-7**

Les établissements classés résidences de tourisme apposent obligatoirement sur leur façade un panonceau selon un modèle établi par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

**Art. D321-7-1**

La décision de classement mentionnée à l'article D. 321-6 peut être abrogée ou modifiée pour la durée restant à courir de la décision initiale lorsqu'au terme d'une procédure contradictoire initiée par l'organisme mentionné à l'article L. 141-2 à la suite d'une réclamation, l'exploitant n'établit pas la conformité au tableau de classement sur un ou plusieurs critères au regard desquels le classement a été prononcé.

Un arrêté du ministre chargé du tourisme précise les conditions et modalités de modification ou d'abrogation d'une décision de classement et notamment les conditions dans lesquelles un certificat de contre-visite établi par un organisme évaluateur de la conformité peut être requis, à peine d'abrogation de la décision de classement, afin de vérifier que les écarts de conformité par rapport aux critères de classement contestés ont été rectifiés.

###### Section 3 : Sanctions.

**Art. R321-8**

Le préfet peut prononcer la radiation de la liste des établissements classés résidences de tourisme pour défaut ou insuffisance grave d'entretien des bâtiments et des installations. Il informe de sa décision l'organisme mentionné à l'article L. 141-2.

**Art. R321-9**

La radiation prévue à l'article R. 321-8 ne peut être prononcée sans que l'exploitant en ait été préalablement avisé et invité à se faire entendre personnellement ou par mandataire.

##### Chapitre II : Immobilier de loisir réhabilité.

##### Chapitre III : Villages résidentiels de tourisme.

###### Section 1 : Dispositions générales.

**Art. R323-1**

Le village résidentiel de tourisme est un établissement commercial d'hébergement classé qui s'inscrit dans le périmètre d'une opération de réhabilitation de l'immobilier de loisirs définie par l'article L. 318-5 du code de l'urbanisme. Il est constitué d'un ensemble de locaux d'habitation meublés et est doté d'équipements et de services communs dans des locaux situés à proximité.

**Art. R323-2**

Les locaux d'habitation sont proposés à la location à une clientèle touristique qui n'y élit pas domicile, pour une occupation à la journée, à la semaine ou au mois.

**Art. R323-3**

Le village résidentiel de tourisme est géré par une seule personne dans le cadre d'un contrat de location d'une durée au moins égale à neuf ans. Durant cette période, les propriétaires des locaux peuvent bénéficier d'un droit de réservation prioritaire pour une période limitée à l'intérieur de l'année.

###### Section 2 : Classement.

**Art. D323-4**

Pour être classé village résidentiel de tourisme, l'établissement doit comprendre des locaux meublés répartis en catégories, en fonction de critères fixés par un tableau de classement élaboré par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme, ainsi que des locaux et équipements communs définis par ledit tableau et situés à proximité.

**Art. D323-5**

L'exploitant qui souhaite obtenir le classement transmet par voie électronique à l'organisme mentionné à l'article L. 141-2 sa demande accompagnée du certificat de visite délivré par un organisme évaluateur de type A ou C accrédité par le Comité français d'accréditation (COFRAC) ou tout organisme européen équivalent conformément à l'article L. 323-1 pour le contrôle des locaux d'habitation meublés et des locaux et équipements communs d'un établissement demandant son classement en village résidentiel de tourisme.

Un arrêté du ministre chargé du tourisme précise la procédure à suivre et le format du dossier de demande.

**Art. D323-6**

Le certificat de visite mentionné à l'article D. 323-5 comprend :

a) Un rapport de contrôle attestant la conformité au tableau de classement dans la catégorie demandée et portant mention de l'avis de l'organisme évaluateur sur le classement dans cette catégorie ; ce rapport de contrôle est établi sur la base d'une visite réalisée dans les trois mois précédant la transmission de la demande de classement à l'organisme mentionné à l'article L. 141-2 ;

b) La grille de contrôle renseignée par l'organisme évaluateur.

L'organisme évaluateur dispose d'un délai de quinze jours à compter de la date à laquelle s'est achevée la visite de l'établissement pour remettre à l'exploitant, sous forme numérique, le certificat de visite.

**Art. D323-7**

Dans le mois qui suit la réception du dossier complet de demande de classement, l'organisme mentionné à l'article L. 141-2 prend la décision de classement dans la catégorie pour laquelle l'organisme évaluateur prévu à l'article D. 323-5 a émis un avis favorable.

Le classement est prononcé pour une durée de cinq ans.

**Art. D323-8**

Les établissements classés villages résidentiels de tourisme apposent obligatoirement à l'extérieur des locaux communs un panonceau selon un modèle établi par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

###### Section 3 : Sanctions.

**Art. R323-9**

Le préfet peut prononcer la radiation de la liste des établissements classés villages résidentiels de tourisme pour défaut ou insuffisance grave d'entretien des bâtiments et des installations. Il informe de sa décision l'organisme mentionné à l'article L. 141-2.

**Art. R323-10**

La radiation prévue à l'article R. 323-9 ne peut être prononcée sans que l'exploitant en ait été préalablement avisé et invité à se faire entendre personnellement ou par mandataire.

##### Chapitre IV : Meublés de tourisme et chambres d'hôtes.

###### Section 1 : Meublés de tourisme.

####### Sous-section 1 : Dispositions générales.

**Art. D324-1**

Les meublés de tourisme sont des villas, appartements, ou studios meublés, à l'usage exclusif du locataire, offerts en location à une clientèle de passage qui y effectue un séjour caractérisé par une location à la journée, à la semaine ou au mois, et qui n'y élit pas domicile.

**Art. D324-1-1**

I. – La déclaration de location d'un meublé de tourisme, que celui-ci soit classé ou non au sens du présent code, prévue au II de l'article L. 324-1-1 est adressée au maire de la commune où est situé le meublé par tout moyen permettant d'en obtenir un accusé de réception.

La déclaration précise l'identité et l'adresse du déclarant, l'adresse du meublé de tourisme, le nombre de pièces composant le meublé, le nombre de lits, la ou les périodes prévisionnelles de location et, le cas échéant, la date de la décision de classement et le niveau de classement des meublés de tourisme.

II. – La déclaration, effectuée au moyen d'un téléservice dans les conditions prévues au III de l'article L. 324-1-1, indique :

1° L'identité, l'adresse postale et l'adresse électronique du déclarant ;

2° L'adresse du meublé de tourisme, précisant, lorsque ce dernier fait partie d'un immeuble comportant plusieurs locaux, le bâtiment, l'escalier, l'étage et le numéro d'appartement.

Lorsque cette possibilité lui est offerte, le déclarant peut indiquer le numéro invariant identifiant le logement tel qu'il ressort de son avis de taxe d'habitation, en lieu et place des informations mentionnées au premier alinéa du présent 2° ;

3° Son statut de résidence principale ou non ;

4° Le nombre de pièces composant le meublé, le nombre de lits et, le cas échéant, la date de la décision de classement et le niveau de classement ou de toute autre reconnaissance de qualité des meublés de tourisme.

La déclaration fait l'objet d'un numéro de déclaration délivré immédiatement par la commune. Ce numéro est constitué de treize caractères répartis en trois groupes séparés ainsi composés :

– le code officiel géographique de la commune de localisation à cinq chiffres ;

– un identifiant unique à six chiffres, déterminé par la commune ;

– une clé de contrôle à deux caractères alphanumériques, déterminée par la commune.

III. – Tout changement concernant les éléments d'information de la déclaration visée au I ou II du présent article fait l'objet d'une nouvelle déclaration.

**Art. R324-1-2**

Le fait, pour une personne qui offre à la location un meublé de tourisme au sens de l'article L. 324-1-1, de ne pas respecter l'obligation de déclaration prévue au II de cet article L. 324-1-1 est puni des peines prévues pour les contraventions de la troisième classe.

**Art. D324-1-3**

Pour l'application de l'article L. 324-2, toute offre de location d'un meublé de tourisme au sens du II de l'article L. 324-1-1 émanant d'un professionnel au sens de l'article 155 du code général des impôts porte la mention “ annonce professionnelle ”.

Dans les mêmes conditions, toute offre de location d'un meublé de tourisme au sens du II de l'article L. 324-1-1 n'émanant pas d'un professionnel porte la mention “ annonce d'un particulier ”.

Ces mentions figurent sur l'offre telle qu'affichée sur le site internet de la plateforme, dans des conditions de visibilité et de lisibilité suffisantes.

**Art. R324-1-4**

Pour l'application du IV bis de l'article L. 324-1-1, les locaux à usage commercial sont les locaux inclus dans des constructions dont la destination est le commerce et les activités de service au sens du 3° de l'article R. 151-27 du code de l'urbanisme.

Pour les communes dont les plans locaux d'urbanisme relèvent du régime antérieur à la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové, les locaux à usage commercial sont les locaux inclus dans des constructions dont la destination est le commerce, l'hébergement hôtelier ou l'artisanat au sens de l'article R. * 123-9 du code de l'urbanisme dans sa rédaction antérieure au décret n° 2015-1783 du 28 décembre 2015 relatif à la partie réglementaire du livre Ier du code de l'urbanisme et à la modernisation du contenu du plan local d'urbanisme.

**Art. R324-1-5**

La délibération mentionnée au premier alinéa du IV bis de l'article L. 324-1-1 précise, sur le fondement d'une analyse de la situation particulière de la commune :

1° Les principes de mise en œuvre des objectifs de protection de l'environnement urbain et d'équilibre entre emploi, habitat, commerces et services ;

2° Les critères utilisés pour délivrer l'autorisation prévue au même alinéa. Ces critères peuvent être mis en œuvre de manière différenciée sur le territoire de la commune, en fonction de la situation particulière de certains quartiers ou zones.

**Art. R324-1-6**

Lorsque la location d'un local à usage commercial en tant que meublé de tourisme ne comporte pas de changement de destination ou de sous-destination soumis à permis de construire en application du c de l'article R. * 421-14 du code de l'urbanisme, ou un changement de destination soumis à déclaration préalable en application du b de l'article R. * 421-17 du même code, la demande d'autorisation prévue au premier alinéa du IV bis de l'article L. 324-1-1 est adressée au maire de la commune où le local est situé, par tout moyen permettant d'en obtenir un accusé de réception.

La demande indique :

1° L'identité, qui comprend le numéro SIRET et la qualité du signataire de la demande lorsqu'il s'agit d'une personne morale, l'adresse postale du domicile ou du siège social et l'adresse électronique du demandeur ainsi que, le cas échéant, ceux du propriétaire du local ;

2° L'adresse du local, précisant, lorsque ce dernier fait partie d'un immeuble comportant plusieurs locaux, le bâtiment, l'escalier, l'étage et le numéro de lot ;

3° La surface du local, le nombre de pièces le composant et, le cas échéant, la consistance de l'immeuble dans lequel il est situé ;

4° L'énoncé des modifications envisagées du local et des caractéristiques du bien qui sera mis en location, notamment le nombre maximal de personnes pouvant être accueillies.

Si la demande n'est pas complète, la commune dispose d'un mois à compter de sa réception pour demander les éléments manquants. Le demandeur dispose alors de trois mois pour compléter sa demande.

L'autorisation délivrée par le maire reproduit l'ensemble des éléments mentionnés dans la demande d'autorisation.

L'autorisation devient caduque si elle n'est pas suivie d'une mise en location dans un délai de trois ans suivant sa délivrance.

**Art. R324-1-7**

Lorsque la location d'un local à usage commercial en tant que meublé de tourisme comporte un changement de destination ou de sous-destination soumis à permis de construire en application du c de l'article R. * 421-14 du code de l'urbanisme, ou un changement de destination soumis à déclaration préalable en application du b de l'article R. * 421-17 du même code, l'autorisation prévue au premier alinéa du IV bis de l'article L. 324-1-1 tient lieu de permis de construire ou de décision de non-opposition à déclaration préalable.

Dans ce cas, cette autorisation est demandée, instruite, délivrée et exécutée dans les conditions prévues par le code de l'urbanisme pour l'autorisation dont elle tient lieu, sous réserve des dispositions suivantes :

1° La demande déposée en application de l'article R. * 423-1 du code de l'urbanisme comporte une mention indiquant qu'elle est également déposée au titre du troisième alinéa du IV bis de l'article L. 324-1-1 du présent code. Elle est complétée des éléments mentionnés à l'article R. 324-1-6 qui ne figurent pas dans le dossier de demande de permis de construire ou de déclaration préalable en application des sections 2 et 3 du chapitre 1er du titre III du livre IV de la partie réglementaire du code de l'urbanisme ;

2° Lorsque le maire de la commune où a été déposée la demande d'autorisation n'est pas l'autorité compétente pour délivrer l'autorisation d'urbanisme :

a) La transmission de la demande par le maire à l'autorité compétente pour délivrer l'autorisation d'urbanisme en application des articles R. * 423-8 ou R. * 423-9 tient lieu de demande de l'accord prévu à l'article R. 425-32 du même code ;

b) Cette autorité informe le maire, dans un délai de quinze jours suivant les transmissions prévues aux articles R. * 423-8 et R. * 423-9 du même code, que le dossier de demande d'autorisation d'urbanisme est complet ou, s'il est incomplet, des éléments manquants qui doivent figurer dans ce dossier. Elle l'informe également dans les mêmes conditions si le délai d'instruction de droit commun de la demande est modifié ou prolongé dans les conditions prévues à l'article R. * 423-18 de ce code ;

c) Par dérogation aux articles R. * 423-5, R. * 423-22, R. * 423-38, R. * 423-42, R. * 423-44 et R. * 424-10, du même code, les notifications sont adressées par le maire de la commune où a été déposée la demande d'autorisation. Copie de ces notifications est adressée à l'autorité compétente pour délivrer l'autorisation d'urbanisme ;

d) La décision de l'autorité compétente pour délivrer l'autorisation d'urbanisme est transmise au maire et tient lieu de réponse à la demande d'accord prévue au a du 2° du présent article ;

e) Le délai d'instruction de la demande est, selon le cas, l'un de ceux prévus aux articles R. * 423-23 à R. 423-37-2 du code de l'urbanisme, auquel s'ajoutent dix jours.

**Art. R324-2**

I. — Lorsqu'une commune a mis en œuvre la procédure d'enregistrement mentionnée au III de l'article L. 324-1-1, cette commune peut adresser au plus une demande d'information par année civile à la personne mentionnée au I de l'article L. 324-2-1 portant sur les locations de meublés de tourisme de l'année en cours et celles de l'année civile précédente.

II. — Cette demande est adressée par voie électronique dans les conditions de sécurité établies par le référentiel général de sécurité prévu par l'article 9 de l'ordonnance du 8 décembre 2005 susvisée.

La demande peut porter sur les locations de meublés de tourisme situés dans un périmètre donné couvrant tout ou partie du territoire de la commune.

Le format de la demande est fixé par arrêté des ministres chargés respectivement du tourisme et du logement.

**Art. R324-3**

La personne mentionnée au I de l'article L. 324-2-1 transmet à la commune les informations mentionnées au II de l'article L. 324-2-1 pour chaque meublé de tourisme ayant fait l'objet d'au moins une location dans la commune par l'intermédiaire de cette personne, y compris si ce meublé n'est plus offert à la location à la date de la demande. Cette transmission est faite par voie électronique, dans un format fixé par l'arrêté prévu à l'article précédent.

Le délai de réponse d'un mois prévu au II de l'article L. 324-2-1 court à partir de la date de la demande de la commune.

####### Sous-section 2 : Classement.

**Art. D324-2**

Les meublés de tourisme classés sont répartis dans l'une des catégories désignées par un nombre d'étoiles croissant, en fonction de critères fixés par un tableau de classement élaboré par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

**Art. D324-3**

Le loueur du meublé ou son mandataire qui souhaite obtenir le classement transmet une demande de classement en meublé de tourisme à un organisme de son choix parmi les organismes mentionnés aux 1° et 2° de l'article L. 324-1.

**Art. D324-4**

L'organisme qui a effectué la visite de classement dispose d'un délai d'un mois à compter de la date à laquelle s'est achevée la visite du meublé pour remettre au loueur du meublé ou à son mandataire le certificat de visite, qui comprend :

a) Un rapport de contrôle attestant la conformité au tableau de classement dans la catégorie demandée ;

b) La grille de contrôle renseignée par l'organisme évaluateur ;

c) Une proposition de décision de classement pour la catégorie indiquée dans le rapport de contrôle.

Le loueur du meublé ou son mandataire dispose d'un délai de quinze jours à compter de la réception de ce certificat de visite pour refuser la proposition de classement.

A l'expiration de ce délai et en l'absence de refus, le classement est acquis.

Le classement est prononcé pour une durée de cinq ans.

Un arrêté du ministre chargé du tourisme précise la procédure de demande, la composition et le format du dossier de demande.

**Art. D324-5**

L'organisme qui a effectué la visite de classement transmet mensuellement, par voie électronique, à l'organisme mentionné à l'article L. 132-2, les décisions de classement.

**Art. D324-6**

Le loueur du meublé ou son mandataire peut signaler le classement de son meublé par l'affichage d'un panonceau selon un modèle établi par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme. Il doit afficher, de manière visible à l'intérieur du meublé, la décision de classement.

**Art. D324-6-1**

Les organismes mentionnés au 2° de l'article L. 324-1 sont ceux qui, à la date du 22 juillet 2009, étaient titulaires :

1° Soit de l'agrément délivré par le représentant de l'Etat dans le département, conformément aux dispositions de l'article D. 324-8 dans sa rédaction en vigueur le 22 juillet 2009 ;

2° Soit de l'agrément délivré par le ministre chargé du tourisme, conformément aux dispositions de l'article R. 324-9 dans sa rédaction en vigueur le 22 juillet 2009.

Les visites de contrôle effectuées par les organismes mentionnés au 2° de l'article L. 324-1 sont réalisées selon une procédure bénéficiant d'un niveau de certification fixé par arrêté du ministre chargé du tourisme.

####### Sous-section 3 : Sanctions.

**Art. R324-7**

Le préfet peut prononcer la radiation de la liste des meublés classés meublés de tourisme pour défaut ou insuffisance grave d'entretien du meublé et de ses installations. Il informe de sa décision le comité départemental du tourisme.

**Art. R324-8**

La radiation prévue à l'article R. 324-7 ne peut être prononcée sans que l'exploitant en ait été préalablement avisé et invité à se faire entendre personnellement ou par mandataire.

###### Section 2 : Chambres d'hôtes.

**Art. D324-13**

L'activité de location de chambres d'hôtes mentionnée à l'article L. 324-3 est la fourniture groupée de la nuitée et du petit déjeuner. Elle est limitée à un nombre maximal de cinq chambres pour une capacité maximale d'accueil de quinze personnes. L'accueil est assuré par l'habitant.

**Art. D324-14**

Chaque chambre d'hôte donne accès à une salle d'eau et à un WC. Elle est en conformité avec les réglementations en vigueur dans les domaines de l'hygiène, de la sécurité et de la salubrité.

La location est assortie, au minimum, de la fourniture du linge de maison.

**Art. D324-15**

La déclaration de location d'une ou plusieurs chambres d'hôtes prévue à l'article L. 324-4 est adressée au maire de la commune du lieu de l'habitation concernée par voie électronique, lettre recommandée ou dépôt en mairie et doit faire l'objet d'un accusé de réception.

La déclaration précise l'identité du déclarant, l'identification du domicile de l'habitant, le nombre de chambres mises en location, le nombre maximal de personnes susceptibles d'être accueillies et la ou les périodes prévisionnelles de location.

Tout changement concernant les éléments d'information que comporte la déclaration fait l'objet d'une nouvelle déclaration en mairie.

La liste des chambres d'hôtes est consultable en mairie.

**Art. R324-16**

Le fait, pour une personne qui offre à la location une ou plusieurs chambres d'hôtes au sens de l'article D. 324-13, de ne pas respecter l'obligation de déclaration prévue à l'article L. 324-4 est puni des peines prévues pour les contraventions de la troisième classe.

##### Chapitre V : Villages et maisons familiales de vacances.

###### Section 1 : Villages de vacances.

####### Sous-section 1 : Dispositions générales.

**Art. D325-1**

Est considéré comme village de vacances tout centre d'hébergement, faisant l'objet d'une exploitation globale de caractère commercial ou non, destiné à assurer des séjours de vacances, selon un prix forfaitaire comportant, outre la pension, l'usage d'équipements communs, d'installations sportives et de distractions collectives.

Peuvent seuls être dénommés villages de vacances ceux qui satisfont aux conditions énumérées aux articles D. 325-2 et suivants.

Les établissements à but non lucratif et à caractère spécifiquement social, ayant le caractère de maisons familiales de vacances, demeurent soumis à la réglementation qui leur est propre.

**Art. D325-2**

Les villages de vacances comprennent :

— des hébergements individuels ou collectifs et des locaux affectés à la gestion et aux services ;

— des installations communes destinées aux activités de caractère sportif et aux distractions collectives ;

— pour les repas, l'une ou l'autre des deux formules suivantes :

restaurant ou cuisine individuelle par gîte avec ou sans distribution de plats cuisinés.

**Art. D325-3**

L'hébergement, le restaurant et la distribution de plats cuisinés ne peuvent être utilisés que dans le cadre des activités du village.

En dehors des séjours de vacances, les villages de vacances gérés par des organismes à but non lucratif ne peuvent être exploités que pour des activités correspondant à l'objet des statuts de ces groupements.

**Art. D325-3-1**

Tous les éléments constitutifs d'un village de vacances sont regroupés sur un même terrain et comportent des bâtiments construits en matériaux traditionnels sur fondations, sous réserve des dispositions des articles D. 325-3-2, D. 325-3-3 et D. 325-3-4.

**Art. D325-3-2**

Un village de vacances peut comprendre des locaux d'hébergement constitués en totalité ou en partie de logements répartis sur le territoire de la commune où sont installés le bureau d'accueil et les bâtiments collectifs ou sur le territoire de communes contiguës. Il est, dans ce cas, dénommé " village de vacances ” avec la mention " hébergement dispersé ”. Cette mention doit être précisée sur tous les panonceaux et documents d'information ou de publicité concernant ce village de vacances.

Les logements appartenant à des tiers peuvent être pris en compte pour le classement si par convention ceux-ci les mettent à la disposition de l'exploitant pour être soumis pendant au moins dix ans aux dispositions des articles D. 325-1 et suivants.

**Art. D325-3-3**

Un village de vacances peut comprendre en totalité ou en partie des locaux d'hébergement dépourvus de fondations, démontables, transportables ou tractables. Ces locaux doivent être installés par l'exploitant sur des emplacements fixes pendant toute la durée d'ouverture annuelle du village de vacances. Le village est, dans ce cas, dénommé " village de vacances ” avec la mention " hébergement léger ”. Cette mention doit être précisée sur tous les panonceaux et documents d'information ou de publicité concernant ce village de vacances.

**Art. D325-3-4**

Les équipements collectifs d'animation appartenant à une commune ou à des tiers et situés en dehors du terrain où est installé le village de vacances peuvent être pris en compte pour le classement si une convention conclue entre cette commune ou ces tiers et l'exploitant stipule pour une durée minimale de dix ans leur libre accès aux usagers du village de vacances dans le cadre du prix forfaitaire de séjour.

####### Sous-section 2 : Classement.

**Art. D325-4**

Les villages de vacances sont répartis en catégories selon des critères fixés par un tableau de classement élaboré par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

**Art. D325-5**

L'exploitant qui souhaite obtenir le classement transmet par voie électronique à l'organisme mentionné à l'article L. 141-2 sa demande accompagnée du certificat de visite délivré par un organisme évaluateur de type A ou C accrédité pour le classement des villages de vacances par le Comité français d'accréditation (COFRAC) ou tout organisme européen équivalent conformément à l'article L. 325-1.

Un arrêté du ministre chargé du tourisme précise la procédure à suivre et le format du dossier de demande.

**Art. D325-6**

Le certificat de visite mentionné à l'article D. 325-5 comprend :

a) Un rapport de contrôle attestant la conformité au tableau de classement dans la catégorie demandée et portant mention de l'avis de l'organisme évaluateur sur le classement dans cette catégorie ; ce rapport de contrôle est établi sur la base d'une visite réalisée dans les trois mois précédant la transmission de la demande de classement à l'organisme mentionné à l'article L. 141-2 ;

b) La grille de contrôle renseignée par l'organisme évaluateur.

L'organisme évaluateur dispose d'un délai de quinze jours à compter de la date à laquelle s'est achevée la visite de l'établissement pour remettre à l'exploitant, sous forme numérique, le certificat de visite.

**Art. D325-7**

Dans le mois qui suit la réception du dossier complet de demande de classement, l'organisme mentionné à l'article L. 141-2 prend la décision de classement dans la catégorie pour laquelle l'organisme évaluateur prévu à l'article D. 325-5 a émis un avis favorable.

Le classement est prononcé pour une durée de cinq ans.

Dès lors qu'avant le terme de la durée de cinq ans prévue au précédent alinéa, l'exploitant a accompli les formalités nécessaires à la visite de son établissement par un organisme évaluateur conformément à l'article D. 325-6, son classement est maintenu à titre temporaire jusqu'à la notification de la décision relative à ce classement. En cas de non réalisation de la visite, l'organisme évaluateur en informe sans délai l'organisme mentionné à l'article L. 141-2 qui notifie par tout moyen à l'exploitant que la durée de validité du classement a expiré.

**Art. D325-8**

Les établissements classés villages de vacances apposent obligatoirement sur leur façade un panonceau selon un modèle établi par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

####### Sous-section 3 : Sanctions.

**Art. R325-9**

Le préfet peut prononcer la radiation de la liste des établissements classés villages de vacances pour défaut ou insuffisance grave d'entretien des bâtiments et des installations. Il informe de sa décision l'organisme mentionné à l'article L. 141-2.

**Art. R325-10**

La radiation prévue à l'article R. 325-9 ne peut être prononcée sans que l'exploitant en ait été préalablement avisé et invité à se faire entendre personnellement ou par mandataire.

###### Section 2 : Maisons familiales de vacances.

####### Sous-section 1 : Dispositions générales.

**Art. D325-13**

Les maisons familiales de vacances sont des établissements sans but lucratif, à caractère social, familial et culturel qui ont pour principale vocation l'accueil des familles pendant leurs vacances et leurs loisirs. Elles sont, en priorité, ouvertes aux familles ayant des revenus modestes.

Elles peuvent accueillir, notamment en dehors des vacances scolaires, d'autres catégories d'usagers définies par arrêté interministériel.

Elles doivent offrir des locaux d'hébergement, des moyens de restauration et des services collectifs adaptés aux besoins des familles.

**Art. D325-14**

Les locaux d'hébergement peuvent être répartis en unités collectives ou individuelles, être regroupés sur un même terrain ou dispersés sur le territoire d'une commune ou de communes avoisinantes, sous réserve que les trajets à parcourir permettent aux usagers l'accès quotidien du bureau d'accueil et des services collectifs familiaux.

Ils peuvent comprendre, en totalité ou en partie, des locaux dépourvus de fondations, démontables, transportables ou tractables.

Ceux-ci doivent être installés par les organismes gestionnaires sur des emplacements fixes, sauf dérogation accordée par le préfet, pendant toute la durée d'ouverture annuelle des maisons familiales de vacances.

Les locaux dans lesquels fonctionne la maison familiale de vacances peuvent être utilisés pour une autre activité en dehors des vacances scolaires.

**Art. D325-15**

Les maisons familiales de vacances assurent une restauration collective ou offrent des moyens individuels permettant de confectionner des repas.

**Art. D325-16**

Les maisons familiales de vacances assurent la prise en charge régulière des enfants, par l'organisation d'activités récréatives et de loisirs éducatifs variés.

Elles mettent à la disposition des adultes un programme d'activités socioculturelles et de détente qui doivent favoriser le développement de la vie sociale et faciliter l'insertion dans le milieu local.

**Art. D325-17**

Les installations communes destinées aux activités sportives et de loisirs des familles peuvent, pour certaines d'entre elles, ne pas appartenir à la maison familiale de vacances. Quand elles appartiennent à une collectivité locale ou à des tiers, une convention pluriannuelle de mise à disposition doit être signée entre la maison familiale de vacances et la collectivité locale ou le tiers concerné.

**Art. D325-18**

L'ensemble des locaux et des installations doit être conforme à la réglementation en vigueur en matière d'urbanisme, de construction, d'hygiène et de sécurité, notamment à l'arrêté du 30 janvier 1978 relatif aux règles de construction spéciales à l'habitat de loisirs à gestion collective.

####### Sous-section 2 : Agrément.

**Art. D325-19**

Peuvent présenter une demande d'agrément pour leurs maisons familiales les associations, leurs unions ou leurs fédérations, les collectivités publiques ou locales, les organismes de sécurité sociale et, d'une manière générale, toutes les organisations qui ne poursuivent aucun but lucratif.

**Art. D325-20**

Les demandes d'agrément doivent être adressées au préfet du département dans lequel est implantée la maison familiale de vacances.

**Art. D325-21**

Le préfet du département où se situe la maison familiale de vacances peut, dans des conditions définies par arrêté, après avis de la commission départementale de l'action touristique, accorder un agrément définitif ou un agrément provisoire pour une période probatoire d'un an, renouvelable une fois.

**Art. D325-22**

Les maisons familiales de vacances répondant aux conditions énumérées dans la présente sous-section peuvent être agréées selon des modalités fixées par un arrêté pris conjointement par les ministres chargés des affaires sociales et du tourisme.

####### Sous-section 3 : Sanctions.

**Art. R325-23**

Le préfet peut, à tout moment, effectuer les contrôles nécessaires pour vérifier que les conditions requises pour l'agrément sont toujours remplies. Dans le cas contraire, le préfet peut donner un avertissement ou prononcer un retrait provisoire ou définitif de l'agrément après avis de la commission départementale de l'action touristique. Un recours contre cette décision peut être formé auprès du ministre chargé des affaires sociales.

De telles sanctions ne peuvent être prononcées sans que l'intéressé ait été préalablement avisé des mesures envisagées et invité à se faire entendre personnellement ou par mandataire.

##### Chapitre VI : Refuges de montagne.

**Art. D326-1**

Un refuge est un établissement recevant du public au sens de l'article R. 143-2 du code de la construction et de l'habitation, gardé ou non, situé en altitude dans un site isolé.

Son isolement est caractérisé par l'absence d'accès tant par voie carrossable que par remontée mécanique de type téléporté ouvertes au public et par l'inaccessibilité pendant au moins une partie de l'année aux véhicules et engins de secours.

Le refuge est situé en zone de montagne, au sens du chapitre Ier du titre Ier de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne.

**Art. D326-2**

Le refuge offre un hébergement à caractère collectif à des personnes de passage. La capacité d'hébergement d'un refuge est limitée à 150 personnes. Les mineurs peuvent y être hébergés. Lorsque des mineurs, hébergés dans un refuge non gardé, participent à l'accueil mentionné à l'article L. 227-4 du code de l'action sociale et des familles, ils doivent être accompagnés d'un membre de l'équipe d'encadrement dudit accueil.

En complément des équipements nécessaires à l'hébergement, le refuge peut disposer des aménagements permettant de dispenser un service de restauration.

Les normes de sécurité contre les risques d'incendie et de panique spécifiques aux refuges de montagne sont prévues par le règlement de sécurité contre les risques d'incendie et de panique dans les établissements recevant du public mentionné à l'article R. 143-12 du code de la construction et de l'habitation.

**Art. D326-3**

Au titre de sa fonction d'intérêt général d'abri, le refuge dispose en permanence, à l'intérieur, d'un espace ouvert au public.

Lorsque le refuge est gardé, cet espace comprend au moins une salle permettant de consommer ses propres provisions.

Lorsque le refuge n'est pas gardé, cet espace offre également un hébergement sommaire.

#### TITRE III : TERRAINS DE CAMPING OU DE CARAVANAGE ET AUTRES TERRAINS AMÉNAGÉS.

##### Chapitre Ier :  Dispositions générales

**Art. R331-1**

Le camping est librement pratiqué avec l'accord de celui qui a la jouissance du sol, sous réserve, le cas échéant, de l'opposition du propriétaire.

Il peut être pratiqué sur des terrains aménagés, dans les conditions prévues par les dispositions du présent titre.

**Art. D331-1-1**

Les terrains aménagés de camping et de caravanage sont destinés à l'accueil de tentes, de caravanes, de résidences mobiles de loisirs et d'habitations légères de loisirs. Ils sont constitués d'emplacements nus ou équipés de l'une de ces installations ainsi que d'équipements communs.

Ils font l'objet d'une exploitation permanente ou saisonnière et accueillent une clientèle qui n'y élit pas domicile.

Ils doivent disposer d'un règlement intérieur établi conformément au modèle type fixé par arrêté du ministre chargé du tourisme.

Une notice d'information sur les conditions de location des emplacements à l'année doit également être remise à tous les propriétaires de résidences mobiles de loisirs. Ces derniers attestent avoir pris connaissance de cette notice avant toute signature d'un contrat de location d'un emplacement à l'année. Un arrêté du ministre chargé du tourisme précise les mentions que doit comporter cette notice.

**Art. D331-2**

L'aménagement de terrains de camping ou de stationnement de caravanes est soumis à l'étude d'impact définie à l'article R. 122-5 du code de l'environnement, lorsque celle-ci est requise en application des articles R. 122-2 et R. 122-3 du même code.

**Art. D331-4**

L'ouverture d'un terrain aménagé de camping et caravanage ne peut être autorisée qu'en cas d'implantation dans des lieux salubres et à la condition que les installations soient au moins conformes à celles déterminées par les arrêtés mentionnés à l'article D. 332-1.

**Art. D331-5**

Les règles relatives à l'aménagement d'un terrain de camping et à l'installation des caravanes sont fixées par les articles R. 111-32 à R. 111-35 et R. 111-47 à R. 111-50, R. * 421-19 et R. * 421-23 du code de l'urbanisme.

**Art. D331-6**

Les règles relatives aux prescriptions et interdictions applicables aux terrains de camping sont fixées par l'article R. 480-7 du code de l'urbanisme.

**Art. D331-7**

Les prescriptions d'information, d'alerte et d'évacuation permettant d'assurer la sécurité des occupants des terrains situés dans les zones mentionnées à l'article R. * 443-9 du code de l'urbanisme sont fixées par les articles R. 125-15 à R. 125-22 du code de l'environnement.

**Art. R331-8**

Les préfets peuvent, par arrêté, imposer des normes spéciales d'équipement et de fonctionnement en vue de la protection contre les dangers d'incendie et les risques naturels et technologiques majeurs.

Les préfets peuvent, dans certaines zones des stations classées, n'autoriser que les terrains aménagés de camping et caravanage classés au minimum dans la catégorie " 2 étoiles " conformément à l'article D. 332-1.

**Art. D331-9**

Les règles relatives à l'inspection des terrains aménagés pour le camping et ceux sur lesquels se trouvent des caravanes, lorsqu'ils sont situés dans les zones soumises à un risque naturel ou technologique prévisible, sont fixées par l'article R. * 443-12 du code de l'urbanisme ci-après reproduit :

" R. * 443-12. — Sont habilités à inspecter, même inopinément, les terrains aménagés pour le camping et ceux sur lesquels se trouvent des caravanes dont le stationnement a été autorisé ou aurait dû l'être :

a) Les personnes visées à l'article L. 461-1 ;

b) Les fonctionnaires et agents assermentés désignés par le ministre chargé du tourisme et porteurs d'un ordre de mission ou d'une commission. "

**Art. R331-10**

A l'exception des personnes mentionnées à l'article R. 443-12 du code de l'urbanisme, nul ne peut pénétrer sur un terrain aménagé de camping et caravanage et s'y installer sans l'accord du gestionnaire du terrain ou de son préposé.

Nul ne peut y demeurer s'il ne respecte le règlement intérieur.

**Art. R331-11**

Hors le cas prévu par l'article 432-8 du code pénal, le fait d'ouvrir une tente, une caravane, ou un abri de camping ou d'y pénétrer sans l'autorisation de son propriétaire ou de son utilisateur est puni de l'amende prévue pour les contraventions de la cinquième classe.

##### Chapitre II : Classement.

###### Section 1 : Définitions.

**Art. D332-1**

Les terrains de camping sont répartis dans l'une des catégories désignées par un nombre d'étoiles croissant ou dans la catégorie "aire naturelle", en fonction de critères fixés par un tableau de classement élaboré par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

**Art. D332-1-1**

Sont classés terrains de camping :

a) Avec la mention "tourisme" les terrains aménagés de camping et de caravanage si plus de la moitié du nombre des emplacements dénommés emplacements "tourisme" est destinée à la location à la nuitée, à la semaine ou au mois pour une clientèle de passage ;

b) Avec la mention "loisirs" les terrains aménagés de camping et de caravanage si plus de la moitié du nombre des emplacements dénommés emplacements "loisirs" est destinée à la location supérieure au mois par une clientèle qui n'y élit pas domicile.

**Art. D332-1-2**

Par dérogation aux deux premiers alinéas de l'article D. 331-1-1, les terrains de camping classés en catégorie " aire naturelle ” sont destinés exclusivement à l'accueil de tentes, de caravanes et d'autocaravanes. Il est interdit d'y implanter des habitations légères de loisirs et d'y installer des résidences mobiles de loisirs. Leur période d'exploitation n'excède pas six mois par an, continus ou pas.

Les emplacements et les hébergements ne doivent pas être individuellement desservis en eau ou raccordés au système d'assainissement.

Il ne peut être créé qu'une seule aire naturelle par unité foncière.

###### Section 2 : Procédure de classement.

**Art. D332-2**

L'exploitant qui souhaite obtenir le classement transmet par voie électronique à l'organisme mentionné à l'article L. 141-2 sa demande accompagnée du certificat de visite délivré par un organisme évaluateur de type A ou C accrédité pour le contrôle des terrains de camping et de caravanage par le Comité français d'accréditation (COFRAC) ou tout organisme européen équivalent conformément à l'article L. 321-1. Cette demande précise le nombre total d'emplacements et, le cas échéant, pour les terrains de camping classés dans une des catégories désignées par un nombre d'étoiles croissant, leur répartition suivant leur mode de location " tourisme ” ou " loisirs ” au sens de l'article D. 332-1-1.

Un arrêté du ministre chargé du tourisme précise la procédure à suivre et le format du dossier de demande.

**Art. D332-3**

Le certificat de visite mentionné à l'article D. 332-2 comprend :

a) Un rapport de contrôle attestant la conformité au tableau de classement dans la catégorie demandée et portant mention de l'avis de l'organisme évaluateur sur le classement dans cette catégorie ; ce rapport de contrôle est établi sur la base d'une visite réalisée dans les trois mois précédant la transmission de la demande de classement à l'organisme mentionné à l'article L. 141-2 ;

b) La grille de contrôle renseignée par l'organisme évaluateur.

L'organisme évaluateur dispose d'un délai de quinze jours à compter de la date à laquelle s'est achevée la visite de l'établissement pour remettre à l'exploitant, sous forme numérique, le certificat de visite.

**Art. D332-4**

Dans le mois qui suit la réception du dossier complet de demande de classement, l'organisme mentionné à l'article L. 141-2 prend la décision de classement dans la catégorie pour laquelle l'organisme évaluateur prévu à l'article D. 332-2 a émis un avis favorable. La décision de classement précise le nombre d'emplacements exploités.

Le classement est prononcé pour une durée de cinq ans.

Dès lors qu'avant le terme de la durée de cinq ans prévue au précédent alinéa, l'exploitant a accompli les formalités nécessaires à la visite de son établissement par un organisme évaluateur conformément à l'article D. 332-3, son classement est maintenu à titre temporaire jusqu'à la notification de la décision relative à ce classement. En cas de non réalisation de la visite, l'organisme évaluateur en informe sans délai l'organisme mentionné à l'article L. 141-2 qui notifie par tout moyen à l'exploitant que la durée de validité du classement a expiré.

Pour les terrains de camping classés dans une des catégories désignées par un nombre d'étoiles croissant, en cas d'augmentation supérieure à 10 % du nombre d'emplacements indiqué dans la décision de classement, l'exploitant, s'il souhaite conserver un classement, est tenu d'effectuer une nouvelle demande conformément à l'article D. 332-2.

**Art. D332-5**

Les établissements classés terrains de camping apposent obligatoirement à leur entrée un panonceau selon un modèle établi par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

**Art. D332-5-1**

La décision de classement mentionnée à l'article D. 332-4 peut être abrogée ou modifiée pour la durée restant à courir de la décision initiale lorsqu'au terme d'une procédure contradictoire initiée par l'organisme mentionné à l'article L. 141-2 à la suite d'une réclamation, l'exploitant n'établit pas la conformité au tableau de classement sur un ou plusieurs critères au regard desquels le classement a été prononcé.

Un arrêté du ministre chargé du tourisme précise les conditions et modalités de modification ou d'abrogation d'une décision de classement et notamment les conditions dans lesquelles un certificat de contre-visite établi par un organisme évaluateur de la conformité peut être requis, à peine d'abrogation de la décision de classement, afin de vérifier que les écarts de conformité par rapport aux critères de classement contestés ont été rectifiés.

**Art. D332-6**

Les règles relatives au camping, à la circulation et au stationnement de véhicules motorisés ou de caravanes, dans les forêts de protection au sens de l'article L. 411-1 du code forestier, sont fixées par l'article R. 412-16 du code forestier.

###### Section 3 : Sanctions.

**Art. R332-7**

Le préfet peut prononcer la radiation de la liste des établissements classés terrains de camping pour défaut ou insuffisance grave d'entretien des aménagements. Il informe de sa décision l'organisme mentionné à l'article L. 141-2.

**Art. R332-8**

La radiation prévue à l'article R. 332-7 ne peut être prononcée sans que l'exploitant en ait été préalablement avisé et invité à se faire entendre personnellement ou par mandataire.

**Art. D332-13**

Les sanctions applicables en cas d'infractions aux règles fixées en matière de circulation ou de stationnement de véhicules motorisés ou de caravanes, dans une forêt de protection, en dehors des voies et aires prévues à cet effet, sont fixées au 2° de l'article R. 412-17 du code forestier.

##### Chapitre III : Règles relatives aux habitations légères de loisirs, aux parcs résidentiels de loisirs et aux résidences mobiles de loisirs.

###### Section 1 : Habitations légères de loisirs.

**Art. D333-1**

Les règles relatives aux habitations légères de loisirs sont fixées par les articles R. 111-37 à R. 111-40, R. * 421-2 et R. * 421-9 du code de l'urbanisme.

###### Section 2 : Parcs résidentiels de loisirs.

####### Sous-section 1 : Définitions.

**Art. D333-3**

Un parc résidentiel de loisirs est un terrain aménagé et soumis à des normes en application de l'article R. 111-36 du même code.

**Art. D333-3-1**

Les règles relatives aux prescriptions et interdictions applicables aux parcs résidentiels de loisirs sont fixées par l'article R. 480-7 du code de l'urbanisme.

**Art. D333-4**

Les parcs résidentiels de loisirs exploités sous régime hôtelier sont destinés à l'accueil d'habitations légères de loisirs, de résidences mobiles de loisirs et de caravanes. Ils sont constitués d'emplacements nus ou équipés de l'une de ces installations, destinés à la location pour une durée pouvant être supérieure au mois, ainsi que d'équipements communs. Ils accueillent une clientèle qui n'y élit pas domicile.

Un parc résidentiel de loisirs ne peut être exploité sous régime hôtelier qu'à la double condition qu'une seule personne physique ou morale ait la propriété ou la jouissance du terrain et que l'exploitation en soit assurée par une seule personne physique ou morale.

Ils doivent disposer d'un règlement intérieur établi conformément au modèle type fixé par arrêté du ministre chargé du tourisme.

Une notice d'information sur les conditions de location des emplacements à l'année doit également être remise à tous les propriétaires de résidences mobiles de loisirs. Ces derniers attestent avoir pris connaissance de cette notice avant toute signature d'un contrat de location d'un emplacement à l'année. Un arrêté du ministre chargé du tourisme précise les mentions que doit comporter cette notice.

####### Sous-section 2 : Classement.

**Art. D333-5**

Les parcs résidentiels de loisirs classés sont exclusivement exploités sous régime hôtelier. Ils sont répartis dans l'une des catégories désignées par un nombre d'étoiles croissant, en fonction de critères fixés par un tableau de classement élaboré par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

Les parcs résidentiels de loisirs classés sont consacrés pour la totalité des parcelles à la location à une clientèle qui n'y élit pas domicile pour une durée pouvant être supérieure au mois. En cas de cession d'une parcelle, le parc résidentiel de loisirs ne remplit plus les conditions justifiant son classement. L'exploitant en informe l'organisme mentionné à l'article L. 141-2 qui abroge la décision de classement.

**Art. D333-5-1**

L'exploitant qui souhaite obtenir le classement transmet par voie électronique à l'organisme mentionné à l'article L. 141-2 sa demande accompagnée du certificat de visite délivré par un organisme évaluateur de type A ou C accrédité pour le contrôle des parcs résidentiels de loisirs par le Comité français d'accréditation (COFRAC) ou tout organisme européen équivalent conformément à l'article L. 321-1. Cette demande précise le nombre total d'emplacements exploités.

Un arrêté du ministre chargé du tourisme précise la procédure à suivre et le format du dossier de demande.

**Art. D333-5-2**

Le certificat de visite mentionné à l'article D. 333-5-1 comprend :

a) Un rapport de contrôle attestant la conformité au tableau de classement dans la catégorie demandée et portant mention de l'avis de l'organisme évaluateur sur le classement dans cette catégorie ; ce rapport de contrôle est établi sur la base d'une visite réalisée dans les trois mois précédant la transmission de la demande de classement à l'organisme mentionné à l'article L. 141-2 ;

b) La grille de contrôle renseignée par l'organisme évaluateur.

L'organisme évaluateur dispose d'un délai de quinze jours à compter de la date à laquelle s'est achevée la visite de l'établissement pour remettre à l'exploitant, sous forme numérique, le certificat de visite.

**Art. D333-5-3**

Dans le mois qui suit la réception du dossier complet de demande de classement, l'organisme mentionné à l'article L. 141-2 prend la décision de classement dans la catégorie pour laquelle l'organisme évaluateur prévu à l'article D. 333-5-1 a émis un avis favorable. La décision de classement précise le nombre d'emplacements exploités.

Le classement est prononcé pour une durée de cinq ans.

Dès lors qu'avant le terme de la durée de cinq ans prévue au précédent alinéa, l'exploitant a accompli les formalités nécessaires à la visite de son établissement par un organisme évaluateur conformément à l'article D. 333-5-2, son classement est maintenu à titre temporaire jusqu'à la notification de la décision relative à ce classement. En cas de non réalisation de la visite, l'organisme évaluateur en informe sans délai l'organisme mentionné à l'article L. 141-2 qui notifie par tout moyen à l'exploitant que la durée de validité du classement a expiré.

En cas d'augmentation supérieure à 10 % du nombre d'emplacements indiqué dans la décision de classement, l'exploitant, s'il souhaite conserver un classement, est tenu d'effectuer une nouvelle demande conformément à l'article D. 332-2.

**Art. D333-5-4**

Les parcs résidentiels de loisirs classés apposent obligatoirement à leur entrée un panonceau selon un modèle établi par l'organisme mentionné à l'article L. 141-2 et homologué par arrêté du ministre chargé du tourisme.

**Art. D333-5-5**

La décision de classement mentionnée à l'article D. 333-5-3 peut être abrogée ou modifiée pour la durée restant à courir de la décision initiale lorsqu'au terme d'une procédure contradictoire initiée par l'organisme mentionné à l'article L. 141-2 à la suite d'une réclamation, l'exploitant n'établit pas la conformité au tableau de classement sur un ou plusieurs critères au regard desquels le classement a été prononcé.

Un arrêté du ministre chargé du tourisme précise les conditions et modalités de modification ou d'abrogation d'une décision de classement et notamment les conditions dans lesquelles un certificat de contre-visite établi par un organisme évaluateur de la conformité peut être requis, à peine d'abrogation de la décision de classement, afin de vérifier que les écarts de conformité par rapport aux critères de classement contestés ont été rectifiés.

####### Sous-section 3 : Sanctions.

**Art. R333-6**

Le préfet peut prononcer la radiation de la liste des parcs résidentiels de loisirs classés pour défaut ou insuffisance grave d'entretien des aménagements. Il informe de sa décision l'organisme mentionné à l'article L. 141-2.

**Art. R333-6-1**

La radiation prévue à l'article R. 333-6 ne peut être prononcée sans que l'exploitant en ait été préalablement avisé et invité à se faire entendre personnellement ou par mandataire.

###### Section 3 : Résidences mobiles de loisirs.

**Art. D333-7**

Les règles relatives à l'installation des résidences mobiles de loisirs sont fixées par les articles R. 111-41 à R. 111-46 du code de l'urbanisme.

#### TITRE IV : AMÉNAGEMENTS ET RÉGLEMENTATION DES ESPACES À VOCATION TOURISTIQUE.

##### Chapitre Ier : Littoral.

###### Section 1 : Aménagement, protection et mise en valeur du littoral.

**Art. D341-1**

Les règles relatives à l'occupation des plages faisant l'objet d'une concession, à l'attribution des concessions de plage et des sous-traités d'exploitation, à la résiliation des concessions et des conventions d'exploitation, sont fixées par les articles R. 2124-13 à R. 2124-38 du code général de la propriété des personnes publiques.

###### Section 2 : Ports de plaisance et zones de mouillages.

**Art. D341-2**

Les règles relatives à l'occupation temporaire du domaine public maritime, en dehors des limites administratives des ports, en vue de l'aménagement, l'organisation et la gestion des zones de mouillages et d'équipements légers destinées à l'accueil et au stationnement des navires et bateaux tels que définis par le code des transports, sont fixées par les articles R. 2124-39 à R. 2124-55 du code général de la propriété des personnes publiques.

**Art. D341-3**

Les règles relatives à l'occupation du domaine public fluvial en vue de l'aménagement, de l'organisation et de la gestion des zones de mouillages et d'équipements légers sont fixées à la présente section et à l'article R. 2124-58 du code général de la propriété des personnes publiques.

**Art. R341-4**

Les règles générales de la police du mouillage mentionnées à l'article L. 341-13, applicables au domaine public fluvial et au domaine public maritime, sont définies dans un règlement de police établi, selon le cas, par arrêté du préfet ou par un arrêté conjoint du préfet et du préfet maritime, pris après consultation du titulaire de l'autorisation. Ce règlement définit les chenaux d'accès et les règles de navigation dans ces chenaux et au voisinage de la zone, les mesures à prendre pour le balisage de la zone de mouillages, les prescriptions relatives à la conservation du domaine, la sécurité des personnes et des biens, la prévention et la lutte contre les accidents et les incendies et contre les pollutions de toute nature.

Un mois au plus tard après la notification qui lui est faite de cet arrêté, le titulaire de l'autorisation ou le gestionnaire adresse au chef du service compétent les consignes précisant à l'égard des usagers les conditions d'utilisation des ouvrages, outillages, installations et services, les règles prises pour la lutte contre l'incendie ainsi que les mesures relatives à la conservation et la propreté du plan d'eau et à la protection des navires et embarcations.

Le titulaire affiche ces consignes, les porte à la connaissance des usagers et met en place les panneaux nécessaires.

Lorsque la zone de mouillages n'est pas accessible par voie de terre aux véhicules spécialisés d'incendie et de secours, le titulaire de l'autorisation en informe les usagers au moyen de marques apparentes visibles de terre et du plan d'eau.

L'autorisation ne fait pas obstacle à l'adoption par l'autorité compétente de toute mesure relative à la police de la conservation et de l'utilisation du domaine public, à la police de la navigation, à la police des eaux et de la pêche et aux règles de sécurité.

Le balisage de la zone de mouillages et de ses accès est réalisé et entretenu à ses frais par le titulaire de l'autorisation selon les instructions de l'autorité compétente.

Le titulaire est tenu d'informer sans délai le service chargé de la signalisation maritime ou fluviale de tout changement constaté dans la situation du balisage.

**Art. R341-5**

Indépendamment des infractions relatives à la conservation du domaine public qui demeurent soumises au régime de la contravention de grande voirie, les infractions aux dispositions des règlements de police du mouillage mentionnés à l'article R. 341-4 seront punies des peines d'amende prévues pour les contraventions de la 2e classe.

En cas de récidive, il sera fait application des peines d'amende prévues pour les contraventions de la 3e classe.

Sera puni des peines d'amende prévues pour les contraventions de la 4e classe quiconque aura refusé d'exécuter les ordres donnés par les fonctionnaires et agents compétents en matière de police du mouillage concernant les mouvements des navires, bateaux et autres embarcations ou le respect des dispositions des règlements de police du mouillage mentionnés à l'article R. 341-4.

En cas de récidive, il sera fait application des peines d'amende prévues pour les contraventions de la 5e classe.

###### Section 3 : Accès aux rivages et aux plages.

**Art. D341-6**

Les règles relatives aux servitudes de passage affectant les propriétés privées riveraines du domaine public maritime sont fixées par les dispositions des articles R. 121-9 et suivants du code de l'urbanisme.

##### Chapitre II : Montagne.

###### Section 1 : Aménagements touristiques.

###### Section 2 : Unités touristiques nouvelles.

**Art. D342-1**

Les règles relatives aux unités touristiques nouvelles sont fixées par les articles R. 122-4 et suivants du code de l'urbanisme.

###### Section 3 : Remontées mécaniques, pistes de ski et tapis roulants.

####### Sous-section 1 : Dispositions communes aux remontées mécaniques et aux tapis roulants.

**Art. R342-2**

Les nouvelles remontées mécaniques, les nouveaux tapis roulants, ainsi que leurs modifications substantielles, sont conçus et réalisés de telle sorte que le niveau global de sécurité de leur exploitation pour les usagers, les personnels et les tiers soit au moins équivalent à celui des équipements assurant des services comparables, en tenant compte de l'évolution des règles de l'art et du retour d'expérience. Ces installations sont exploitées et entretenues dans des conditions permettant de maintenir ce niveau de sécurité.

**Art. R342-3**

La réglementation technique et de sécurité applicable aux remontées mécaniques et aux tapis roulants est définie par arrêté du ministre chargé des transports.

**Art. R342-4**

Pour la construction ou la modification substantielle d'une remontée mécanique ou d'un tapis roulant, il est choisi un maître d'oeuvre unique pour le projet, indépendant du maître d'ouvrage, du ou des constructeurs ainsi que de l'exploitant de l'installation.

**Art. R342-5**

A compter du 1er janvier 2009, toute personne exerçant les fonctions du maître d'oeuvre mentionné à l'article R. 342-4 doit être préalablement agréée par le directeur du service technique des remontées mécaniques et des transports guidés. Cet agrément est délivré pour une durée maximale de cinq ans dans les conditions prévues à l'article R. 342-16.

**Art. R342-6**

Les constructeurs, maîtres d'oeuvre, maîtres d'ouvrage et exploitants de remontées mécaniques et de tapis roulants sont tenus, chacun en ce qui le concerne, de s'assurer que les installations ou équipements sont établis, maintenus et exploités en conformité avec les dispositions de la réglementation technique et de sécurité prévue à l'article R. 342-3.

**Art. R342-7**

Le contrôle technique et de sécurité de l'Etat sur les remontées mécaniques et les tapis roulants porte notamment sur :

1° Leur construction, leur modification et leur mise en exploitation ;

2° Leur conformité à la réglementation technique et de sécurité ;

3° L'exploitation, y compris la gestion de la sécurité et la maintenance de l'installation, ainsi que le règlement de police ;

4° Les accidents et incidents d'exploitation.

**Art. R342-8**

Le contrôle du respect de la réglementation technique et de sécurité prévue à l'article R. 342-3 est exercé, sous l'autorité du préfet, par les agents du ministère chargé des transports affectés à ces missions.

**Art. R342-9**

Le préfet peut faire procéder à tout moment à des visites de contrôle des exploitants et de leurs installations destinées à vérifier le respect des règles techniques et de sécurité applicables.

Les agents du ministère chargé des transports qui effectuent ces contrôles ont libre accès à toutes les installations et peuvent obtenir communication de tous documents ou pièces nécessaires à l'accomplissement de ces contrôles.

**Art. R342-10**

Les accidents et incidents survenus lors de l'exploitation d'une remontée mécanique ou d'un tapis roulant font l'objet d'enquêtes dans les conditions prévues par les articles R. 1621-1 à R. 1621-26 du code des transports.

Tout accident grave est porté sans délai par l'exploitant de la remontée mécanique ou du tapis roulant en cause à la connaissance du préfet et du bureau d'enquêtes sur les accidents de transport terrestre. Cette information porte notamment sur les circonstances de l'accident. En outre, l'exploitant adresse au préfet, dans un délai de deux mois, un compte rendu sur cet accident qui précise les causes et les conséquences constatées de cet accident. Si la gravité ou les circonstances de l'accident l'exigent, le préfet peut soumettre la poursuite de l'exploitation à la production préalable du compte rendu.

L'exploitant porte sans délai à la connaissance du préfet tout autre événement affectant la sécurité de l'exploitation.

Le préfet peut demander à l'exploitant d'analyser tout événement lié à la sécurité dont il a connaissance. En outre, lorsqu'il estime que cet événement aurait pu conduire à un accident grave, le préfet transmet le rapport d'analyse de cet événement établi par l'exploitant au bureau d'enquêtes sur les accidents de transport terrestre.

Dans tous les cas prévus par cet article, le préfet peut demander tout élément complémentaire d'information.

Un arrêté du ministre chargé des transports précise les dispositions du présent article, notamment la nature des accidents graves et des événements mentionnés au troisième alinéa.

**Art. R342-11**

Toute modification du règlement de police d'une remontée mécanique ou d'un tapis roulant fait l'objet, préalablement à son entrée en vigueur, d'une approbation par le préfet.

**Art. R342-12**

L'exploitant veille à ce que, durant toute la durée de l'exploitation de ses installations, la sécurité des usagers, des personnels et des tiers soit assurée.

A cet effet, il élabore un système de gestion de la sécurité de son exploitation pour chaque groupe d'installations relevant d'une même collectivité organisatrice du service des remontées mécaniques qu'il gère. Un même système de gestion de la sécurité peut couvrir les installations relevant de plusieurs collectivités organisatrices du service des remontées mécaniques.

Le système de gestion de la sécurité de l'exploitation précise l'organisation mise en place par l'exploitant afin de respecter la réglementation technique et de sécurité mentionnée à l'article R. 342-3. Il prévoit les mesures de maintenance et les règles d'exploitation nécessaires pour assurer la sécurité pendant l'exploitation ainsi qu'un dispositif permanent de contrôle de leur respect. Il précise les spécifications à mettre en œuvre pour l'exécution des tâches de sécurité, notamment les mesures de nature à garantir la compétence du personnel.

Un arrêté du ministre chargé des transports précise le contenu du système de gestion de la sécurité. Il fixe la liste minimale des documents qu'il comprend, parmi lesquels figurent en particulier ceux énumérés au 5° de l'article R. 472-15 du code de l'urbanisme, à l'exception du règlement de police. Il détermine, parmi les documents de cette liste, ceux qui doivent être transmis au préfet ainsi que leurs modifications, avant leur entrée en vigueur.

**Art. R342-12-1**

Sauf lorsque le système de gestion de la sécurité est soumis à un contrôle périodique dans les conditions prévues à l'article R. 342-12-2, ses orientations et leurs modifications doivent être approuvées par le préfet du département dans lequel est implantée l'installation concernée avant le début de son exploitation ou avant la mise en œuvre de la modification. Le préfet peut autoriser temporairement des dérogations aux orientations du système de gestion de la sécurité.

Les modalités d'application du présent article sont précisées par arrêté du ministre chargé des transports.

**Art. R342-12-2**

Le contrôle périodique mentionné à l'article R. 342-12-1 porte sur l'adéquation du système de gestion de la sécurité aux enjeux de sécurité de l'exploitation.

L'exploitant le fait effectuer tous les deux ans au moins :

a) Soit par un organisme d'inspection accrédité, sur la base de la norme NF pertinente ou d'une norme équivalente, qui s'engage auprès de l'exploitant à remettre son rapport de contrôle dans les conditions prévues à l'article R. 342-12-4 et à informer annuellement le service technique des remontées mécaniques et des transports guidés des conclusions qu'il tire de son activité d'évaluation des systèmes de gestion de la sécurité ;

b) Soit par un organisme d'inspection agréé pour une durée de cinq ans par le service technique des remontées mécaniques et des transports guidés, au regard de sa compétence et de son indépendance, ainsi que de son engagement à respecter les principes d'impartialité et de confidentialité, à remettre ses rapports de contrôle dans les conditions prévues à l'article R. 342-12-4, à transmettre à ce service un rapport annuel d'activité et à l'informer de toute modification des éléments au vu desquels l'agrément a été délivré ;

c) Soit par une personne physique agréée comme auditeur de système de gestion de la sécurité dans les mêmes conditions.

Dans le cas où un exploitant ne disposant d'aucun téléphérique ou chemin de fer funiculaire ou à crémaillère choisit de se soumettre au contrôle périodique, l'intervalle entre les contrôles est d'au plus trois ans.

Un arrêté du ministre chargé des transports précise le contenu du dossier de demande des agréments mentionnés aux b et c et les conditions dans lesquelles un agrément peut être retiré si l'une des conditions ayant présidé à sa délivrance n'est plus remplie ou si les engagements pris ne sont pas respectés.

**Art. R342-12-3**

Lorsqu'ils choisissent de soumettre leur système de gestion de la sécurité au contrôle périodique dans les conditions prévues par l'article R. 342-12-2, les exploitants en informent le préfet. Ils font effectuer un premier contrôle dans un délai maximum de six mois à compter de cette information.

Le contrôle périodique est obligatoire pour les exploitants disposant d'un nombre de téléphériques ou de chemins de fer funiculaires ou à crémaillère supérieur à un nombre fixé par arrêté du ministre chargé des transports. Tout exploitant nouvellement soumis à cette obligation fait procéder au premier contrôle de son système de gestion de la sécurité dans un délai maximum de six mois à compter de la date à laquelle il commence à exploiter des installations dont le nombre excède le seuil fixé par cet arrêté.

**Art. R342-12-4**

Chaque contrôle donne lieu à un rapport indiquant les non-conformités constatées et les améliorations souhaitables, qui est transmis par son auteur à l'exploitant et au préfet dans les deux mois suivant le contrôle.

Dans les deux mois suivant sa réception, l'exploitant informe le préfet des dispositions prises pour garantir le respect de l'objectif de sécurité mentionné au premier alinéa de l'article R. 342-12.

Si l'exploitant ne fait pas réaliser le contrôle périodique dans les délais prévus, le préfet peut mettre en œuvre les mesures prévues au IV de l'article L. 342-17.

**Art. R342-13**

Afin de vérifier leur état de fonctionnement et d'entretien, les remontées mécaniques et les tapis roulants font l'objet de contrôles réalisés par l'exploitant et de vérifications réalisées par les personnes mentionnées à l'article R. 342-14. Pour chaque type d'installation, un arrêté du ministre chargé des transports précise les modalités de ces contrôles et vérifications ainsi que les modalités suivant lesquelles les services de contrôle mentionnés à l'article R. 342-8 sont préalablement informés.

L'exploitant transmet au préfet le compte rendu des contrôles et vérifications effectués et les attestations correspondantes.

**Art. R342-14**

Les personnes qui effectuent les vérifications prévues à l'article R. 342-13 sont indépendantes du maître d'ouvrage, du constructeur et de l'exploitant de la remontée mécanique ou du tapis roulant.

**Art. R342-15**

A compter du 1er janvier 2009, les personnes mentionnées à l'article R. 342-14 doivent être préalablement agréées par le service technique des remontées mécaniques et des transports guidés. Cet agrément est délivré pour une durée maximale de cinq ans dans les conditions prévues à l'article R. 342-16.

**Art. R342-16**

Les agréments mentionnés aux articles R. 342-5 et R. 342-15 peuvent prévoir que les interventions de leurs bénéficiaires sont limitées à certaines catégories d'appareils et à certaines catégories de vérifications.

L'agrément peut être suspendu ou retiré s'il est constaté qu'une des conditions de sa délivrance n'est plus remplie ou en cas d'inobservation de la réglementation. Cette suspension ou ce retrait est prononcé après que le titulaire a été mis à même de présenter ses observations. En cas d'urgence, la suspension de l'agrément est immédiate.

Un arrêté du ministre chargé des transports précise les conditions de délivrance des agréments précités notamment en ce qui concerne la qualification, les compétences et les moyens requis de la part des demandeurs ainsi que les conditions de suspension ou de retrait.

**Art. R342-17**

Toute modification susceptible d'affecter la sécurité d'une remontée mécanique ou d'un tapis roulant fait l'objet d'une déclaration au préfet au moins un mois avant sa mise en oeuvre. A cette fin, le maître d'ouvrage transmet au préfet un dossier décrivant la modification envisagée et comprenant, le cas échéant, le rapport de sécurité prévu par l'article 8 du règlement (UE) 2016/424 du Parlement européen et du Conseil du 9 mars 2016 relatif aux installations à câbles et abrogeant la directive 2000/9/ CE pour la partie modifiée.

Si, au vu du dossier transmis, il ressort que la modification envisagée remet en cause de manière significative les caractéristiques principales de l'installation, son emplacement et la nature des ouvrages ou sa capacité de transport, le préfet peut, dans un délai ne pouvant excéder un mois, la soumettre à l'autorisation prévue à l'article L. 472-1 du code de l'urbanisme.

**Art. R342-18**

Le préfet est l'autorité compétente de l'Etat qui peut prescrire la mise en oeuvre d'une ou plusieurs mesures prévues au second alinéa du III et au IV de l'article L. 342-17 et, en cas de menace persistante pour la sécurité, imposer la suspension ou l'arrêt de l'exploitation de la remontée mécanique ou du tapis roulant en cause.

Si le défaut constaté sur une installation est susceptible de se rencontrer sur d'autres installations techniquement semblables, le préfet peut, après consultation du service technique des remontées mécaniques et des transports guidés, prononcer dans les mêmes conditions que celles prévues au IV de l'article L. 342-17 précité, la suspension ou l'arrêt des installations concernées.

Si la menace pour la sécurité est due à un défaut du système de gestion de la sécurité de l'exploitation ou de sa mise en œuvre, le préfet peut suspendre l'activité de l'exploitant sur tout ou partie de ses installations.

En cas d'implantation d'installations techniquement semblables sur plusieurs départements, le ministre chargé des transports est l'autorité compétente de l'Etat visée au III et IV de l'article L. 342-17.

**Art. R342-19**

Les articles R. 2241-8 à R. 2241-10, R. 2241-12 à R. 2241-15, R. 2241-17 et R. 2241-18, R. 2241-21 à R. 2241-26 et R. 2241-30, R. 2241-34 à R. 2241-36 sont applicables aux services de remontées mécaniques et de tapis roulants.

**Art. R342-19-1**

Un arrêté du ministre chargé des transports peut écarter l'application de certaines dispositions de la présente sous-section aux remontées mécaniques transfrontalières, ou y déroger, dès lors que l'encadrement juridique de l'exploitation de ces installations est de nature à garantir un niveau de sécurité équivalent.

**Art. R342-20**

Le fait pour toute personne d'utiliser une remontée mécanique ou tapis roulant sans titre de transport ou muni d'un titre de transport non valable est puni de l'amende prévue pour les contraventions de la troisième classe.

Pour les infractions prévues à l'alinéa précédent, le montant de l'indemnité forfaitaire prévue par l'article 529-4 du code de procédure pénale est fixé à cinq fois la valeur du forfait journalier correspondant à la remontée mécanique ou au tapis roulant considéré, ou, à défaut, à cinq fois la valeur du billet aller et retour sur cette remontée mécanique ou ce tapis roulant. Le montant de cette indemnité forfaitaire est arrondi à l'euro immédiatement supérieur.

####### Sous-section 2 : Dispositions spécifiques aux remontées mécaniques.

**Art. R342-22**

Les articles R. 472-1 à R. 472-21 du code de l'urbanisme s'appliquent aux remontées mécaniques.

**Art. R342-23**

Les fonctions exercées par le maître d'oeuvre prévu à l'article R 342-4 comprennent au moins :

a) La description de l'organisation du projet ;

b) La vérification de l'adaptation du projet au terrain, notamment en matière de choix d'emplacement des gares et pylônes et de type de système de sauvetage ;

c) La vérification de la cohérence générale de la conception du projet, y compris les conditions d'utilisation des sous-systèmes et des composants de sécurité au sens du règlement (UE) 2016/424 du Parlement européen et du Conseil du 9 mars 2016 relatif aux installations à câbles et abrogeant la directive 2000/9/ CE ;

d) La production du rapport de sécurité prévu par l'article 8 du même règlement ;

e) La vérification de la conformité du projet à la réglementation technique et de sécurité prévue à l'article R. 342-3 ;

f) La direction des réunions de chantier et l'établissement de leurs comptes rendus ;

g) La vérification de la conformité de l'installation réalisée au projet adopté ;

h) La réception du génie civil, y compris le contrôle des essais réalisés sur site ;

i) La direction des essais probatoires de l'installation ;

j) L'établissement du dossier de demande d'autorisation de mise en exploitation prévu à l'article R. 472-15 du code de l'urbanisme.

Les conditions d'application du présent article sont précisées, en tant que de besoin, par un arrêté du ministre chargé des transports.

**Art. R342-24**

Lorsqu'une remontée mécanique emprunte un tunnel d'une longueur de plus de 300 mètres, l'avis sur la sécurité mentionné à l'article R. 472-4-5° du code de l'urbanisme est émis par un organisme qualifié mentionné à l'article 4 du décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés, indépendant du maître d'ouvrage, du maître d'oeuvre, du ou des constructeurs et de l'exploitant de l'installation.

**Art. R342-25**

Lors de la construction ou de la modification substantielle d'une remontée mécanique à l'exception des téléskis, les fondations, ancrages et superstructures des remontées mécaniques, à l'exclusion des parties mobiles ou sujettes à l'usure, sont soumis à un contrôle technique portant sur leur conception et leur exécution. Ce contrôle est exercé par un contrôleur technique choisi par le maître d'ouvrage parmi les contrôleurs agréés en application des dispositions de l'article L. 125-3 du code de la construction et de l'habitation, dans le respect des règles et sous les peines fixées en matière de contrôle technique obligatoire par ce code.

####### Sous-section 3 : Dispositions spécifiques aux tapis roulants.

**Art. R342-26**

Les fonctions exercées par le maître d'oeuvre prévu à l'article R. 342-4 comprennent au moins :

a) La vérification de l'installation correcte du tapis roulant ;

b) La vérification du bon fonctionnement de ses systèmes de sécurité et de sa compatibilité, compte tenu des règles techniques et de sécurité prises en compte pour sa conception et sa réalisation, avec les conditions prévues pour son exploitation ;

c) L'établissement d'un compte rendu ;

d) La délivrance d'une attestation démontrant la conformité du tapis roulant aux dispositions de la réglementation technique et de sécurité prévue à l'article R. 342-3.

La liste des vérifications mentionnées aux a et b est fixée par un arrêté du ministre chargé des transports.

**Art. R342-27**

Les articles R. 472-14 et R. 472-16 à R. 472-21 du code de l'urbanisme s'appliquent aux tapis roulants.

**Art. R342-28**

Lorsque la demande d'autorisation de mise en exploitation prévue à l'article L. 342-17-1 concerne un tapis roulant ne présentant pas les mêmes caractéristiques techniques et les mêmes conditions d'utilisation que celles d'un tapis déjà autorisé, le préfet sollicite, au titre de l'article R. 472-18 du code de l'urbanisme, l'avis du service technique des remontées mécaniques et des transports guidés.

Cet avis, dénommé " avis de type ", précise notamment les caractéristiques techniques ainsi que les conditions d'utilisation du tapis concerné permettant d'assurer la sécurité des usagers. Il est rendu dans un délai de deux mois.

L'avis de type peut également être sollicité, dans les mêmes conditions que celles prévues à l'alinéa précédent, par un constructeur de tapis roulant indépendamment de toute demande d'autorisation de mise en exploitation.

Un arrêté du ministre chargé des transports précise les conditions dans lesquelles l'avis de type est publié ainsi que celles suivant lesquelles le service technique des remontées mécaniques et des transports guidés peut délivrer cet avis pour les types de tapis mis en service après le 15 septembre 2004.

**Art. R342-29**

Le dossier joint à la demande d'autorisation prévue à l'article R. 342-28 comprend :

a) La désignation du maître d'ouvrage et de l'exploitant ;

b) Un plan de situation à une échelle adaptée indiquant l'emplacement ou, le cas échéant, les emplacements retenus pour l'implantation de l'appareil et démontrant l'absence de risque naturel ;

c) L'identification de l'appareil et sa description générale ;

d) Le cas échéant, l'avis de type mentionné à l'article R. 342-28 portant sur un tapis roulant correspondant à celui objet de la demande ;

e) Les notices techniques, notes de calcul, plans fournis par le constructeur de l'appareil ;

f) L'attestation et le compte rendu des vérifications mentionnés à l'article R. 342-26 ;

g) Un projet de règlement d'exploitation ;

h) Un projet de règlement de police ;

i) Une attestation d'assurance garantissant la responsabilité civile de l'exploitant.

##### Chapitre III : Espace rural et naturel.

###### Section 1 : Activités touristiques en milieu rural.

**Art. D343-1**

Les règles relatives aux structures d'accueil touristique situées sur l'exploitation agricole ou dans les locaux de celle-ci, celles permettant d'effectuer des locations de logement en meublé, ainsi que les prestations afférentes, sont définies à l'article D. 722-4 du code rural et de la pêche maritime ci-après reproduit :

" Art. D. 722-4 du code rural et de la pêche maritime.

Pour l'application du 1° de l'article L. 722-1, sont considérées comme structures d'accueil touristique celles permettant d'effectuer des locations de logement en meublé, des prestations d'hébergement en plein air, des prestations de loisirs ou des prestations de restauration. Pour les prestations de restauration, les produits utilisés doivent provenir en grande partie directement de l'exploitation.

Les locations de logement en meublé doivent porter sur des logements aménagés de telle sorte que le mobilier et les services offerts constituent un élément déterminant de la location.

Ces activités doivent être développées sur l'exploitation agricole et doivent donner lieu à utilisation des locaux ou des terrains dépendant de cette exploitation.

Les structures d'accueil doivent être dirigées par des chefs d'exploitation quelle que soit la forme juridique de cette structure d'accueil. Dans le cadre d'une société créée pour la gestion de cette structure, les chefs d'exploitation doivent détenir plus de 50 % des parts représentatives du capital de ladite société. "

###### Section 2 : Parcs nationaux et régionaux.

####### Sous-section 1 : Parcs nationaux.

**Art. D343-2**

L'accès aux parcs nationaux est réglementé dans les conditions fixées par le chapitre premier du titre III du livre III de la partie réglementaire du code de l'environnement.

####### Sous-section 2 : Parcs naturels régionaux.

**Art. D343-3**

Les règles relatives aux parcs naturels régionaux sont fixées par le chapitre III du titre III du livre III de la partie réglementaire du code de l'environnement.

###### Section 3 : Itinéraires de randonnée.

**Art. D343-4**

Les règles relatives à l'aliénation des chemins ruraux dans les cas prévus à l'article L. 161-10-1 du code rural et de la pêche maritime sont fixées par les articles R. 161-25, R. 161-26 et R. 161-27 du même code.

###### Section 4 : Voies vertes.

**Art. D343-5**

La définition des voies vertes est fixée par l'article R. 110-2 du code de la route.

###### Section 5 : Circulation sur les cours d'eau.

###### Section 6 : Accueil du public en forêt.

**Art. D343-6**

Les règles relatives à la définition des objectifs d'accueil du public en forêt sont fixées par l'article R. 222-5 du code forestier.

#### TITRE V : DISPOSITIONS RELATIVES À LA CORSE.

##### Chapitre unique.

**Art. D351-1**

Les règles relatives aux compétences du conseil des sites de Corse, dans sa formation dite " des unités touristiques nouvelles " sont définies par l'article R. 4421-1 du code général des collectivités territoriales ci-après reproduit :

" Art. R. 4421-1 du code général des collectivités territoriales.

Le conseil des sites de Corse comprend, outre la formation plénière, cinq formations. Il est chargé :

1° Dans sa formation dite " de la nature, des paysages et des sites ", d'exercer les compétences dévolues aux formations spécialisées prévues par les articles R. 341-19 à R. 341-21 du code de l'environnement ;

2° Dans sa formation dite du patrimoine et de l'architecture, d'exercer les compétences dévolues à la commission régionale du patrimoine et de l'architecture par l'article L. 611-2 du code du patrimoine ;

3° Dans sa formation dite " des unités touristiques nouvelles ", d'exercer les compétences dévolues à la commission spécialisée mentionnée au troisième alinéa de l'article 7 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne et celles dévolues à la formation spécialisée de la commission départementale de la nature, des paysages et des sites par l'article R. 341-22 du code de l'environnement ;

4° Dans sa formation dite " des carrières ", d'exercer les compétences dévolues à la formation spécialisée de la commission départementale de la nature, des paysages et des sites par l'article R. 341-23 du code de l'environnement.

5° Dans sa formation dite " de la faune sauvage captive ", d'exercer les compétences dévolues à la formation spécialisée de la commission départementale de la nature, des paysages et des sites par l'article R. 341-24 du code de l'environnement. "

**Art. D351-2**

Les règles relatives à la composition du conseil des sites de Corse, dans sa formation dite " des unités touristiques nouvelles ", sont fixées par l'article R. 4421-4 du code général des collectivités territoriales ci-après reproduit :

" Art. R. 4421-4 du code général des collectivités territoriales.

Lorsque le conseil des sites siège en formation dite " des unités touristiques nouvelles ", il comprend à parts égales :

1° Des représentants de l'Etat, dont notamment le directeur régional de l'environnement, le directeur départemental de l'équipement et le délégué régional au tourisme ;

2° Des représentants élus des collectivités territoriales et des établissements publics de coopération intercommunale du massif ;

3° Des personnalités qualifiées en matière de protection des sites, du cadre de vie et des sciences de la nature, parmi lesquelles figurent des représentants d'associations agréées de protection de l'environnement et du parc naturel régional ;

4° Des représentants des chambres consulaires et des organisations socioprofessionnelles intéressées. "

**Art. D351-3**

Les règles relatives au fonctionnement du conseil des sites de Corse sont fixées par les articles R. 4421-10 à R. 4421-15 du code général des collectivités territoriales.

#### TITRE VI : DISPOSITIONS PARTICULIÈRES À CERTAINES COLLECTIVITÉS D'OUTRE-MER.

##### Chapitre Ier : Dispositions relatives à la Guadeloupe, la Guyane, la Martinique et la Réunion.

**Art. R361-1**

Le chapitre II du titre IV du présent livre n'est pas applicable à la Guadeloupe, la Guyane, la Martinique et la Réunion.

**Art. R361-2**

Dans les départements d'outre-mer, les pouvoirs attribués par l'article R. 341-4 au préfet maritime sont exercés par les autorités mentionnées à l'article 1er du décret n° 2005-1514 du 6 décembre 2005 relatif à l'organisation outre-mer de l'action de l'Etat en mer.

**Art. R361-3**

Les articles D. 332-6 et D. 343-6 ne sont pas applicables à la Guyane.

**Art. R361-4**

1° Pour l'application du présent livre en Guyane et à la Martinique, les mots : "préfet de région" ou : "préfet de département" sont remplacés par le mot : "préfet" ;

2° Les dispositions du 1° sont applicables à compter de la première réunion suivant la première élection de l'assemblée de Guyane et de l'assemblée de Martinique créées en application des dispositions de la loi n° 2011-884 du 27 juillet 2011.

##### Chapitre II : Dispositions relatives à Saint-Pierre-et-Miquelon.

**Art. R362-1**

Pour l'application du présent livre :

1° Les mots : " région " ou " département " sont remplacés par les mots : " collectivité territoriale " ;

2° Les mots : " préfet de région " ou " préfet de département " sont remplacés par le mot : " préfet ".

**Art. R362-2**

Ne sont pas applicables les dispositions suivantes :

1° La section 1 du chapitre Ier du titre Ier ;

2° La section 1 du chapitre IV du titre II ;

3° Le chapitre II du titre IV du présent livre.

**Art. R362-3**

Les dispositions du code de l'urbanisme sont remplacées par les dispositions du règlement d'urbanisme local ayant le même objet.

**Art. R362-4**

Les références faites, par des dispositions du présent livre applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre III : Dispositions relatives à Mayotte.

**Art. R363-1**

Le chapitre II du titre IV du présent livre n'est pas applicable à Mayotte.

**Art. R363-2**

Pour l'application du présent livre, les mots : " préfet de région " ou " préfet de département " sont remplacés par le mot : " préfet ".

**Art. R363-3**

Pour l'application de l'article D. 332-6, les références aux articles L. 411-1 et R. 412-16 du code forestier sont respectivement remplacées par celles aux articles L. 411-1 et R. * 412-14 du code forestier de Mayotte.

**Art. R363-5**

Les références faites, par des dispositions du présent livre applicables à Mayotte, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

### LIVRE IV : FINANCEMENT DE L'ACCÈS AUX VACANCES ET FISCALITÉ DU TOURISME.

#### TITRE Ier : ACCÈS AUX VACANCES.

##### Chapitre Ier : Chèques-vacances.

###### Section 1 : Dispositions générales.

**Art. R411-1**

Les prestataires de services payables à l'aide de chèques-vacances doivent avoir signé une convention avec l'Agence nationale pour les chèques-vacances.

Pour signer cette convention, les prestataires de services doivent justifier qu'ils exercent leur activité conformément à la réglementation qui leur est applicable et qu'ils présentent des garanties de moralité et de solvabilité.

Cette convention, conclue pour une durée indéterminée, doit notamment prévoir le respect par les prestataires de services des engagements prévus par le dernier alinéa de l'article L. 411-3.

Les prestataires de services qui ont signé cette convention sont réputés remplir les conditions d'utilisation des chèques-vacances fixées à l'article L. 411-2.

**Art. R411-2**

Si le prestataire de services cesse de remplir les conditions auxquelles était soumise la signature de la convention prévue à l'article précédent, ou s'il a manqué aux engagements souscrits dans cette convention, ou s'il a commis des manquements à l'égard des détenteurs de chèques-vacances, notamment en ce qui concerne la qualité ou la quantité des services offerts ou fournis, l'agence peut résilier la convention, après avoir donné au prestataire la possibilité de formuler des observations.

**Art. R411-3**

Toute cession ou cessation d'une activité ayant fait l'objet d'une convention doit être déclarée sans délai à l'agence par le prestataire. Cette cession ou cessation d'activité vaut résiliation de plein droit de la convention.

En cas de cession, l'acquéreur doit conclure une nouvelle convention dans les conditions prévues à l'article R. 411-1.

L'absence de présentation au remboursement de chèques-vacances par le prestataire pendant deux ans vaut résiliation de plein droit de la convention. L'Agence nationale pour les chèques-vacances en informe le prestataire de services par tout moyen permettant d'en obtenir un accusé de réception.

**Art. R411-4**

Les mentions portées sur les chèques-vacances, quel qu'en soit le support, sont fixées par arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé du tourisme.

Les chèques-vacances peuvent être émis sous forme dématérialisée.

**Art. R411-5**

En application de l'article L. 411-13, l'agence rembourse les chèques-vacances, dans les conditions fixées par la convention signée entre l'agence et le prestataire.

**Art. R411-6**

Les chèques-vacances remboursés sont détruits dans les conditions fixées par arrêté conjoint du ministre chargé du budget et du ministre chargé du tourisme.

**Art. D411-6-1**

La contribution de l'employeur à l'acquisition de chèques-vacances prévue à l'article L. 411-11 ne peut dépasser un pourcentage de leur valeur libératoire. Cette contribution est au maximum de :

80 % de la valeur libératoire des chèques-vacances si la rémunération moyenne des bénéficiaires au cours des trois derniers mois précédant l'attribution est inférieure au plafond de la sécurité sociale apprécié sur une base mensuelle ;

50 % de la valeur libératoire des chèques-vacances si la rémunération moyenne des bénéficiaires au cours des trois derniers mois précédant l'attribution est supérieure au plafond de la sécurité sociale apprécié sur une base mensuelle.

Ces pourcentages sont majorés de 5 % par enfant à charge et de 10 % par enfant handicapé, titulaire de la carte d'invalidité ou de la carte "priorité pour personne handicapée", dans la limite de 15 %.

**Art. R411-7**

L'utilisation des chèques-vacances par des personnes autres que les bénéficiaires, leur emploi pour d'autres dépenses que celles définies à l'article L. 411-2, leur acceptation par des prestataires qui n'ont pas signé la convention prévue à l'article R. 411-1 ou dont la convention a fait l'objet d'une résiliation ainsi que toute autre infraction aux dispositions du deuxième alinéa de l'article L. 411-2 et des articles R. 411-1, R. 411-2 et R. 411-3 sont punis de la peine d'amende prévue par le 5° de l'article 131-13 du code pénal.

**Art. R411-8**

Le ministre chargé du tourisme rend public chaque année un rapport établissant un bilan économique et social de l'utilisation des chèques-vacances.

###### Section 2 : Agence nationale pour les chèques-vacances.

####### Sous-section 1 : Missions et moyens

**Art. R411-9**

Pour l'accomplissement de ses missions, l'agence :

— produit, commercialise, rembourse, directement ou indirectement, les chèques-vacances ;

— attribue des aides contribuant aux politiques sociales du tourisme et des loisirs ;

— coopère avec l'Etat, les collectivités territoriales, les organismes, associations et fondations poursuivant des objectifs répondant à sa vocation. Elle peut apporter un concours financier au profit de l'un quelconque d'entre eux, en particulier au profit de l'Etat dans les conditions prévues par l'article 17 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances, pour des actions relatives aux politiques sociales du tourisme et des loisirs ;

— exerce et développe toute activité qui se rattache à ses missions statutaires.

####### Sous-section 2 : Conseil d'administration.

**Art. R411-10**

Le conseil d'administration de l'agence comprend vingt-trois membres nommés par arrêté du ministre de l'économie et des finances et du ministre chargé du tourisme :

1° Sept représentants des bénéficiaires de chèques-vacances, désignés respectivement sur proposition des organisations syndicales suivantes :

— la Confédération générale du travail ;

— la Confédération française démocratique du travail ;

— la Confédération générale du travail-Force ouvrière ;

— l'Union nationale des syndicats autonomes UNSA-Education ;

— la Confédération française des travailleurs chrétiens ;

— la Confédération française de l'encadrement ;

— la Fédération syndicale unitaire.

2° Trois représentants des employeurs, nommés sur proposition respectivement du Mouvement des entreprises de France, de la Confédération générale des petites et moyennes entreprises et de l'Union professionnelle artisanale.

3° Six personnalités qualifiées, compétentes dans le domaine du tourisme et des loisirs et dans le domaine social, nommées sur proposition du ministre chargé du tourisme.

4° Quatre représentants de l'Etat, nommés respectivement sur proposition :

— du ministre chargé du tourisme ;

— du ministre chargé du budget ;

— du ministre chargé des affaires sociales ;

— du ministre chargé de la fonction publique.

5° Un représentant des collectivités territoriales, nommé sur proposition de l'Association des maires de France.

6° Deux représentants des personnels, élus par les salariés de l'agence.

Pour les membres mentionnés au 4°, un suppléant est désigné dans les mêmes conditions que le titulaire.

Les membres du conseil d'administration déclarent au ministre chargé du tourisme les fonctions qu'ils occupent, les mandats et les intérêts qu'ils détiennent dans les associations, organismes et sociétés qui bénéficient ou ont vocation à bénéficier des aides accordées par l'agence.

**Art. R411-11**

La durée du mandat des membres du conseil d'administration est de trois ans. Le mandat est renouvelable.

Si un membre cesse d'exercer ses fonctions pour quelque cause que ce soit, il est remplacé dans un délai de deux mois pour la période restant à courir jusqu'à l'expiration de ce mandat.

Le mandat des membres qui perdent la qualité au titre de laquelle ils ont été désignés prend fin de plein droit. Ils sont remplacés dans les conditions fixées à l'alinéa précédent.

**Art. R411-12**

Le conseil d'administration élit un président parmi les personnalités qualifiées et un vice-président.

**Art. R411-13**

Les membres du conseil d'administration exercent leur fonction à titre gratuit. Le remboursement de leurs frais de déplacement et de séjour est pris en charge par l'agence dans les conditions prévues pour le personnel de l'agence.

**Art. R411-14**

Le conseil d'administration se réunit, sur convocation de son président, aussi souvent que la bonne marche de l'établissement l'exige et au moins trois fois par an. La convocation est de droit si elle est demandée par l'un des ministres de tutelle ou par la moitié au moins des membres sur un ordre du jour déterminé.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres sont présents. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement quel que soit le nombre des membres présents.

Tout administrateur à l'exception des représentants de l'Etat peut donner mandat à un autre membre du conseil d'administration pour voter en ses lieu et place. Chaque administrateur ne peut détenir qu'un seul mandat. Les délibérations sont prises à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, la voix du président de séance est prépondérante.

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président de séance et par le secrétaire. Le procès-verbal est adressé sans délai aux ministres exerçant la tutelle de l'établissement.

Le conseil d'administration établit son règlement intérieur.

Le directeur général, le membre du contrôle général économique et financier et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

**Art. R411-15**

Le conseil d'administration définit la politique générale de l'agence par ses délibérations, qui portent notamment sur les objets suivants :

1° Le programme et le rapport annuel d'activités ;

2° L'état prévisionnel des recettes et des dépenses ainsi que les décisions modificatives ;

3° Le bilan d'activité de l'agence en matière d'action sociale ;

4° Le compte financier, et le rapport constatant, le cas échéant, l'existence d'excédents ;

5° L'affectation de l'excédent du résultat net comptable déduction faite, le cas échéant, du dividende fixé par le ministre chargé de l'économie et des finances, le ministre chargé du budget et le ministre chargé du tourisme en application de l'article 79 de la loi n° 2001-1276 portant loi de finances rectificative pour 2001 y compris l'attribution éventuelle de concours financiers à l'Etat dans les conditions prévues par l'article 17 de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances ;

6° Les conditions générales d'attribution des aides financières mentionnées aux articles L. 411-13 et L. 411-14 ;

7° Les conditions générales de passation et d'exécution des contrats et conventions ;

8° Les transactions ;

9° La création de filiales, la participation à des groupements d'intérêt économique, à des groupements d'intérêt public ou à des associations, la prise, l'extension ou la cession de participations financières ;

10° Les emprunts ;

11° L'acceptation ou le refus des dons et legs ;

12° Les projets d'achat et de vente d'immeubles, de constitution de nantissements et d'hypothèques.

En ce qui concerne les matières mentionnées aux 8°, 10°, 12° ci-dessus, le conseil d'administration peut déléguer une partie de ses pouvoirs au directeur général, dans les conditions qu'il détermine. Le directeur général rend compte, lors de la séance du conseil d'administration qui suit, des décisions qu'il a prises en vertu de ces délégations.

####### Sous-section 3 : Tutelle

**Art. R411-16**

I. — Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les autres délibérations sont exécutoires si le ministre chargé de l'économie et des finances ou le ministre chargé du tourisme n'y a pas fait opposition dans un délai de trente jours suivant la notification qui lui en a été faite.

II. — Le ministre chargé de l'économie et des finances, le ministre chargé du budget et le ministre chargé du tourisme peuvent fixer chaque année, après l'arrêté des comptes, le montant du dividende prélevé sur le résultat net comptable et sur les réserves en application de l'article 79 de la loi n° 2001-1276 portant loi de finances rectificative pour 2001.

L'absence de décision expresse du ministre chargé de l'économie et des finances, du ministre chargé du budget ou du ministre chargé du tourisme dans les deux mois suivant l'arrêté des comptes vaut renonciation de l'Etat à prélever un dividende sur le résultat de l'année.

III. — Les taux de commission mentionnés au 11° de l'article R. 411-17 sont fixés par arrêté conjoint du ministre chargé de l'économie et des finances et du ministre chargé du tourisme.

####### Sous-section 4 : Directeur général

**Art. R411-17**

Le directeur général de l'agence est nommé par décret sur le rapport du ministre de l'économie et des finances et du ministre chargé du tourisme.

Il organise et dirige l'agence. Il est notamment compétent pour :

1° Proposer et mettre en oeuvre les orientations de l'agence ;

2° Assurer le fonctionnement des services de l'agence ;

3° Exercer l'autorité sur le personnel de l'agence qu'il engage, nomme et licencie ;

4° Elaborer le programme et le rapport annuel d'activités de l'agence ;

5° Préparer les délibérations du conseil d'administration et veiller à leur exécution ;

6° Préparer l'état annuel de prévision des recettes et des dépenses ainsi que les décisions modificatives et présenter le compte financier ;

7° Représenter l'agence en justice, dans tous les actes de la vie civile et dans ses rapports avec les tiers ;

8° Ordonnancer les recettes et les dépenses de l'agence et nommer des ordonnateurs secondaires ;

9° Instruire les demandes, attribuer, dans le respect des conditions générales d'attribution déterminées par le conseil d'administration, les aides destinées aux équipements de tourisme et de loisirs à vocation sociale et aux actions mentionnées aux articles L. 411-13 et L. 411-14, et les ordonnancer ;

10° Etablir les conventions avec les partenaires de l'agence en matière d'aide à la personne ;

11° Après consultation du conseil d'administration, proposer aux autorités de tutelle les taux de commission appliqués à la vente et au remboursement des chèques-vacances dans les conditions prévues au III de l'article R. 411-16 ;

12° Passer au nom de l'agence tout acte, contrat, accord, convention ou marché ou conclure tous baux de location ;

13° Procéder, sous réserve de la délibération du conseil d'administration prévue à l'article R. 411-15, à tout achat ou vente d'immeubles, contracter tous emprunts, constituer nantissements ou hypothèques ;

14° Organiser la gestion des fonds disponibles dans les conditions fixées à l'article R. 411-23 ;

15° Fixer le montant maximum de chèques-vacances susceptibles, sur une période donnée, d'être remis en paiement des dépenses mentionnées à l'article L. 411-2.

Le directeur général peut déléguer sa signature.

Il peut nommer des ordonnateurs secondaires après avis du membre du contrôle général économique et financier.

####### Sous-section 5 : Commission d'attribution des aides

**Art. R411-18**

La commission d'attribution des aides prévue à l'article L. 411-15 comprend neuf membres nommés pour trois ans renouvelables par arrêté du ministre chargé de l'économie et des finances et du ministre chargé du tourisme :

— trois représentants des bénéficiaires de chèques-vacances, désignés sur proposition conjointe des organisations syndicales représentées au conseil d'administration ;

— trois représentants de l'Etat, désignés par le ministre chargé du tourisme ;

— trois personnalités qualifiées compétentes dans le domaine du tourisme et des loisirs et dans le domaine social, désignées par le ministre chargé du tourisme.

Les membres de la commission ne peuvent prendre part aux délibérations lorsqu'ils ont un intérêt direct ou indirect à l'affaire qui en est l'objet.

Les membres de la commission déclarent au président du conseil d'administration les fonctions qu'ils occupent, les mandats et les intérêts qu'ils détiennent dans les associations, organismes et sociétés qui bénéficient ou ont vocation à bénéficier des aides accordées par l'agence.

####### Sous-section 6 : Régime financier et comptable

**Art. R411-19**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des 1° et 2° de l'article 175, des articles 178 à 185, 204 à 208 et 220 à 228 ainsi qu'au contrôle économique et financier de l'Etat tel que défini par le décret n° 53-707 du 9 août 1953 modifié relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique ou social et le décret n° 55-733 du 26 mai 1955 modifié relatif au contrôle économique et financier de l'Etat.

Les attributions de l'autorité chargée du contrôle économique et financier de l'Etat et les modalités d'exercice de son contrôle sont précisées en tant que de besoin par arrêté conjoint du ministre chargé du tourisme et du ministre chargé du budget.

Cette autorité dispose des mêmes pouvoirs dans les sociétés dont l'agence acquiert le contrôle.

L'agent comptable est nommé par arrêté du ministre chargé du budget.

**Art. R411-20**

L'état prévisionnel de recettes et de dépenses de l'agence s'exécute par année du 1er janvier au 31 décembre.

**Art. R411-21**

Il peut être institué dans l'établissement des régies de recettes et des régies d'avances dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R411-22**

Les dépenses de l'agence comprennent :

1° Les frais de personnel ;

2° Les frais de fonctionnement ;

3° Les dépenses d'acquisition des biens mobiliers et immobiliers ;

4° Les aides définies aux articles L. 411-13 et L. 411-14 ;

5° De façon générale, toutes les dépenses nécessaires à l'accomplissement de ses missions.

**Art. R411-23**

I. — Par dérogation au décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, les fonds de l'agence peuvent, sur autorisation délivrée par le ministre chargé de l'économie et le ministre chargé du budget, être déposés à la Caisse des dépôts et consignations.

II. — La gestion financière des fonds peut être confiée à des sociétés de gestion de portefeuille. Dans ce cas, l'activité de gestion est confiée par voie de mandats renouvelables périodiquement dans le cadre d'une procédure d'appel à la concurrence.

Les instruments financiers que l'agence est autorisée à détenir ou utiliser sont fixés par arrêté du ministre chargé de l'économie et des finances, parmi ceux énumérés à l'article L. 211-1 du code monétaire et financier.

III. — Un comité financier de surveillance composé d'un membre du conseil d'administration, d'un représentant du ministre chargé de l'économie et des finances, d'un représentant du ministre chargé du tourisme, d'une personnalité qualifiée désignée par le directeur général de la Caisse des dépôts et consignations, de l'agent comptable et du directeur général de l'établissement fixe les orientations générales de la politique de placements des fonds de l'agence en respectant les principes de prudence et de répartition des risques.

Le comité financier de surveillance élabore le cahier des charges nécessaire à la mise en concurrence périodique du ou des gestionnaires des fonds de l'agence.

Il donne son avis au conseil d'administration sur les états financiers de l'agence, l'efficacité de son contrôle de gestion interne et la gestion de ses risques.

Il produit un rapport semestriel de son activité pour le conseil d'administration.

**Art. R411-24**

Pour toute cession de chèques-vacances, l'agence ne peut recevoir que des versements effectués au crédit de son compte. Lorsque, notamment dans le cas d'un chèque bancaire ou postal demeuré impayé ou d'un retard de règlement, le montant des fonds disponibles au compte de l'agence est inférieur à la valeur libératoire des titres émis, la provision correspondante doit être immédiatement rétablie.

**Art. R411-25**

Les produits financiers, la contre-valeur des titres périmés et tout droit ouvert à un porteur ou à un prestataire et périmé dans les mêmes conditions que les titres doivent être distingués dans la comptabilité de l'agence.

**Art. R411-26**

Le siège de l'Agence nationale pour les chèques-vacances est fixé par arrêté des ministres de tutelle pris après avis du conseil d'administration.

##### Chapitre II : Agrément d'organismes ou de personnes physiques concourant au tourisme social.

###### Section 1 : Agrément national délivré à des organismes de tourisme social et familial.

**Art. R*412-1**

Les associations et mutuelles ayant des activités dans le domaine du tourisme social et familial, et satisfaisant aux conditions fixées à l'article R. 412-2, peuvent demander à bénéficier d'un agrément national, délivré par le ministre chargé du tourisme.

Cet agrément peut être également délivré aux fédérations ou unions d'associations ou de mutuelles dont les adhérents respectent les mêmes conditions.

**Art. R412-2**

L'agrément ne peut être délivré qu'aux organismes dont le statut garantit des règles de fonctionnement démocratique et assure une gestion désintéressée.

Dans les équipements classés " tourisme " ou " maison familiale de vacances " qu'ils gèrent, ces organismes doivent mettre en oeuvre une politique d'accueil favorisant la mixité sociale et comportant :

1° L'accueil prioritaire pendant les vacances scolaires, hormis dans les établissements spécialisés dans le séjour des enfants et des jeunes, des familles avec des enfants scolarisés ;

2° L'accueil de personnes bénéficiaires d'aides sociales ou de chèques-vacances ;

3° Un accueil adapté aux familles en difficulté et aux personnes en situation d'exclusion ;

4° L'accueil des personnes handicapées par la mise à disposition d'équipements et de services particuliers.

Ils doivent proposer des tarifs adaptés à ces objectifs.

Sont également prises en compte pour la délivrance de l'agrément, l'animation sportive, culturelle ou ludique éventuellement proposée, notamment aux enfants, et la contribution de l'organisme par ses activités au développement du tourisme local.

**Art. R412-3**

L'agrément est délivré pour une durée de cinq ans.

La décision accordant l'agrément est publiée au Bulletin officiel du ministère chargé du tourisme et au Bulletin officiel du ministère chargé des affaires sociales.

Les organismes bénéficiaires de cet agrément sont autorisés à en faire état dans des conditions définies par arrêté conjoint des ministres chargés du tourisme et des affaires sociales.

**Art. R412-6**

Les modalités de délivrance de l'agrément, notamment la composition du dossier de demande d'agrément et la procédure d'instruction de cette demande, sont précisées par arrêté conjoint des ministres chargés du tourisme et des affaires sociales.

**Art. R*412-7**

S'il constate que l'organisme bénéficiaire de l'agrément ne satisfait plus aux conditions mentionnées à l'article R. 412-2, le ministre chargé du tourisme peut suspendre cet agrément pour une année au plus, par une décision motivée. Cette décision précise les prescriptions auxquelles l'organisme doit se conformer.

Le ministre chargé du tourisme met fin à la suspension de l'agrément dès que l'organisme en cause a satisfait à ces prescriptions.

Dans le cas où l'organisme ne s'est pas conformé dans le délai d'un an aux prescriptions qui lui ont été notifiées, son agrément est retiré par le ministre chargé du tourisme. L'agrément reste suspendu jusqu'à l'intervention de cette décision, la durée de cette prolongation ne pouvant toutefois excéder six mois.

L'organisme bénéficiaire d'un agrément qu'il est envisagé de suspendre ou de retirer est préalablement appelé à présenter ses observations.

###### Section 2 : Agrément des vacances adaptées organisées.

**Art. R412-8**

Sont définies comme " vacances adaptées organisées ", au sens du I de l'article L. 412-2, les activités de vacances avec hébergement en France ou à l'étranger, d'une durée supérieure à cinq jours destinées exclusivement à des groupes constitués de plus de trois personnes handicapées majeures au sens de l'article L. 114 du code de l'action sociale et des familles. Lorsqu'il fait partie de la prestation de l'organisateur, le transport jusqu'au lieu de séjour est inclus dans ces activités.

**Art. R412-9**

Toute personne physique ou morale qui organise, en les réalisant ou en les faisant réaliser par un intermédiaire, des " vacances adaptées organisées " pour accueillir des personnes handicapées majeures sollicite par tout moyen permettant de lui conférer date certaine un agrément auprès du préfet de région de son lieu d'implantation ou de son siège social, au plus tard quatre mois avant la date du premier séjour organisé.

**Art. R412-10**

Tout ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen peut se livrer ou apporter son concours aux activités mentionnées à l'article R. 412-8, sans être établi sur le territoire national, dès lors qu'il est titulaire de l'agrément " vacances adaptées organisées ".

La demande d'agrément " vacances adaptées organisées " est adressée au préfet de la région Ile-de-France.

La demande d'agrément, les pièces jointes et les éventuels justificatifs sont rédigés en langue française, ou, à défaut, accompagnés d'une traduction.

Le demandeur qui a obtenu dans son pays d'origine un titre d'effet équivalent à l'agrément " vacances adaptées organisées " produit les justificatifs nécessaires pour en attester.

**Art. R412-11**

La demande d'agrément donne lieu à la délivrance d'un récépissé dès lors que le dossier est complet.

La demande d'agrément présentée par une personne physique mentionne l'état civil, la profession et le domicile du demandeur ainsi que l'adresse du siège de ses activités.

La demande d'agrément présentée au nom d'une personne morale mentionne la dénomination sociale, la forme juridique, les statuts, l'adresse du siège social et de ses établissements secondaires ou délégations locales ainsi que l'état civil et le domicile du ou des représentants légaux ou statutaires seuls habilités à présenter la demande.

La demande d'agrément est accompagnée d'un dossier comportant :

1° Un document présentant les motivations du demandeur et retraçant également ses principales activités et, le cas échéant, sa compétence et son expérience en matière d'organisation de séjours de vacances et de séjours adaptés pour des personnes handicapées majeures ;

2° Une note apportant à titre prévisionnel les informations et pièces suivantes :

a) Le certificat d'immatriculation mentionné au I de l'article R. 211-21, le cas échéant ;

b) L'attestation d'assurance responsabilité civile couvrant les activités des séjours envisagés ainsi que l'attestation d'assurance en cas de rapatriement ;

c) La présentation générale des projets de séjours envisagés comportant notamment les éléments détaillés mentionnés aux d à l du présent article ;

d) Le nombre et les lieux de séjours de vacances envisagés au cours de l'année suivante, indiquant à titre indicatif leur chronologie et périodicité ;

e) Le nombre de personnes susceptibles d'être accueillies par séjour en tenant compte des différents types de déficiences ;

f) Le nombre, les compétences et l'expérience des accompagnants prévus par lieux de vacances, notamment pour ce qui concerne l'encadrement de certaines activités sportives ainsi que les compétences et, le cas échéant, l'expérience du responsable du déroulement du séjour sur le lieu de vacances ;

g) Les mesures envisagées au cas où des accompagnants supplémentaires devraient être recrutés en urgence ;

h) Les animations et activités prévues au cours des séjours ;

i) Les conditions d'organisation des transports du lieu habituel de résidence au lieu de vacances de même que lors du retour, et, durant le séjour, du lieu d'hébergement au lieu des activités ;

j) Le suivi médical envisagé en fonction des besoins et de la demande des personnes accueillies, et notamment les mesures prévues pour la distribution et le stockage des médicaments, ainsi que les accords passés avec un cabinet paramédical ou un médecin à proximité du lieu de séjour de vacances organisé ;

k) L'existence d'un protocole, afin de permettre, en cas de besoin, la réorientation, l'évacuation et le rapatriement des personnes accueillies au cours du séjour ;

l) Si la personne handicapée en fait la demande, les conditions de la gestion sur place du budget personnel des personnes accueillies ;

m) Un engagement à attester que les accompagnants et le responsable du déroulement du séjour sur le lieu de vacances n'ont pas fait l'objet d'une condamnation inscrite au bulletin n° 3 du casier judiciaire ;

3° Le modèle de questionnaire adressé préalablement à la tenue du séjour à la personne accueillie, ou à son représentant légal, afin de connaître ses besoins ou ses problèmes de santé.

**Art. R412-12**

Le préfet de région dispose d'un délai de deux mois pour délivrer l'agrément ou faire connaître son refus motivé, s'il considère que l'organisme n'assure pas des conditions de sécurité des personnes handicapées majeures et ne garantit pas la prise en compte de leur état de santé ainsi que de leur intégrité et de leur bien-être physique et moral. Il en est de même s'il considère que l'organisme ne présente pas de garanties suffisantes, notamment financières, pour assurer les prestations ou n'assure pas une qualité des prestations offertes en adéquation avec le nombre et les déficiences des personnes accueillies au cours des séjours. Il peut, au vu du dossier prévu à l'article R. 412-11, demander à l'organisme qui a sollicité l'agrément des précisions complémentaires et formuler des observations. Le silence gardé pendant deux mois, à compter de la date de réception de la demande ou, le cas échéant, des informations complémentaires, par l'autorité administrative sur une demande d'agrément vaut décision d'acceptation.

L'agrément précise le bénéficiaire de l'agrément délivré, la date de délivrance, l'organisation des séjours en France ou à l'étranger.

**Art. R412-13**

L'agrément " vacances adaptées organisées " est délivré par le préfet pour une durée de cinq ans. Au cours de cette période, la personne physique ou morale agréée est tenue de transmettre au préfet, par tous moyens, y compris par télécopie ou par courrier électronique, un bilan circonstancié quantitatif, qualitatif et financier des activités de vacances adaptées organisées mises en œuvre dans le courant de l'année écoulée.

Le bilan précise les moyens mis en œuvre pour remédier aux dysfonctionnements éventuellement constatés lors des contrôles.

Il est tenu compte des bilans des quatre dernières années lors de l'examen de la demande de renouvellement d'agrément.

**Art. R412-13-1**

Le préfet de région est informé par la personne physique ou morale agréée dans un délai de deux mois de tout changement substantiel affectant les éléments matériels au vu desquels l'agrément a été délivré.

**Art. R412-14**

Deux mois avant le déroulement d'un séjour de vacances, toute personne physique ou morale détentrice de l'agrément " vacances adaptées organisées " est tenue d'informer, par tous moyens, y compris par télécopie ou par courrier électronique, sur la base d'un formulaire conforme à un modèle prévu par arrêté des ministres chargés des personnes handicapées et du tourisme, le ou les préfets des départements où est organisé ce séjour. Elle joint également à cette déclaration une copie de l'agrément qui lui a été délivré. Ce délai peut être réduit à un mois en cas d'urgence motivée.

Huit jours avant la date prévue pour l'organisation du séjour, le titulaire de l'agrément en confirme le déroulement auprès du ou des préfets des départements du ou des lieux concernés en renseignant le formulaire conforme à un modèle prévu par l'arrêté mentionné au premier alinéa.

Ce formulaire rappelle que les accompagnants et le responsable du déroulement du séjour sur le lieu de vacances ne doivent pas avoir fait l'objet d'une condamnation inscrite au bulletin n° 3 du casier judiciaire.

**Art. R412-14-1**

Les personnes responsables de l'organisation du séjour sur le lieu de vacances sont tenues d'informer sans délai le préfet du département du lieu de séjour de tout accident grave ainsi que de toute situation présentant ou ayant présenté des risques graves pour la santé, l'intégrité ou le bien-être physique et moral des personnes handicapées majeures.

Le préfet de région qui a délivré l'agrément est informé de cette transmission.

**Art. R412-15**

I. — Les inspecteurs de l'action sanitaire et sociale, les médecins inspecteurs de santé publique, les pharmaciens inspecteurs de santé publique, les ingénieurs du génie sanitaire, les ingénieurs d'études sanitaires, les techniciens sanitaires ainsi que les inspecteurs et contrôleurs des agences régionales de santé désignés à cette fin par le directeur général de l'agence régionale de santé et les personnels des services déconcentrés de la protection judiciaire de la jeunesse exercent le contrôle des séjours et des lieux de vacances ainsi que des lieux de regroupement des vacanciers avant leur départ sur le lieu de vacances. Le contrôle est effectué dans les conditions définies au II de l'article L. 412-2.

Les agents sont habilités et assermentés dans les conditions définies par les articles R. 331-6 et R. 331-6-1 du code de l'action sociale et des familles. Ils peuvent se faire accompagner par toute personne qualifiée dans les conditions prévues à l'article L. 1421-1 du code de la santé publique.

II. — Les agents mentionnés au premier alinéa du I vérifient notamment l'exactitude des informations transmises au préfet dans les conditions prévues à l'article R. 412-14 du présent code. Ils contrôlent également les conditions dans lesquelles l'organisateur assure sur place la sécurité des lieux et des personnes et préserve l'état de santé, d'intégrité ou de bien-être physique et moral de celles-ci.

III. — A l'issue de leur contrôle, ils établissent un rapport qui constate ou non la conformité des conditions d'accueil et d'accompagnement des personnes accueillies, assorti le cas échéant d'observations et de propositions d'amélioration. Ce rapport est adressé au préfet de département.

IV. — La constatation des infractions, par les personnes habilitées et assermentées à cet effet, donne lieu à l'établissement d'un procès-verbal transmis au procureur de la République.

**Art. R412-16**

I. — Le préfet du département, au vu des signalements effectués en application de l'article R. 412-14-1 ou du rapport mentionné à l'article R. 412-15, peut procéder à des injonctions. Si les injonctions, adressées conjointement à la personne physique ou morale agréée et au responsable du séjour mis en cause, ne sont pas suivies des effets indiqués par le préfet dans les délais qu'il a mentionnés, celui-ci met fin à ce séjour.

En cas d'urgence, le préfet du département peut décider la cessation immédiate du séjour.

II. — L'organisateur du séjour met en œuvre les conditions d'évacuation ou de rapatriement des personnes accueillies vers leur lieu de résidence habituelle ou vers un autre lieu géré par un organisme de vacances adaptées organisées agréé. Il informe, sans délai, le préfet du département de la liste et de la destination des personnes évacuées ou rapatriées et des modalités de mise en œuvre associées.

III. — Dans le cadre d'un contrôle d'un séjour, s'il est constaté soit que l'agrément “ vacances adaptées organisées ” n'a pas été obtenu, comporte des informations mensongères ou inexactes, est suspendu ou n'est plus valable, soit que l'organisme à l'origine du déroulement d'un séjour n'en a pas informé le préfet de département concerné, le préfet peut autoriser la poursuite du séjour au vu d'un contrôle sur place et d'un rapport circonstancié établi par les personnels mentionnés au premier alinéa de l'article R. 412-15 et en prenant en compte la situation et l'intérêt des personnes accueillies. Le préfet informe de sa décision l'autorité compétente pour délivrer l'agrément.

**Art. R412-17**

L'agrément " vacances adaptées organisées " est retiré sur décision du préfet de région, dès lors qu'il est constaté que l'organisme qualifié ne satisfait plus aux conditions de l'agrément. L'organisme est avisé par lettre recommandée du projet d'arrêté portant retrait d'agrément pris à son encontre et dispose d'un délai d'un mois pour faire valoir ses observations. Au cours de cette période, l'agrément " vacances adaptées organisées " est suspendu. La décision de retrait interdit à l'organisme visé de solliciter un nouvel agrément " vacances adaptées organisées " pendant une période d'une année à compter du jour de publication de l'arrêté.

**Art. R412-17-1**

La décision d'agrément, la suspension et le retrait d'agrément sont publiés au recueil des actes administratifs de la préfecture.

#### TITRE II : DISPOSITIONS FISCALES PARTICULIÈRES AUX ACTIVITÉS TOURISTIQUES.

##### Chapitre Ier : Ressources et incitations de l'Etat relatives aux activités et hébergements touristiques.

###### Section 1 : Assujettissement des hébergements et aménagements touristiques à la taxe sur la valeur ajoutée.

**Art. D421-1**

Les modalités d'application du a et du d du 4° de l'article 261 D du code général des impôts relatif à l'assujettissement à la taxe sur la valeur ajoutée de certaines prestations d'hébergement, cité à l'article L. 421-1, sont définies par les articles 176 à 178 et 178 bis de l'annexe II ainsi que par l'article 30 de l'annexe IV au même code.

###### Section 2 : Dispositions particulières relatives à l'investissement dans l'immobilier de loisirs.

**Art. D421-2**

Les modalités d'application des réductions d'impôts accordées au titre de l'acquisition de logements neufs ou de la réhabilitation de logements faisant partie d'une résidence de tourisme classée, mentionnées aux articles 199 decies E, 199 decies EA et 199 decies G du code général des impôts, cités à l'article L. 421-3, sont fixées par les articles 46 AGD à 46 AGF sexies de l'annexe III à ce code.

**Art. D421-3**

Les modalités d'application des réductions d'impôts accordées au titre des travaux réalisés dans certains logements appartenant à des résidences de tourisme, à des villages résidentiels de tourisme ou destinés à la location en qualité de meublés, mentionnées à l'article 199 decies F du code général des impôts, cité à l'article L. 421-3-1, sont fixées par l'article 46 AGG de l'annexe III à ce code.

###### Section 3 : Dispositions particulières applicables aux agences de voyages et organisateurs de circuits touristiques.

**Art. D421-4**

Les modalités d'application du e du 1 de l'article 266 du code général des impôts, cité à l'article L. 421-4, relatif à l'assujettissement à la taxe sur la valeur ajoutée des opérations réalisées par les agences de voyages et les organisateurs de circuits touristiques, sont définies au 9° du IV de l'article 206 de l'annexe II à ce code.

##### Chapitre II : Ressources des collectivités territoriales relatives au tourisme.

###### Section 1 : Taxe professionnelle.

**Art. D422-1**

Les modalités d'application du V de l'article 1478 du code général des impôts, cité à l'article L. 422-1, relatif à la taxe professionnelle due par les exploitants d'hôtels de tourisme saisonniers, sont définies au deuxième alinéa de l'article 310 HS de l'annexe II à ce code.

**Art. D422-2**

Les modalités d'application de l'article 1459 du code général des impôts, cité à l'article L. 422-2, relatif à l'exonération de la taxe professionnelle applicable aux personnes qui louent en meublé des locaux classés dans les conditions de l'article L. 324-1 ou des gîtes ruraux, sont définies à l'article 322 FA de l'annexe III à ce code.

###### Section 2 : Taxes et redevances prélevées au profit des communes et établissements publics de coopération intercommunale.

####### Sous-section 1 : Taxe de séjour et taxe de séjour forfaitaire.

**Art. D422-3**

Les règles relatives à la taxe de séjour et à la taxe de séjour forfaitaire sont fixées par les articles R. 2333-43 à R. 2333-58 du code général des collectivités territoriales.

**Art. D422-4**

Les règles relatives à la taxe de séjour ou à la taxe de séjour forfaitaire instituée par un établissement public de coopération intercommunale sont fixées par l'article R. 5211-6 du code général des collectivités territoriales.

####### Sous-section 2 : Taxe communale sur les entreprises exploitant des engins de remontée mécanique.

**Art. D422-5**

Les règles relatives à l'assujettissement des entreprises exploitant des engins de remontée mécanique sont fixées par les articles R. 2333-70 à R. 2333-73 du code général des collectivités territoriales ci-après reproduits :

" Art. R. 2333-70 du code général des collectivités territoriales.

Les entreprises exploitant des engins de remontée mécanique assujetties en zone de montagne à la taxe communale prévue à l'article L. 2333-49 adressent aux maires des communes sur lesquelles est située l'exploitation, avant le vingt-cinquième jour du premier mois de chaque trimestre de l'année civile, une déclaration mentionnant les recettes brutes provenant de la vente des titres de transport au cours du trimestre précédent en vue de la liquidation des sommes dues au titre de cette taxe.

Pour permettre la vérification des déclarations trimestrielles, les exploitants des entreprises assujetties remettent avant le 1er juillet de chaque année, aux maires des communes concernées, une attestation visée par le service local des impôts mentionnant le montant des recettes brutes provenant de la vente des titres de transport pendant le dernier exercice comptable clos. "

" Art. R. 2333-71 du code général des collectivités territoriales.

La liquidation est faite par le maire par application du taux fixé par le conseil municipal pour la taxe et de l'assiette de la taxe revenant à la commune dans les conditions de l'article R. 2333-73.

Elle donne lieu à l'émission d'un titre de recettes adressé au receveur municipal. "

" Art. R. 2333-72 du code général des collectivités territoriales.

L'entreprise est tenue de s'acquitter de la taxe mise à sa charge auprès du receveur municipal dans les dix jours suivant la réception de la notification des sommes dont elle est redevable.

Tout retard dans le paiement de la taxe donne lieu à l'application d'une indemnité égale, pour le premier mois, à 3 % du montant des sommes dont le versement a été différé et, pour chacun des mois suivants, à 1 % dudit montant.

Cette indemnité donne lieu à l'émission d'un titre de recettes adressé par le maire au receveur municipal. "

" Art. R. 2333-73 du code général des collectivités territoriales.

En application de l'article L. 2333-51, lorsque l'exploitation des remontées mécaniques s'étend sur plusieurs communes, la taxe est perçue sur la base d'une convention fixant la répartition de son assiette, conclue entre toutes les communes sur le territoire desquelles sont situés les engins de remontée mécanique.

En cas de désaccord entre les communes, le préfet ou, lorsque les communes sont situées dans des départements différents, les préfets des départements intéressés, saisis par l'une des communes, répartissent l'assiette de la taxe entre elles en fonction de l'étendue et de la charge d'équipement des domaines skiables de chaque commune. La répartition de l'assiette ainsi arrêtée vaut jusqu'au 1er octobre suivant la date éventuelle d'une convention entre les communes intéressées. "

####### Sous-section 5 : Taxe sur les activités commerciales non salariées à durée saisonnière.

####### Sous-section 6 : Prélèvement sur le produit des jeux dans les casinos.

**Art. D422-7**

Les règles relatives aux prélèvements directs sur le produit des jeux dans les casinos sont fixées par les articles D. 2333-74 et D. 2333-76 à R. 2333-82-1 du code général des collectivités territoriales ci-après reproduits :

" Art. D. 2333-74 du code général des collectivités territoriales.

Le tarif du prélèvement progressif opéré sur le produit brut des jeux dans les casinos régis par l'article L. 321-1 du code de la sécurité intérieure s'établit comme suit :

6 % jusqu'à 100 000 euros.

16 % de 100 001 euros à 200 000 euros.

25 % de 200 001 euros à 500 000 euros.

37 % de 500 001 euros à 1 000 000 euros.

47 % de 1 000 001 euros à 1 500 000 euros.

58 % de 1 500 001 euros à 4 700 000 euros.

63,3 % de 4 700 001 euros à 7 800 000 euros.

67,6 % de 7 800 001 euros à 11 000 000 euros.

72 % de 11 000 001 euros à 14 000 000 euros.

83,5 % au-delà de 14 000 000 euros.

Le présent tarif s'applique aux casinos régis par l'article L. 321-3 du code de la sécurité intérieure. "

" Art. D. 2333-76 du code général des collectivités territoriales.

Les travaux d'investissement, mentionnés à l'article L. 2333-57, destinés à l'amélioration de l'équipement touristique ont pour objet d'augmenter le pouvoir attractif de l'établissement ou de la commune où est installé cet établissement ou des communes comprises dans le périmètre de la section où fonctionne le casino, par des embellissements, des agrandissements, ou une amélioration des installations existantes, ou par la création de nouvelles installations, mais ils ne peuvent, en aucun cas, avoir pour but de pourvoir au simple entretien de ces installations.

Lorsqu'ils sont affectés à l'équipement du casino, de ses annexes ou de ses abords, ils ne peuvent avoir pour but la réalisation de normes de sécurité que s'ils répondent, en même temps, à l'objet défini ci-dessus. "

" Art. D. 2333-77 du code général des collectivités territoriales.

Les casinos ouvrent dans leur comptabilité un compte spécialement destiné à retracer les opérations mentionnées à l'article D. 2333-76.

Le compte fait apparaître, d'une part, les sommes correspondant à la moitié des recettes supplémentaires dégagées au profit des casinos par application du nouveau barème et, d'autre part, le montant des sommes dépensées pour l'exécution des travaux d'investissement.

Le casino porte chaque quinzaine au crédit de ce compte, à l'occasion de la liquidation du prélèvement sur le produit brut des jeux, le montant des sommes qui devront recevoir l'affectation prévue par l'article L. 2333-57. "

" Art. D. 2333-78 du code général des collectivités territoriales.

Les modalités d'emploi des sommes portées au crédit du compte prévu à l'article D. 2333-77, sont définies par le cahier des charges établi et approuvé dans les conditions déterminées par l'article 2 de la loi du 15 juin 1907 réglementant le jeu dans les cercles et les casinos des stations balnéaires, thermales et climatiques, ou par un avenant au cahier des charges en vigueur. "

" Art. D. 2333-79 du code général des collectivités territoriales.

Dans un délai de trois mois après la fin de chaque saison de jeux, le concessionnaire adresse au directeur régional ou départemental des finances publiques ou au directeur départemental ou, le cas échéant, régional des finances publiques dans le ressort duquel est situé son établissement un relevé du compte prévu à l'article D. 2333-77. Ce relevé est appuyé des pièces justificatives des dépenses y afférentes.

A l'exception des éléments soumis aux contrôles exercés en vertu de l'article L. 55 du livre des procédures fiscales, le comptable de la direction générale des finances publiques vérifie la liquidation du montant des recettes supplémentaires prévues à l'article L. 2333-57 du présent code ainsi que la réalité des dépenses et s'assure que les travaux qui en font l'objet sont bien conformes quant à leur nature aux prescriptions du cahier des charges ou du programme arrêté par le préfet du département du lieu d'implantation du casino.

Le procès-verbal de cette vérification est adressé aux maires des communes intéressées et au préfet.

En cas de rectification de l'assiette des prélèvements visés à l'article L. 2333-55-2 du présent code, le comptable de la direction générale des finances publiques rectifie le montant des recettes supplémentaires susvisées.

Cette rectification fait l'objet d'un procès-verbal complémentaire adressé aux maires des communes intéressées et au préfet. Elle est portée à la connaissance du concessionnaire aux fins de régularisation comptable. "

" Art. D. 2333-80 du code général des collectivités territoriales.

Si à l'expiration d'un délai d'un an, après le délai donné au concessionnaire par le cahier des charges, ou par l'arrêté préfectoral, pour exécuter les travaux d'investissement prévus à l'article D. 2333-76, le concessionnaire ne peut justifier qu'il a rempli ses obligations, les fonds qui n'ont pas été employés ou dont l'emploi n'est pas conforme au cahier des charges ou au programme arrêté par le préfet sont consignés au Trésor, en en attendant l'emploi. "

" Art. D. 2333-81 du code général des collectivités territoriales.

Lorsque, pour une raison quelconque, un concessionnaire cesse d'exploiter les jeux dans un casino, les sommes figurant en solde au compte de provisions et les sommes qui ont pu être consignées au Trésor sont versées à la commune où fonctionne le casino ou aux communes dont tout ou partie du territoire est compris dans le périmètre de la station. La répartition est alors effectuée par le préfet.

Les sommes versées aux communes en vertu du présent article sont utilisées dans les mêmes conditions que la taxe de séjour. "

" Art. D. 2333-82 du code général des collectivités territoriales.

Les sommes affectées aux travaux d'investissement définis à l'article D. 2333-76 peuvent être versées sous forme de subventions en capital à la collectivité publique ou à l'organisme privé qui effectue les travaux ou être employées à assurer le service des annuités d'emprunts contractés pour le financement des travaux.

Dans ce dernier cas, le tableau d'amortissement de l'emprunt est annexé au cahier des charges du casino ou à l'avenant au cahier des charges en vigueur.

La commune ne peut garantir ces emprunts que s'ils ont pour but de financer des investissements effectués sur un bien communal ou sur un bien dont la commune devient obligatoirement propriétaire aux termes d'engagements de caractère définitif.

Le montant de l'annuité de l'emprunt ne peut, en outre, être supérieur aux trois quarts des sommes portées au crédit du compte de provisions prévu au premier alinéa de l'article D. 2333-77, au titre de la saison précédant immédiatement l'ouverture de cet emprunt. "

" Art. R. 2333-82-1 du code général des collectivités territoriales.

Les recettes réelles de fonctionnement mentionnées à l'article L. 2333-55 s'entendent de l'ensemble des recettes de fonctionnement inscrites au compte administratif du dernier exercice clos comptabilisées au titre de l'exercice et qui constituent des mouvements réels. Elles comprennent les recettes réelles qui relèvent des catégories de comptes suivantes :

— produits des services, du domaine et ventes diverses ;

— impôts et taxes ;

— dotations et participations ;

— autres produits de gestion courante ;

— produits financiers ;

— produits exceptionnels. "

###### Section 3 : Taxes prélevées au profit des départements.

####### Sous-section 1 : Taxe additionnelle départementale à la taxe de séjour.

####### Sous-section 2 : Taxe départementale sur les entreprises exploitant des engins de remontée mécanique.

**Art. D422-8**

Les règles relatives à la taxe départementale sur les entreprises exploitant des engins de remontée mécanique sont fixées par les articles R. 3333-2 et R. 3333-3 du code général des collectivités territoriales ci-après reproduits :

" Art. R. 3333-2 du code général des collectivités territoriales.

Les délibérations instituant la taxe départementale sur les entreprises exploitant des engins de remontée mécanique ne sont opposables aux communes intéressées qu'après notification à chacune d'entre elles.

Les règles relatives à la déclaration de la taxe par les entreprises exploitant des engins de remontée mécanique, à sa liquidation, au paiement et à la répartition de la taxe communale sont applicables à la taxe départementale. "

" Art. R. 3333-3 du code général des collectivités territoriales.

Pour bénéficier de la dotation ou de la subrogation prévue à l'article L. 2333-52, les communes ou groupements de communes concernés adressent au département, lorsque celui-ci a institué la taxe départementale mentionnée à l'article R. 3333-2, la délibération ayant institué la taxe communale mentionnée à l'article R. 2333-70 au taux de 3 % et la décision fixant la répartition de l'assiette de la taxe lorsque l'exploitation s'étend sur plusieurs communes. "

#### TITRE III : DISPOSITIONS RELATIVES A LA CORSE

#### TITRE IV : DISPOSITIONS PARTICULIÈRES À CERTAINES COLLECTIVITÉS D'OUTRE-MER.

##### Chapitre Ier : Dispositions relatives à la Guadeloupe, la Guyane, la Martinique et la Réunion.

**Art. R441-1**

1° Pour l'application du présent livre en Guyane et à la Martinique, les mots : "préfet de région" ou : "préfet de département" sont remplacés par le mot : "préfet" ;

2° Les dispositions du 1° sont applicables à compter de la première réunion suivant la première élection de l'assemblée de Guyane et de l'assemblée de Martinique créées en application des dispositions de la loi n° 2011-884 du 27 juillet 2011.

##### Chapitre II : Dispositions relatives à Saint-Pierre-et-Miquelon.

**Art. R442-1**

Pour l'application du présent livre :

1° Les mots : " région " ou " département " sont remplacés par les mots : " collectivité territoriale " ;

2° Les mots : " préfet de région " ou " préfet de département " sont remplacés par le mot : " préfet ".

**Art. R442-2**

Les références relatives à l'accord instituant l'Espace économique européen faites dans le présent livre ne sont pas applicables.

**Art. R442-3**

Les références faites, par des dispositions du présent livre applicables à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Chapitre III : Dispositions relatives à Mayotte.

**Art. R443-2**

Pour l'application du présent livre, les mots : "préfet de région" ou : "préfet de département" sont remplacés par le mot : "préfet".

**Art. R443-4**

Les références faites, par des dispositions du présent livre applicables à Mayotte, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.
