---
title: Code des transports
date: 2024-01-15
---

## PARTIE LEGISLATIVE

### PREMIERE PARTIE : DISPOSITIONS COMMUNES

**Art. L1000-1**

Sauf dispositions contraires, les transports terrestres régis par le présent code s'entendent des transports qui s'effectuent entre un point d'origine et un point de destination situés sur le territoire national.

**Art. L1000-2**

Les dispositions de la présente partie s'appliquent sans préjudice des accords internationaux régissant certains modes de transport, infrastructures et ouvrages.

**Art. L1000-3**

Pour l'application des dispositions de la présente partie :

1° Est considéré comme transport public tout transport de personnes ou de marchandises, à l'exception de celui organisé pour son propre compte par une personne, publique ou privée, et de ceux relevant d'une autre réglementation ;

2° Sont considérées comme des transports de marchandises les opérations de transport effectuées dans le cadre d'un déménagement.

#### LIVRE IER : LE DROIT A LA MOBILITE

##### TITRE IER : DISPOSITIONS GENERALES

###### Chapitre Ier : Principes

**Art. L1111-1**

L'organisation des mobilités sur l'ensemble du territoire doit satisfaire les besoins des usagers et rendre effectifs le droit qu'a toute personne, y compris celle dont la mobilité est réduite ou souffrant d'un handicap, de se déplacer et la liberté d'en choisir les moyens, y compris ceux faisant appel à la mobilité active, ainsi que la faculté qui lui est reconnue d'exécuter elle-même le transport de ses biens ou de le confier à l'organisme ou à l'entreprise de son choix. La mise en œuvre de cet objectif s'effectue dans les conditions économiques, sociales et environnementales les plus avantageuses pour la collectivité et dans le respect des objectifs de lutte contre la sédentarité et de limitation ou de réduction des risques, accidents, nuisances, notamment sonores, émissions de polluants et de gaz à effet de serre.

**Art. L1111-2**

La mise en œuvre progressive du droit à la mobilité permet à l'usager de se déplacer dans des conditions raisonnables d'accès, de qualité, de prix et de coût pour la collectivité, notamment, par l'utilisation d'un moyen de transport ouvert au public.

**Art. L1111-3**

Dans la programmation des infrastructures, sont pris en compte les enjeux du désenclavement, notamment des massifs de montagne, des territoires ultramarins et des territoires insulaires, de l'aménagement et de l'attractivité des territoires, y compris les enjeux transfrontaliers, de la lutte contre le changement climatique et la pollution atmosphérique et sonore ainsi que de la protection de la biodiversité.

La programmation des infrastructures et le déploiement de l'offre de services de mobilité permettent d'assurer le maillage des territoires à faible densité démographique, par l'organisation de dessertes à partir des grands réseaux de transport par au moins un service de transport public ou par l'organisation de solutions de mobilité répondant aux besoins de déplacements de la population.

**Art. L1111-4**

Le droit à la mobilité comprend le droit pour l'usager d'être informé sur les moyens qui lui sont offerts et sur les modalités de leur utilisation.

**Art. L1111-5**

Des mesures particulières sont prises en faveur des personnes handicapées ou dont la mobilité est réduite ainsi qu'en faveur de leurs accompagnateurs.

Ces mesures doivent favoriser l'accessibilité des personnes en situation de handicap définies à l'article L. 114 du code de l'action sociale et des familles, principalement par l'adaptation des moyens de communication et des infrastructures de transport ainsi que par la formation du personnel.

Des mesures tarifaires spécifiques sont prises en faveur des accompagnateurs des personnes handicapées ou dont la mobilité est réduite porteuses d'une carte invalidité ou d'une carte “ mobilité inclusion ” mentionnée à l'article L. 241-3 du code de l'action sociale et des familles. Ces mesures tarifaires spécifiques peuvent aller jusqu'à la gratuité.

Lorsqu'il existe un service de transport adapté aux personnes handicapées ou à mobilité réduite, l'accès à ce service pour les personnes disposant d'une carte “ mobilité inclusion ” telle que définie au 1° du I du même article L. 241-3 ne peut être restreint ni par une obligation de résidence sur le ressort territorial, ni par l'obligation d'un passage devant une commission médicale locale. Les personnes handicapées ou à mobilité réduite ne disposant pas de cette carte peuvent être dispensées de ces deux obligations.

**Art. L1111-6**

Les catégories sociales défavorisées, notamment celles des parties insulaires et des régions lointaines ou d'accès difficile du territoire national, peuvent faire l'objet de dispositions adaptées à leur situation.

**Art. L1111-7**

I. — Le Haut comité de la qualité de service dans les transports comprend parmi ses membres deux députés et deux sénateurs.

II. — Les missions, la composition, l'organisation et le fonctionnement du haut comité sont précisés par décret.

###### Chapitre II : L'accès des personnes handicapées ou dont la mobilité est réduite aux services de transport

**Art. L1112-1**

Sans préjudice des dispositions particulières applicables au transport aérien intérieur figurant à la sixième partie, les services de transport collectif sont rendus accessibles aux personnes handicapées ou dont la mobilité est réduite, conformément aux dispositions du premier alinéa de l'article L. 114-4 du code de l'action sociale et des familles, avant le 13 février 2015.

L'accessibilité du service de transport est assurée par l'aménagement des points d'arrêt prioritaires compte tenu de leur fréquentation, des modalités de leur exploitation, de l'organisation des réseaux de transport et des nécessités de desserte suffisante du territoire. Ces critères sont précisés par décret.

Les dispositions relatives à la mise en accessibilité des points d'arrêt du service de transport scolaire sont fixées à l'article L. 3111-7-1.

Les bâtiments et installations recevant du public faisant partie des gares ferroviaires considérées comme des points d'arrêt non prioritaires et pour lesquelles des mesures de substitution pour l'accès des personnes handicapées sont mises en place ne sont pas soumis aux dispositions du premier alinéa de l'article L. 164-2 du code de la construction et de l'habitation.

Sans préjudice des règlements (UE) n° 454/2011 de la Commission du 5 mai 2011 relatif à la spécification technique d'interopérabilité concernant le sous-système “ applications télématiques au service des voyageurs ” du système ferroviaire transeuropéen et (UE) n° 1300/2014 de la Commission du 18 novembre 2014 sur les spécifications techniques d'interopérabilité relatives à l'accessibilité du système ferroviaire de l'Union pour les personnes handicapées et les personnes à mobilité réduite et de l'article 47 de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées, l'accès aux services de transport de voyageurs aérien, ferroviaire, par autobus, autocar, métro, tramway et trolleybus ainsi que par voie de navigation intérieure, définis aux paragraphes 31 à 36 de l'article 3 de la directive (UE) n° 2019/882 du Parlement européen et du Conseil du 17 avril 2019 relative aux exigences en matière d'accessibilité applicables aux produits et services, est assuré notamment par l'accessibilité des terminaux en libre-service destinés à la fourniture de services de transport et aux éléments de services de transport mentionnés respectivement au b du paragraphe 1 et au c du paragraphe 2 de l'article 2 de la même directive, selon les modalités prévues à l'article L. 412-13 du code de la consommation.

**Art. L1112-2**

I. — Pour les services de transport ne relevant pas des services de transport librement organisés prévus aux articles L. 3111-17 et suivants, un schéma directeur d'accessibilité des services fixe la programmation de la mise en accessibilité des services de transport et les modalités de l'accessibilité des différents types de transport.

II. — Il est élaboré, pour les services dont ils sont responsables :

1° Par les autorités organisatrices des transports publics compétentes et, en l'absence d'autorité organisatrice, par l'Etat ;

2° Par les exploitants des aérodromes mentionnés à l'article 1609 quatervicies A du code général des impôts et, en fonction de l'importance de leur trafic, par les gestionnaires des gares maritimes.

**Art. L1112-2-1**

I. — Pour les services de transport ne relevant pas des services de transport librement organisés prévus aux articles L. 3111-17 et suivants, il peut être élaboré un schéma directeur d'accessibilité-agenda d'accessibilité programmée. Cet agenda comporte une analyse des actions nécessaires à la mise en accessibilité de ce service et prévoit les modalités et la programmation de la réalisation de ces actions ainsi que le financement correspondant. Il précise les points d'arrêt identifiés comme prioritaires, les dérogations sollicitées en cas d'impossibilité technique avérée mentionnée à l'article L. 1112-4 et les mesures de substitution prévues dans ces derniers cas.

Pour les services de transport ferroviaire, le schéma directeur d'accessibilité-agenda d'accessibilité programmée inclut également, au titre des obligations d'accessibilité prévues à l'article L. 164-1 du code de la construction et de l'habitation, les travaux relatifs aux gares et aux autres points d'arrêt ferroviaires identifiés comme prioritaires ainsi que les mesures de substitution prévues pour ceux qui ne le sont pas en application de l'article L. 1112-1.

Le schéma directeur d'accessibilité-agenda d'accessibilité programmée prévoit également les modalités et le calendrier de formation des personnels en contact avec le public aux besoins des usagers handicapés et les mesures d'information des usagers à mettre en œuvre par l'exploitant.

Il précise les modalités de son actualisation.

Un service de transport public concernant plusieurs départements donne lieu à plusieurs schémas directeurs d'accessibilité-agendas d'accessibilité programmée regroupant, pour chacun d'entre eux, les points d'arrêt situés dans un même département. Chacun de ces schémas directeurs d'accessibilité-agendas d'accessibilité programmée présente dans un préambule les orientations et les priorités générales pour la mise en accessibilité du service public de transport sur la totalité des départements concernés.

Le schéma directeur d'accessibilité des services-agenda d'accessibilité programmée peut être élaboré par chaque autorité organisatrice de transport ou, en l'absence d'une telle autorité, l'Etat, le cas échéant en complétant le schéma directeur d'accessibilité prévu à l'article L. 1112-2 s'il existe. Il se substitue alors à ce schéma directeur d'accessibilité des services de transport.

II. — Dans le cas où la mise en accessibilité d'un service de transport nécessite le concours de plusieurs personnes morales, le schéma directeur précise les engagements de chacune de ces personnes en ce qui concerne le service de transport et l'infrastructure.

En tant que chef de file, l'autorité organisatrice de transport ou, en l'absence d'une telle autorité, l'Etat, recueille l'avis de toutes les parties intéressées par le service de transport dont elle est responsable, notamment les gestionnaires de la voirie, des points d'arrêt ferroviaires et de toutes autres infrastructures. Pour un point d'arrêt desservi par plusieurs services publics de transport routier de voyageurs, le rôle de chef de file est attribué à l'autorité organisatrice de transport qui est également en charge de la voirie ou, à défaut, à l'autorité organisatrice de transport dont le service de transport contribue le plus à la fréquentation du point d'arrêt. Pour les points d'arrêt ferroviaires d'intérêt à la fois régional et national desservis par des services de transport ferroviaire, un arrêté du ministre chargé des transports détermine à quelle collectivité publique chargée d'un des services de transport concernés est attribué le rôle de chef de file.

Le schéma directeur d'accessibilité-agenda d'accessibilité programmée comporte les engagements, notamment financiers, de toutes les personnes morales contribuant à sa réalisation ou à son financement. Il est signé par ces personnes.

III. — Dans un délai de cinq mois après son dépôt, le représentant de l'Etat dans le département se prononce, après avis conforme de la commission départementale consultative de la protection civile, de la sécurité et de l'accessibilité, sur la validation du schéma directeur d'accessibilité-agenda d'accessibilité programmée ne concernant pas les services de transport ferroviaire d'intérêt national. Lorsqu'un schéma directeur d'accessibilité-agenda d'accessibilité programmée concerne un réseau de transport public local desservant plusieurs départements, la décision de validation relative aux éléments prévus à l'avant-dernier alinéa du I de l'article L. 1112-2-1 est prise par le représentant du département dans lequel est implanté le siège de l'autorité organisatrice des transports qui a déposé la demande.

Le schéma directeur d'accessibilité-agenda d'accessibilité programmée relatif aux services ferroviaires d'intérêt national est soumis à la validation du ministre chargé des transports qui rend sa décision, après avis des commissions départementales consultatives de la protection civile, de la sécurité et de l'accessibilité concernées, dans un délai de six mois.

Le schéma directeur d'accessibilité-agenda d'accessibilité programmée doit être déposé dans les douze mois suivant la publication de l'ordonnance n° 2014-1090 du 26 septembre 2014.

L'autorité administrative compétente peut autoriser, par décision motivée, la prorogation de ce délai pour une durée maximale de trois ans dans le cas où les difficultés financières liées à l'évaluation ou à la programmation du schéma le justifient, de douze mois dans le cas où les difficultés techniques liées à l'évaluation ou à la programmation du schéma le justifient ou de six mois en cas de rejet d'un premier agenda.

**Art. L1112-2-2**

La durée de réalisation du schéma directeur d'accessibilité-agenda d'accessibilité programmée ne peut excéder, à compter de son approbation :

1° Une période de trois ans maximum pour les services réguliers et à la demande de transport public urbain mentionnés à l'article L. 1231-1 ;

2° Deux périodes de trois ans maximum pour les services réguliers et à la demande de transport routier public non urbain mentionnés aux articles L. 3111-1 à L. 3111-6 et pour les services réguliers et à la demande de transport public dans la région Ile-de-France mentionnés à l'article L. 1241-1, sous réserve des services mentionnés au 3° ;

3° Trois périodes de trois ans maximum pour les services de transport public ferroviaire et, en Ile-de-France, les services de transport empruntant les lignes du réseau express régional.

**Art. L1112-2-3**

En cas de force majeure, la prorogation de la mise en œuvre du schéma directeur d'accessibilité-agenda d'accessibilité programmée peut être demandée et prononcée par décision expresse de l'autorité administrative. Cette prorogation prolonge les délais prévus par le schéma directeur d'accessibilité-agenda d'accessibilité programmée pour une durée maximale de trois ans, renouvelable si les circonstances de force majeure font obstacle à l'achèvement du schéma dans ce délai.

En cas de difficultés techniques ou financières graves ou imprévues, l'autorité administrative peut prononcer par décision expresse la prorogation de la durée du schéma directeur d'accessibilité-agenda d'accessibilité programmée pour une durée maximale de douze mois.

**Art. L1112-2-4**

I. — A l'issue de chaque période, un bilan des travaux d'accessibilité effectués est transmis à l'autorité administrative compétente et est porté à la connaissance du public sur le site internet de l'autorité organisatrice jusqu'à la fin de la mise en œuvre de la programmation.

L'absence non justifiée de transmission de ces bilans ou la transmission d'un bilan manifestement erroné est sanctionnée par une sanction pécuniaire forfaitaire de 2 500 €.

II. — Le dépôt, sans justification, d'un schéma directeur d'accessibilité-agenda d'accessibilité programmée au-delà de la date prévue est sanctionné par une sanction pécuniaire forfaitaire de 5 000 € et par une réduction de la durée maximale prévue à l'article L. 1112-2-2 pour le schéma directeur d'accessibilité programmée-agenda d'accessibilité programmée à hauteur du nombre de mois de retard.

III. — Au terme du schéma directeur d'accessibilité-agenda d'accessibilité programmée, lorsque les engagements en matière de formation et de mise à disposition des usagers des informations relatives au service de transport public prévus à l'article L. 1112-2-1 n'ont pas été mis en œuvre, l'autorité administrative peut engager une procédure de carence dans des conditions précisées par décret.

Après avoir mis, selon le cas, l'autorité organisatrice de transport de services non ferroviaires ou, pour les services ferroviaires, l'exploitant du service ou le gestionnaire des gares et points d'arrêt desservis en mesure de présenter ses observations, cette autorité peut mettre en demeure respectivement cette dernière ou ce dernier de satisfaire à ses obligations dans un délai déterminé et imposer la constitution d'une provision comptable correspondant aux actions non réalisées.

Au terme de ce délai, une sanction pécuniaire peut être prononcée à concurrence du coût des actions non réalisées. La sanction est prise en tenant compte, le cas échéant, des difficultés rencontrées par la personne n'ayant pas rempli ses obligations. Elle ne peut pas être supérieure à 10 % du montant des dépenses réelles de formation et de communication figurant dans les dépenses réelles de fonctionnement du compte administratif établi au titre du pénultième exercice pour la collectivité territoriale ou à 10 % du montant des dépenses de formation et de communication figurant dans les comptes du pénultième exercice de l'exploitant de services ferroviaires ou du gestionnaire des gares et points d'arrêt desservis.

Le produit des sanctions pécuniaires prévues au présent article est recouvré comme en matière de créances étrangères à l'impôt et au domaine.

Un décret en Conseil d'Etat pris après avis du Conseil national consultatif des personnes handicapées détermine les conditions d'application du présent article.

**Art. L1112-3**

Tout matériel roulant acquis lors d'un renouvellement de matériel ou à l'occasion de l'extension des réseaux est accessible aux personnes handicapées ou à mobilité réduite.

Le matériel roulant routier, guidé et ferroviaire en service le 13 février 2015 peut être exploité après cette date. Toutefois, une proportion minimale de matériel roulant affecté aux services réguliers et à la demande de transport public routier de voyageurs doit être accessible sur chaque service. Cette proportion et sa progression sont déterminées par décret en fonction du matériel roulant utilisé et du type de services de transport collectif de voyageurs. Le matériel roulant routier accessible est affecté en priorité aux lignes les plus fréquentées.

Les règles relatives au matériel roulant des services de transport scolaire sont fixées à l'article L. 3111-7-1.

**Art. L1112-4**

Lorsque, dans un réseau existant, la mise en accessibilité d'un arrêt identifié comme prioritaire au sens de l'article L. 1112-1 s'avère techniquement impossible en raison d'un obstacle impossible à surmonter sauf à procéder à des aménagements d'un coût manifestement disproportionné, des services de substitution adaptés aux besoins des personnes handicapées ou dont la mobilité est réduite sont mis à leur disposition. L'autorité organisatrice de transport compétente ou, en l'absence d'une telle autorité, l'Etat dispose d'un délai de dix-huit mois à compter de la validation de l'impossibilité technique par l'autorité administrative pour organiser et financer ces services de substitution. Dans les réseaux de transports urbains, la mise à disposition de services de substitution prévue au présent alinéa peut être remplacée par la mise en accessibilité de deux arrêts supplémentaires non prioritaires pour chaque arrêt pour lequel l'impossibilité technique est avérée, dans un délai de dix-huit mois à compter de la validation de cette impossibilité technique par l'autorité administrative. Le choix de ces deux arrêts supplémentaires est réalisé par les commissions communales ou intercommunales d'accessibilité prévues à l'article L. 2143-3 du code général des collectivités territoriales.

Les services de substitution peuvent prendre la forme de transports de substitution ou de mesures de substitution. Les transports de substitution sont des services de transport public accessibles se substituant à la desserte d'une ligne de transport public non accessible ou partiellement accessible. Les mesures de substitution sont des mesures de nature humaine, organisationnelle ou technique permettant de réaliser le trajet dans des conditions de durée analogues à celles du trajet initialement souhaité.

Le coût de ces services de substitution pour les usagers handicapés ne doit pas être supérieur au coût du transport public existant.

**Art. L1112-4-1**

Le coût pour les personnes handicapées du transport à la demande mis en place par une autorité organisatrice de transport ne peut être supérieur à celui applicable aux autres usagers dans le ressort territorial de cette autorité.

Dans le cadre de leurs missions de service public mentionnées au présent article, l'Etat et les collectivités territoriales tiennent compte à la fois de la pluralité des besoins en matière de mobilité et de la diversité des territoires afin de leur apporter des réponses adaptées, durables et équitables.

**Art. L1112-5**

Le délai fixé par l'article L. 1112-1 n'est pas applicable aux réseaux souterrains de transports ferroviaires et guidés existants au 12 février 2005 si un schéma directeur d'accessibilité est élaboré conformément aux dispositions de l'article L. 1112-2 et si des transports de substitution répondant aux conditions prévues par l'article L. 1112-4 sont mis en place.

**Art. L1112-6**

L'octroi des aides publiques favorisant le développement des systèmes de transport collectif est subordonné à la prise en compte de l'accessibilité.

**Art. L1112-7**

L'autorité organisatrice de transport public met en place une procédure de signalement concernant les obstacles à la libre circulation des personnes à mobilité réduite.

**Art. L1112-8**

Les modalités d'accès prioritaire des personnes handicapées aux places assises dans les transports publics sont fixées par l'article L. 241-3 du code de l'action sociale et des familles.

**Art. L1112-9**

Sans préjudice des dispositions applicables au transport aérien intérieur, les modalités d'accès aux transports collectifs des chiens accompagnant les personnes handicapées sont fixées par l'article 88 de la loi n° 87-588 du 30 juillet 1987 portant diverses mesures d'ordre social et par l'article L. 211-30 du code rural et de la pêche maritime.

**Art. L1112-10**

Les conditions d'application des dispositions des articles L. 1112-1 à L. 1112-5, notamment les conditions d'accessibilité exigibles pour chaque catégorie de matériel roulant et les gares maritimes concernées par l'article L. 1112-2, sont fixées par voie réglementaire.

###### Chapitre III : L'accès des personnes défavorisées aux transports

**Art. L1113-1**

Dans l'aire de compétence des autorités organisatrices de la mobilité et, dans la région d'Ile-de-France, dans l'aire de compétence d'Ile-de-France Mobilités, les personnes dont les ressources sont égales ou inférieures au plafond fixé en application du 1° de l'article L. 861-1 du code de la sécurité sociale, bénéficient d'une réduction tarifaire d'au moins 50 % sur leurs titres de transport ou d'une aide équivalente. La réduction s'applique quel que soit le lieu de résidence de l'usager.

###### Chapitre IV : Dispositions relatives au droit à l'information des passagers du transport aérien

####### Section 1 : Champ d'application

**Art. L1114-1**

Le présent chapitre est applicable, lorsqu'ils concourent directement à l'activité de transport aérien de passagers, aux entreprises, établissements ou parties d'établissement qui exercent une activité de transport aérien ou qui assurent les services d'exploitation d'aérodrome, de la sûreté aéroportuaire, de secours et de lutte contre l'incendie, de lutte contre le péril animalier, de maintenance en ligne des aéronefs ainsi que les services d'assistance en escale comprenant le contrôle du chargement, des messages et des télécommunications, le traitement, le stockage, la manutention et l'administration des unités de chargement, l'assistance aux passagers, l'assistance des bagages, l'assistance des opérations en piste, l'assistance du nettoyage et du service de l'avion, l'assistance du carburant et de l'huile, l'assistance d'entretien en ligne, l'assistance des opérations aériennes et de l'administration des équipages, l'assistance du transport au sol et l'assistance du service du commissariat.

####### Section 2 : Dialogue social et prévention des conflits

**Art. L1114-2**

I. ― Sans préjudice des dispositions de l'article L. 2512-2 du code du travail, dans les entreprises, établissements ou parties d'établissement entrant dans le champ d'application du présent chapitre, l'employeur et les organisations syndicales représentatives peuvent engager des négociations en vue de la signature d'un accord-cadre organisant une procédure de prévention des conflits et tendant à développer le dialogue social. En application de cet accord, l'exercice du droit de grève ne peut intervenir qu'après une négociation préalable entre l'employeur et la ou les organisations syndicales représentatives qui envisagent de recourir au droit de grève. L'accord-cadre fixe les règles d'organisation et de déroulement de cette négociation. Ces règles doivent être conformes aux conditions posées au II.

II. ― L'accord-cadre détermine notamment :

1° Les conditions dans lesquelles la ou les organisations syndicales représentatives procèdent à la notification à l'employeur des motifs pour lesquels elles envisagent de recourir à l'exercice du droit de grève ;

2° Le délai dans lequel, à compter de cette notification, l'employeur est tenu de réunir la ou les organisations syndicales représentatives qui ont procédé à la notification. Ce délai ne peut dépasser trois jours ;

3° La durée dont l'employeur et la ou les organisations syndicales représentatives qui ont procédé à la notification disposent pour conduire la négociation préalable mentionnée au I. Cette durée ne peut excéder huit jours francs à compter de la notification ;

4° Les informations qui doivent être transmises par l'employeur à la ou aux organisations syndicales représentatives qui ont procédé à la notification en vue de favoriser la réussite du processus de négociation ainsi que le délai dans lequel ces informations doivent être fournies ;

5° Les conditions dans lesquelles la négociation préalable entre la ou les organisations syndicales représentatives qui ont procédé à la notification et l'employeur se déroule ;

6° Les modalités d'élaboration du relevé de conclusions de la négociation préalable ainsi que les informations qui doivent y figurer ;

7° Les conditions dans lesquelles les salariés sont informés des motifs du conflit, de la position de l'employeur, de la position de la ou des organisations syndicales représentatives qui ont procédé à la notification ainsi que les conditions dans lesquelles ils reçoivent communication du relevé de conclusions de la négociation préalable.

####### Section 3 : Exercice du droit de grève

**Art. L1114-3**

En cas de grève et pendant toute la durée du mouvement, les salariés dont l'absence est de nature à affecter directement la réalisation des vols informent, au plus tard quarante-huit heures avant de participer à la grève, le chef d'entreprise ou la personne désignée par lui de leur intention d'y participer.

Le salarié qui a déclaré son intention de participer à la grève et qui renonce à y participer en informe son employeur au plus tard vingt-quatre heures avant l'heure prévue de sa participation à la grève afin que celui-ci puisse l'affecter. Cette information n'est pas requise lorsque la grève n'a pas lieu ou lorsque la prise du service est consécutive à la fin de la grève.

Le salarié qui participe à la grève et qui décide de reprendre son service en informe son employeur au plus tard vingt-quatre heures avant l'heure de sa reprise afin que ce dernier puisse l'affecter. Cette information n'est pas requise lorsque la reprise du service est consécutive à la fin de la grève.

Par dérogation au dernier alinéa du présent article, les informations issues de ces déclarations individuelles peuvent être utilisées pour l'application de l'article L. 1114-4.

Sont considérés comme salariés dont l'absence est de nature à affecter directement la réalisation des vols les salariés des exploitants d'aérodrome et des entreprises, établissements ou parties d'établissement mentionnés à l'article L. 1114-1 qui occupent un emploi de personnel navigant ou qui assurent personnellement l'une des opérations d'assistance en escale mentionnée au même article L. 1114-1, de maintenance en ligne des aéronefs, de sûreté aéroportuaire, de secours et de lutte contre l'incendie ou de lutte contre le péril animalier.

Les informations issues des déclarations individuelles des salariés ne peuvent être utilisées que pour l'organisation de l'activité durant la grève en vue d'en informer les passagers. Elles sont couvertes par le secret professionnel. Leur utilisation à d'autres fins ou leur communication à toute personne autre que celles désignées par l'employeur comme étant chargées de l'organisation du service est passible des peines prévues à l'article 226-13 du code pénal.

**Art. L1114-4**

Est passible d'une sanction disciplinaire le salarié qui n'a pas informé son employeur de son intention de participer à la grève dans les conditions prévues à l'article L. 1114-3. Cette sanction disciplinaire peut également être prise à l'encontre du salarié qui, de façon répétée, n'a pas informé son employeur de son intention de renoncer à participer à la grève ou de reprendre son service.

**Art. L1114-5**

Dès le début de la grève, les parties au conflit peuvent décider de désigner un médiateur, choisi d'un commun accord, aux fins de favoriser le règlement amiable de leurs différends. Le médiateur dispose, pour exercer sa mission, des pouvoirs mentionnés aux articles L. 2523-4 à L. 2523-9 du code du travail. Il veille à la loyauté et à la sincérité de la consultation éventuellement organisée en application de l'article L. 1114-6 du présent code.

**Art. L1114-6**

Au-delà de huit jours de grève, l'employeur, une organisation syndicale représentative ou le médiateur éventuellement désigné peut décider l'organisation par l'entreprise d'une consultation ouverte aux salariés concernés par les motifs de la grève et portant sur la poursuite de celle-ci. Les conditions du vote sont définies par l'employeur dans les vingt-quatre heures qui suivent la décision d'organiser la consultation. L'employeur en informe l'inspecteur du travail. La consultation est assurée dans des conditions garantissant le secret du vote. Son résultat n'affecte pas l'exercice du droit de grève.

####### Section 4 : Information des passagers

**Art. L1114-7**

En cas de perturbation du trafic aérien liée à une grève dans une entreprise, un établissement ou une partie d'établissement entrant dans le champ d'application du présent chapitre, tout passager a le droit de disposer d'une information gratuite, précise et fiable sur l'activité assurée. Cette information doit être délivrée aux passagers par l'entreprise de transport aérien au plus tard vingt-quatre heures avant le début de la perturbation.

###### Chapitre V : Les services numériques destinés à faciliter les déplacements

####### Section 1 : Mise à disposition des données nécessaires à l'information du voyageur

**Art. L1115-1**

Pour l'application du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux :

1° Les définitions de l'article 2 dudit règlement délégué s'appliquent dans le cadre du présent chapitre. Les autorités chargées des transports au sens dudit règlement délégué regroupent les autorités organisatrices de la mobilité au sens du présent code, l'Etat, les régions, les départements, les communes, les établissements publics de coopération intercommunale, les syndicats mixtes, Ile-de-France Mobilités, les autorités désignées à l'article L. 1811-2 et la métropole de Lyon ;

2° Sont rendues accessibles et réutilisables dans les conditions prévues au présent chapitre et aux articles 3 à 8 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 précité, les données statiques et dynamiques sur les déplacements et la circulation ainsi que les données historiques concernant la circulation, telles que définies aux paragraphes 7,8 et 14 de l'article 2 du même règlement délégué et énumérées à l'annexe de celui-ci. Les dispositions du code des relations entre le public et l'administration applicables aux informations publiques au sens de l'article L. 321-1 du même code ne s'appliquent pas aux données rendues accessibles et réutilisables en application du présent chapitre et des articles 3 à 8 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 précité ;

3° Pour les services de transport qu'elles organisent, les autorités mentionnées au 1° du présent article sont responsables de la fourniture des données mentionnées au 2°. Elles peuvent en confier la charge aux opérateurs de transport chargés de l'exécution des services de transport ou aux opérateurs de système d'aide à l'exploitation et à l'information des voyageurs ;

4° Lorsqu'elles confient la gestion du stationnement en ouvrage ou sur voirie à un prestataire, les collectivités territoriales et leurs groupements sont responsables de la fourniture des données mentionnées au même 2°. Elles peuvent en confier la charge à ce prestataire ;

5° Les fournisseurs de services de partage de véhicules, cycles et engins de déplacement personnel fournissent les données statiques, historiques et dynamiques sur les déplacements, y compris celles relatives à la localisation des véhicules, cycles et engins de déplacement personnel disponibles, dans les conditions mentionnées audit 2° et sous réserve des dispositions du présent 5°. Lorsqu'elles organisent de tels services, les personnes mentionnées au 1° sont responsables de la fourniture des données. Elles peuvent en confier la charge aux prestataires chargés de l'exécution de ces services ;

6° Les données relatives aux points de recharge publics pour véhicules électriques ou hybrides rechargeables incluent leur localisation, leur puissance, leur tarification, leurs modalités de paiement, leur accessibilité aux personnes handicapées ou à mobilité réduite, leur disponibilité et les éventuelles restrictions d'accès liées au gabarit du véhicule ;

7° A la demande des autorités organisatrices de la mobilité mentionnées aux articles L. 1231-1, L. 1231-3, L. 1241-1 et L. 1811-2, les services de mise en relation facilitant la pratique du covoiturage mettent à disposition de ces autorités, dans les conditions mentionnées au 2° du présent article et sous réserve des dispositions du présent 7°, un accès à leur service permettant des recherches sur un déplacement en covoiturage. Les réponses aux requêtes des usagers fournissent, pour chaque offre disponible, la localisation des lieux de montée dans le véhicule et de dépose, les horaires prévisionnels correspondants ainsi que le prix du trajet.

Un décret en Conseil d'Etat fixe le seuil d'activité en deçà duquel les services de mise en relation facilitant la pratique du covoiturage ne sont pas tenus de fournir l'accès à leur service.

**Art. L1115-2**

Les métropoles, la métropole de Lyon, les régions et, sur le territoire de la région d'Ile-de-France, l'autorité désignée à l'article L. 1241-1 du présent code animent les démarches de fourniture de données par les personnes mentionnées à l'article 3 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 précité. Les régions exercent cette mission sur la partie du territoire régional ne relevant pas d'une métropole. Avec l'accord de la région, une métropole peut exercer cette compétence à l'échelle du bassin de mobilité, au sens de l'article L. 1215-1 du présent code, dans lequel elle s'inscrit.

A ce titre, les personnes mentionnées au premier alinéa du présent article veillent à la fourniture des données mises aux normes et mises à jour par l'intermédiaire du point d'accès national mentionné à l'article 3 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 précité.

**Art. L1115-3**

Dans le cadre des accords de licence de réutilisation des données prévus au paragraphe 4 de l'article 8 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 précité, une compensation financière peut être demandée à l'utilisateur tel que défini à l'article 2 du même règlement délégué lorsque la transmission des données à cet utilisateur sollicite le service de fourniture des données au delà de seuils dont les caractéristiques et les niveaux sont définis par décret en Conseil d'Etat pris après avis de l'Autorité de régulation des transports.

Pour la mise en œuvre du 7° du I de l'article L. 1115-1 du présent code, toute compensation financière des dépenses encourues aux fins de l'accès au service permettant des recherches sur un déplacement en covoiturage est raisonnable et proportionnée.

**Art. L1115-4**

Le gestionnaire de l'infrastructure ferroviaire rend gratuitement accessibles et librement réutilisables les données relatives à la localisation des passages à niveau situés sur son réseau. Ces données, mises à jour, sont fournies dans un format normalisé, par l'intermédiaire du point d'accès national aux données mentionné à l'article 3 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux.

Les fournisseurs de services d'information sur la circulation fournissent aux usagers de la route les informations relatives à la présence d'un passage à niveau sur l'itinéraire emprunté.

**Art. L1115-5**

I. — Pour l'application de l'article 9 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 précité, les personnes mentionnées au paragraphe 2 du même article 9 transmettent régulièrement au ministre chargé des transports la déclaration, mentionnée au b du même paragraphe 2, relative à la conformité aux exigences prévues aux articles 3 à 8 du même règlement délégué, tels que précisés aux articles L. 1115-1 et L. 1115-3, au second alinéa de l'article L. 1115-6 et à l'article L. 1115-7 du présent code ainsi qu'à l'avant-dernier alinéa de l'article L. 141-13 du code de la voirie routière. Cette déclaration est mise à la disposition de l'Autorité de régulation des transports par le ministre chargé des transports.

L'autorité est chargée d'effectuer le contrôle aléatoire de l'exactitude des déclarations de conformité mentionné au paragraphe 3 de l'article 9 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 précité. Elle peut également effectuer des contrôles d'office, ainsi que des contrôles à la demande des autorités organisatrices ou des associations de consommateurs agréées au titre de l'article L. 811-1 du code de la consommation.

L'autorité mentionnée au premier alinéa du présent I peut demander aux personnes mentionnées au 1° de l'article L. 1115-1 du présent code, aux opérateurs de transport, aux gestionnaires d'infrastructure, aux fournisseurs de services de transport à la demande et aux fournisseurs de services d'informations sur les déplacements au sens de l'article 2 du règlement délégué mentionné au premier alinéa du présent I toutes informations et tous documents utiles à la réalisation du contrôle mentionné au deuxième alinéa. Elle ne peut accéder qu'à celles des pièces comptables qui sont nécessaires au contrôle des licences de réutilisation des données prévoyant une compensation financière.

L'autorité mentionnée au premier alinéa impartit à l'intéressé pour la production des documents et pièces demandés un délai raisonnable qui peut être prorogé.

II. — L'Autorité de régulation des transports établit un rapport biennal sur les contrôles mentionnés au deuxième alinéa du I.

III. — Un décret en Conseil d'Etat, pris après avis de l'Autorité de régulation des transports, précise les conditions d'application du présent article.

####### Section 2 : Collecte et mise à disposition des données sur les déplacements des personnes handicapées ou à mobilité réduite

**Art. L1115-6**

Les personnes mentionnées au 1° de l'article L. 1115-1, les opérateurs de transport et les gestionnaires d'infrastructure au sens de l'article 2 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux collectent, chacun en ce qui le concerne, les données sur l'accessibilité des services réguliers de transport public aux personnes handicapées ou à mobilité réduite, selon la répartition de compétences définie aux 3° à 5° de l'article L. 1115-1 du présent code.

Ces données sont rendues accessibles et réutilisables dans les conditions prévues par le règlement délégué mentionné au premier alinéa du présent article et aux articles L. 1115-1 à L. 1115-3.

**Art. L1115-7**

Pour faciliter les déplacements des personnes handicapées ou à mobilité réduite, les personnes mentionnées au 1° de l'article L. 1115-1, les opérateurs de transport et les gestionnaires d'infrastructure au sens de l'article 2 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 précité rendent accessibles et réutilisables, chacun pour ce qui le concerne, et dans les conditions prévues aux articles 3 à 8 de ce même règlement délégué et aux articles L. 1115-1 à L. 1115-3 du présent code, l'identifiant unique et la localisation des dispositifs diffusant à proximité des informations par radiofréquence installés sur leurs infrastructures respectives, selon la répartition de compétences définie aux 3° à 5° de l'article L. 1115-1.

####### Section 3 : Services d'information et de billettique multimodales


**Art. L1115-8**

Les autorités organisatrices désignées aux articles L. 1231-3 et L. 1241-1 veillent à l'existence d'un service d'information, à l'intention des usagers, portant sur l'ensemble des modes de déplacement dans leur ressort territorial.

Le cas échéant, elles veillent également à ce que leur service d'information réponde à des exigences d'accessibilité aux personnes handicapées, dans les conditions prévues à l'article 47 de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées.

**Art. L1115-8-1**

Selon des modalités définies par décret, les services numériques d'assistance au déplacement sont tenus d'informer de façon complète les utilisateurs des impacts environnementaux de leurs déplacements. En particulier, ces services :

1° Indiquent, le cas échéant, la présence et les caractéristiques des mesures de restriction de circulation en vigueur dans les zones à faibles émissions mobilité prévues à l'article L. 2213-4-1 du code général des collectivités territoriales ;

2° Ne favorisent exclusivement ni l'utilisation du véhicule individuel, ni l'usage massif de voies secondaires non prévues pour un transit intensif ;

3° Proposent aux utilisateurs un classement des itinéraires suggérés en fonction de leur impact environnemental, notamment en termes d'émissions de gaz à effet de serre ;

4° Informent les utilisateurs des mesures de restriction de circulation visant les poids lourds prises par les autorités de police de la circulation en application de l'article L. 2213-1 du même code ou de l'article L. 411-8 du code de la route et concernant les itinéraires proposés, dans le cas des services numériques d'assistance au déplacement spécifiques aux véhicules lourds.

Les services numériques mentionnés au premier alinéa du présent article sont ceux qui visent à faciliter les déplacements monomodaux ou multimodaux au moyen de services de transport, de véhicules, de cycles, d'engins personnels de déplacement ou à pied.

**Art. L1115-9**

Pour les services ferroviaires de transport de voyageurs, le gestionnaire d'infrastructure, en coordination avec les entreprises ferroviaires, assure, directement ou par l'intermédiaire d'un tiers, la réservation des prestations d'assistance en gare, à la montée et la descente du train, et des prestations de transports de substitution mentionnés à l'article L. 1112-4 ainsi que la délivrance de ces prestations aux personnes handicapées ou à mobilité réduite au sens du règlement (UE) 2021/782 du Parlement européen et du Conseil du 29 avril 2021 sur les droits et obligations des voyageurs ferroviaires et du règlement (UE) n° 1300/2014 de la Commission du 18 novembre 2014 sur les spécifications techniques d'interopérabilité relatives à l'accessibilité du système ferroviaire de l'Union pour les personnes handicapées et les personnes à mobilité réduite.

Une plateforme unique de réservation est créée à l'intention des personnes handicapées et à mobilité réduite. La plateforme organise les échanges d'informations de ces personnes avec les entreprises ferroviaires et des entreprises ferroviaires entre elles. Elle permet également l'adhésion d'opérateurs des autres modes de transport.

L'accueil en gare des personnes handicapées et à mobilité réduite est effectué en un point d'accueil unique.

Les dispositions des trois premiers alinéas du présent article s'appliquent également aux services de transport guidé mentionnés au 3° du II de l'article L. 1241-6 qui font partie du réseau express régional empruntant pour une partie de leur parcours le réseau ferré national.

Les conditions d'application du présent article sont définies par décret.

**Art. L1115-10**

I. — Un service numérique multimodal est un service numérique qui permet la vente de services de mobilité, de stationnement ou de services fournis par une centrale de réservation.

Le service numérique multimodal peut effectuer :

1° La délivrance des produits tarifaires de ces services, en appliquant leurs conditions d'utilisation, de tarification et de réservation ;

2° Sous réserve de l'accord de l'autorité organisatrice compétente ou du fournisseur du service, la revente desdits services au prix qu'il fixe ainsi que la vente de ses propres produits tarifaires.

II. — Dans les cas mentionnés aux 1° et 2° du I, le service numérique multimodal est tenu de respecter les obligations suivantes :

1° Lorsqu'il propose la vente d'un service mentionné au 1° du I de l'article L. 1115-11, il propose la vente de l'ensemble des services, pour chacune des catégories de services dont il assure la vente, que l'autorité compétente organise ou au développement desquels elle contribue. Ces catégories de services sont celles mentionnées aux 1°, 2°, 4° et 5° du I des articles L. 1231-1-1, L. 1231-3 et L. 1241-1 ainsi que les services de stationnement ;

2° Sur le territoire qu'il couvre, pour chacune des catégories de services dont il assure la vente, il sélectionne de façon non discriminatoire les services mentionnés aux 3° et 4° du I de l'article L. 1115-11 dont il assure la vente. Cette disposition ne s'applique pas au service numérique multimodal dont le fournisseur, directement ou par l'intermédiaire d'une société qu'il contrôle ou qui le contrôle au sens de l'article L. 233-3 du code du commerce, est aussi l'opérateur de l'ensemble des services dont il assure la vente ;

3° Il transmet aux gestionnaires des services dont il assure la vente et, le cas échéant, à la collectivité territoriale compétente, l'ensemble des données nécessaires à la connaissance statistique des déplacements effectués, au service après-vente des produits tarifaires vendus et à la lutte contre la fraude, y compris les données d'identification du client collectées par le service numérique multimodal ;

4° Il établit un plan de gestion des informations concernant les services dont il assure la vente, qui sont protégées par le secret des affaires. Ce plan garantit qu'un service concurrent ne peut avoir connaissance de ces informations ;

5° Il met en place un processus d'achat assurant l'information sur les services dont il assure la vente ainsi que la simplicité d'utilisation et la qualité du service numérique multimodal pour l'usager ;

6° Les solutions de déplacement proposées en réponse à la requête de l'usager sont présentées de manière claire et insusceptible de l'induire en erreur. Les critères utilisés pour la sélection et le classement de ces solutions, y compris les critères liés directement ou indirectement au profil de l'usager, sont explicites et aisément identifiables par l'usager. Ils sont appliqués de façon non discriminatoire à tous les services dont le service numérique multimodal propose la vente. Ils prennent en compte les caractéristiques des solutions de déplacement, dont le prix, et ne se fondent sur aucun autre élément directement ou indirectement lié à un accord commercial entre le fournisseur du service numérique multimodal et les gestionnaires des services dont le service numérique multimodal assure la vente.

III. — Dans les cas mentionnés aux 1° et 2° du I, la vente des produits tarifaires des services mentionnés au premier alinéa du même I est effectuée selon des modalités techniques et financières définies par un contrat conclu entre le fournisseur du service numérique multimodal et le gestionnaire de chacun des services. Ses conditions sont raisonnables, équitables, transparentes et proportionnées. Ce contrat traite du plan de gestion mentionné au 4° du II ainsi que des modalités de présentation de la marque du gestionnaire par le service numérique multimodal.

IV. — Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise les conditions d'application du présent article.

Ce décret précise les dispositions que doit respecter le fournisseur d'un service numérique multimodal relatives au classement des services mentionnés au 1° du I de l'article L. 1115-11 quant aux réponses aux requêtes des usagers, aux conditions techniques d'interopérabilité entre le service numérique multimodal et le service numérique de vente du gestionnaire des services, à la sécurité numérique, au contrôle des titres, à la gestion de l'identité numérique ainsi qu'à l'échange d'informations entre le service numérique multimodal et le service numérique de vente du gestionnaire des services. Le décret précise les garanties exigées du fournisseur du service numérique multimodal lorsque celui-ci perçoit le produit des ventes.

**Art. L1115-11**

I. — Le fournisseur du service numérique multimodal peut de droit effectuer, dans les conditions prévues au 1° du I de l'article L. 1115-10, la délivrance des produits tarifaires des services suivants :

1° Les services mentionnés aux 1°, 2°, 4° et 5° du I des articles L. 1231-1-1, L. 1231-3 et L. 1241-1 ainsi que les services de stationnement que les autorités organisatrices de la mobilité, les collectivités territoriales et leurs groupements organisent ;

2° Les services d'intérêt national mentionnés aux articles L. 2121-1 et L. 3111-3 ainsi que les services mentionnés à l'article L. 5431-1 ;

3° Les services librement organisés mentionnés aux articles L. 2121-12, L. 3111-17 et L. 3421-2 ainsi que les services faisant l'objet d'obligations de service public mentionnés à l'article L. 5431-2, lorsque le point d'origine et la destination finale sont situés dans le ressort territorial d'une région ou distants de moins de cent kilomètres et situés dans le ressort territorial de deux régions limitrophes ;

4° Les services de partage de véhicules, cycles et engins permettant le déplacement de personnes, autres que ceux visés au 1° du présent I, lorsque le véhicule, le cycle ou l'engin n'est pas fourni par une personne physique ;

5° Les centrales de réservation au sens de l'article L. 3142-1 ;

6° Les services de mise en relation facilitant la pratique du covoiturage, lorsque le point d'origine et la destination du trajet sont situés dans le ressort territorial d'une région ou distants de moins de cent kilomètres et situés dans le ressort territorial de deux régions limitrophes, sous réserve que le fournisseur du service numérique multimodal verse une allocation aux conducteurs qui proposent un trajet par l'intermédiaire du service de mise en relation, ou aux conducteurs ou aux passagers qui effectuent un déplacement en covoiturage après que le trajet a été proposé par l'intermédiaire du service de mise en relation.

II. — Le I s'applique aux seuls gestionnaires des services mentionnés au même I qui disposent d'un service numérique de vente. Dans ce cas, les gestionnaires des services sont tenus de fournir au service numérique multimodal une interface permettant l'accès de l'usager à leur service numérique de vente. Le service numérique multimodal fournit, par cette interface, l'ensemble des données nécessaires aux gestionnaires des services pour la vente de leurs services.

Pour les services dont les conditions d'utilisation, de tarification ou de réservation le justifient, l'interface peut consister en un lien profond avec leur service numérique de vente, sous réserve des conditions mentionnées au 6° du II de l'article L. 1115-10 et sans que cette possibilité puisse à elle seule faire obstacle à la mise en place d'une solution de paiement commune.

Dans le cadre du contrat mentionné au III du même article L. 1115-10, les gestionnaires des services peuvent demander au fournisseur du service numérique multimodal une compensation financière, raisonnable et proportionnée, des dépenses encourues pour la fourniture de cette interface.

III. — Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise les conditions d'application du présent article. Le présent article s'applique aux services mentionnés au I, lorsque le chiffre d'affaires et la durée d'existence de la société gestionnaire ou, le cas échéant, de la société qui en assure le contrôle au sens de l'article L. 233-3 du code de commerce sont supérieurs à des seuils fixés par ce même décret.

**Art. L1115-12**

Les autorités organisatrices de la mobilité peuvent fournir le service numérique multimodal défini au premier alinéa du I de l'article L. 1115-10.

####### Section 4 : Information des passagers en cas d'annulation ou de retard


**Art. L1115-13**

L'opérateur de transport publie par voie électronique les informations relatives à une annulation ou à un retard susceptible d'ouvrir des droits au voyageur.

Lorsqu'il dispose de ses coordonnées, l'opérateur de transport transmet ces informations au voyageur par voie électronique ou, le cas échéant, par tout autre moyen approprié.

###### Chapitre VI : L'accès des services de secours et des forces de police aux transports

**Art. L1116-1**

Les autorités organisatrices de la mobilité mentionnées à l'article L. 1231-1 et Ile-de-France Mobilités facilitent dans leur ressort territorial la mobilité des services de secours et des forces de police dans l'exercice de leur mission.

##### TITRE II : LA CONTINUITE TERRITORIALE

###### Chapitre unique

**Art. L1121-1**

Les modalités de mise en œuvre du service public de continuité territoriale entre la Corse et la France continentale sont définies par les articles L. 4424-18 et L. 4424-19 du code général des collectivités territoriales.

**Art. L1121-2**

Les dispositions relatives à la continuité territoriale entre les collectivités d'outre-mer et le territoire métropolitain figurent au chapitre III du titre préliminaire du livre VIII.

#### LIVRE II : LES PRINCIPES DIRECTEURS  DE L'ORGANISATION DES TRANSPORTS

##### TITRE IER : LA COORDINATION DES AUTORITES PUBLIQUES

###### Chapitre Ier : Dispositions générales

**Art. L1211-1**

L'élaboration et la mise en œuvre de la politique des transports sont assurées, conjointement, par l'Etat et les collectivités territoriales concernées, dans le cadre d'une planification décentralisée et contractuelle, avec la participation des représentants de tous les intéressés.

**Art. L1211-2**

En tenant compte des orientations nationales et locales d'aménagement, les autorités compétentes pour l'organisation des transports et les gestionnaires des infrastructures coordonnent leurs actions et harmonisent leur politique à l'échelon régional et dans les aires urbaines, selon les principes et les modalités définis au présent livre.

**Art. L1211-3**

I. ― La politique globale des transports prévoit le développement des modes de transports individuels et collectifs, en prenant en compte leurs avantages et leurs inconvénients respectifs en matière de développement régional, d'aménagement urbain, de protection de l'environnement, de limitation de la consommation des espaces agricoles et naturels, d'utilisation rationnelle de l'énergie, de sécurité et de réduction des émissions de gaz à effet de serre et d'autres polluants. Elle intègre non seulement les coûts économiques mais aussi les coûts sociaux et environnementaux, monétaires et non monétaires, résultant de la création, de l'entretien et de l'usage des infrastructures, des équipements et des matériels de transport qui sont supportés par les usagers et les tiers.

II. ― A cette fin, elle favorise, selon une logique intermodale :

1° La complémentarité des modes de transports individuels et collectifs ainsi que leur coopération, notamment par les choix d'infrastructures, par l'aménagement des lieux d'échanges et de correspondances, par la création d'aires de stationnement sécurisé pour les vélos dans les nouvelles gares et les réaménagements de gares existantes du réseau ferré et par le développement rationnel des transports combinés ;

1° bis La création ou l'aménagement de pôles d'échanges multimodaux dimensionnés aux flux des passagers et accueillant différents modes de transport terrestre ;

2° La coopération entre les opérateurs, la tarification combinée et l'information des usagers sur les différents modes de transports, par la coordination de l'exploitation des réseaux ;

3° L'amélioration prioritaire de l'efficacité de l'utilisation des réseaux et des équipements existants par des mesures d'exploitation et des tarifications appropriées ;

4° L'établissement, entre les modes de transport et les entreprises concernées, d'une concurrence loyale, notamment en harmonisant leurs conditions d'exploitation et d'utilisation et, dans chacun des modes de transport, le respect d'une concurrence non discriminatoire, en mettant en place les outils de régulation nécessaires et en garantissant leur bon fonctionnement ;

5° Le développement et l'amélioration de la politique européenne des transports.

**Art. L1211-4**

Constituent des missions de service public dont l'exécution est assurée par l'Etat, les collectivités territoriales et leurs établissements publics en liaison avec les entreprises privées ou publiques :

1° La réalisation et la gestion d'infrastructures et d'équipements affectés au transport et leur mise à la disposition des usagers dans des conditions normales d'entretien, de fonctionnement et de sécurité ;

2° L'organisation du transport public ;

3° La réglementation des activités de transport et le contrôle de son application ainsi que l'organisation des transports pour la défense ;

4° Le développement de l'information sur le système des transports ;

5° Le développement de la recherche, des études et des statistiques de nature à faciliter la réalisation des objectifs assignés au système des transports.

Dans le cadre de leurs missions de service public mentionnées au présent article, l'Etat et les collectivités territoriales tiennent compte à la fois de la pluralité des besoins en matière de mobilité et de la diversité des territoires afin de leur apporter des réponses adaptées, durables et équitables.

**Art. L1211-5**

L'Etat et les autres autorités publiques mentionnées à l'article L. 1211-4, pour exercer leurs missions, ont accès aux informations relatives au trafic ferroviaire et aux données économiques nécessaires à la conduite d'études et de recherches de nature à faciliter la réalisation des objectifs assignés au système de transports.

Lorsque la divulgation de ces informations est susceptible de porter atteinte au secret des affaires, leur détenteur peut demander que leur diffusion à ces personnes publiques soit assurée par le ministre chargé des transports. Dans ce cas, celui-ci désigne les services habilités à procéder à cette diffusion, précise les conditions et les modalités de nature à garantir le respect de ce secret et arrête la nature des informations pouvant être rendues publiques.

###### Chapitre II : Les orientations de l'Etat

####### Section 1 : Le Conseil d'orientation des infrastructures

**Art. L1212-1**

I. — Le Conseil d'orientation des infrastructures comprend parmi ses membres trois députés et trois sénateurs.

II. — Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

####### Section 1 bis : Schéma national des services de transport 

**Art. L1212-3-1**

Le schéma national des services de transport fixe les orientations de l'Etat concernant les services de transport ferroviaire de voyageurs d'intérêt national.

**Art. L1212-3-2**

Le schéma mentionné à l'article L. 1212-3-1 détermine, dans un objectif d'aménagement et d'égalité des territoires, les services de transport ferroviaire de voyageurs conventionnés par l'Etat qui répondent aux besoins de transport.

**Art. L1212-3-3**

Le schéma mentionné à l'article L. 1212-3-1 est actualisé et présenté au Parlement au moins une fois tous les cinq ans.

####### Section 1 ter : Schéma national des véloroutes

**Art. L1212-3-4**

Le schéma national des véloroutes est arrêté par le ministre chargé des transports. Il définit le réseau structurant de véloroutes sur le territoire national, y compris outre-mer, en s'appuyant sur les schémas régionaux lorsqu'ils existent. Il détermine les conditions dans lesquelles ce réseau est rendu continu.

Il est actualisé au moins une fois tous les dix ans.

####### Section 2 : La lutte contre l'émission de gaz à effet de serre

**Art. L1212-4**

Afin de réduire les consommations d'hydrocarbures liées au transport de fret et de lutter contre l'émission de gaz à effet de serre, l'Etat accorde, pour les infrastructures concernées, une priorité aux investissements ferroviaires, fluviaux ou visant le développement du cabotage maritime.

**Art. L1212-5**

Afin de réduire les consommations d'hydrocarbures liées au transport de personnes et de lutter contre l'émission de gaz à effet de serre, l'Etat accorde la priorité aux infrastructures de transports collectifs dans les zones urbaines et aux investissements ferroviaires par rapport au développement de projets routiers ou aéroportuaires.

**Art. L1212-6**

Pour l'application des dispositions des articles L. 1212-4 et L. 1212-5, l'Etat tient compte des impératifs liés au développement économique et à l'aménagement du territoire.

###### Chapitre III : La planification régionale

####### Section 1 : La planification régionale des infrastructures de transport

**Art. L1213-1**

La planification régionale des infrastructures de transport a pour objectifs prioritaires de rendre plus efficace l'utilisation des réseaux et des équipements existants et de favoriser la complémentarité entre les modes de transport ainsi que la coopération entre les opérateurs, en prévoyant la réalisation d'infrastructures nouvelles lorsqu'elles sont nécessaires.

Elle fixe ces objectifs selon une approche intégrant les différents modes de transport, leur combinaison et l'évolution prévisible des flux en matière de mobilité des personnes et des marchandises et détermine les modalités de leur mise en œuvre ainsi que les critères de sélection des actions qu'elle préconise.

**Art. L1213-2**

Le document de planification régionale des infrastructures de transport de la région d'Ile-de-France, le schéma régional d'aménagement, de développement durable et d'égalité des territoires et le plan d'aménagement et de développement durable de la Corse prévus respectivement par les articles L. 4413-3 , L. 4251-1 et L. 4424-9 du code général des collectivités territoriales mettent en œuvre les objectifs de la planification régionale des infrastructures de transport au sens de l'article L. 1213-1.

####### Section 2 : La planification régionale de l'intermodalité

**Art. L1213-3**

En l'absence d'une autorité organisatrice de transport unique, les politiques conduites en matière de mobilité par les collectivités territoriales et leurs groupements au titre de l'article L. 1221-1 sont coordonnées à l'échelle régionale en ce qui concerne l'offre de services, l'information des usagers, la tarification et la billettique, en tenant compte notamment des besoins de déplacement quotidien entre le domicile et le lieu de travail.

La planification régionale de l'intermodalité comprend les modalités de coordination de l'action des collectivités et de leurs groupements concernés, relatives aux pôles d'échanges stratégiques entrant dans le champ de l'article L. 3114-1 et relevant du service public et les objectifs d'aménagements nécessaires à la mise en œuvre de connexions entre les différents réseaux de transport et modes de déplacement, en particulier les modes non polluants.

**Art. L1213-3-1**

Le schéma régional d'aménagement, de développement durable et d'égalité des territoires et le plan d'aménagement et de développement durable de la Corse prévus respectivement par les articles L. 4251-1 et L. 4424-9 du code général des collectivités territoriales mettent en œuvre la coordination ainsi que les objectifs d'aménagement prévus par la planification régionale de l'intermodalité au sens de l'article L. 1213-3.

####### Section 3 : Dispositions propres à certaines parties du territoire

######## Sous-section 1 : Dispositions propres à la région Ile-de-France

**Art. L1213-4**

Les dispositions propres à la planification régionale des infrastructures de transport de la région Ile-de-France sont énoncées au deuxième alinéa de l'article L. 4413-3 du code général des collectivités territoriales.

**Art. L1213-4-1**

Les articles L. 1213-3-1 et L. 1213-3-2 ne sont pas applicables à la région d'Ile-de-France.

######## Sous-section 2 : Dispositions propres à la collectivité territoriale de Corse

**Art. L1213-5**

Les dispositions propres à la planification régionale des infrastructures de transport et de l'intermodalité de la collectivité territoriale de Corse sont énoncées au II de l'article L. 4424-10du code général des collectivités territoriales.

###### Chapitre IV : Les plans de mobilité

####### Section 1 : Objectifs et portée juridique

######## Sous-section 1 : Dispositions générales

**Art. L1214-1**

Le plan de mobilité détermine les principes régissant l'organisation de la mobilité des personnes et du transport des marchandises, la circulation et le stationnement dans le ressort territorial de l'autorité organisatrice de la mobilité. Il est élaboré par cette dernière en tenant compte de la diversité des composantes du territoire ainsi que des besoins de la population, en lien avec les collectivités territoriales limitrophes. Le plan de mobilité vise à contribuer à la diminution des émissions de gaz à effet de serre liées au secteur des transports, selon une trajectoire cohérente avec les engagements de la France en matière de lutte contre le changement climatique, à la lutte contre la pollution de l'air et la pollution sonore ainsi qu'à la préservation de la biodiversité.

**Art. L1214-2**

Le plan de mobilité vise à assurer :

1° L'équilibre durable entre les besoins en matière de mobilité et de facilités d'accès, d'une part, et la protection de l'environnement et de la santé, d'autre part, en tenant compte de la nécessaire limitation de l'étalement urbain telle qu'encadrée par les plans locaux d'urbanisme ou les plans locaux d'urbanisme intercommunaux ;

2° Le renforcement de la cohésion sociale et territoriale, notamment l'amélioration de l'accès aux services de mobilité des habitants des territoires moins denses ou ruraux et des quartiers prioritaires de la politique de la ville ainsi que des personnes handicapées ou dont la mobilité est réduite ;

3° L'amélioration de la sécurité de tous les déplacements, en opérant, pour chacune des catégories d'usagers, un partage de la voirie équilibré entre les différents modes de transport et en effectuant le suivi des accidents impliquant au moins un piéton, un cycliste ou un utilisateur d'engin de déplacement personnel ;

4° La diminution du trafic automobile et le développement des usages partagés des véhicules terrestres à moteur ;

5° Le développement des transports collectifs et des moyens de déplacement les moins consommateurs d'énergie et les moins polluants, notamment l'usage de la bicyclette et la marche à pied ;

6° L'amélioration de l'usage du réseau principal de voirie dans l'agglomération, y compris les infrastructures routières nationales et départementales, par une répartition de son affectation entre les différents modes de transport et des mesures d'information sur la circulation ;

7° L'organisation du stationnement sur la voirie et dans les parcs publics de stationnement, notamment en définissant les zones où la durée maximale de stationnement est réglementée, les zones de stationnement payant, les emplacements réservés aux personnes handicapées ou dont la mobilité est réduite, la politique de tarification des stationnements sur la voirie et dans les parcs publics corrélée à la politique de l'usage de la voirie, les modalités particulières de stationnement et d'arrêt des véhicules de transport public, des taxis et des véhicules de livraison de marchandises, les mesures spécifiques susceptibles d'être prises pour certaines catégories d'usagers, de véhicules ou de modalités de transport, notamment tendant à favoriser le stationnement des résidents et des véhicules bénéficiant d'un signe distinctif de covoiturage créé en application des articles L. 1231-15 ou L. 1241-1 ou bénéficiant du label “ auto-partage ” ;

7° bis La localisation des parcs de rabattement à proximité des gares ou aux entrées de villes, le nombre de places de stationnement de ces parcs, en cohérence avec les conditions de desserte en transports publics réguliers de personnes du territoire couvert par le plan de mobilité, et la mise en place de stationnements sécurisés pour les vélos et engins de déplacement personnel ;

8° L'organisation des conditions d'approvisionnement de l'agglomération nécessaires aux activités commerciales et artisanales et des particuliers, en mettant en cohérence les horaires de livraison et les poids et dimensions des véhicules de livraison dans le ressort territorial de l'autorité organisatrice de la mobilité, en prenant en compte les besoins en surfaces nécessaires aux livraisons pour limiter la congestion des voies et aires de stationnement, en améliorant la préservation, le développement et l'utilisation des infrastructures logistiques existantes, notamment celles situées sur les voies de pénétration autres que routières et en précisant la localisation des infrastructures et équipements à venir, dans une perspective multimodale ;

9° L'amélioration des mobilités quotidiennes des personnels des entreprises et des collectivités publiques en incitant ces divers employeurs, notamment dans le cadre d'un plan de mobilité employeur ou en accompagnement du dialogue social portant sur les sujets mentionnés au 8° de l'article L. 2242-17 du code du travail, à encourager et faciliter l'usage des transports en commun et le recours au covoiturage, aux autres mobilités partagées et aux mobilités actives ainsi qu'à sensibiliser leurs personnels aux enjeux de l'amélioration de la qualité de l'air ;

9° bis L'amélioration des mobilités quotidiennes des élèves et des personnels des établissements scolaires, en incitant ces établissements à encourager et faciliter l'usage des transports en commun et le recours au covoiturage, aux autres mobilités partagées et aux mobilités actives ;

9° ter L'amélioration des conditions de franchissement des passages à niveau, notamment pour les cyclistes, les piétons et les véhicules de transport scolaire ;

10° L'organisation d'une tarification et d'une billetique intégrées pour l'ensemble des déplacements, incluant sur option le stationnement en périphérie et favorisant l'utilisation des transports collectifs par les familles et les groupes ;

11° La réalisation, la configuration et la localisation d'infrastructures de charge destinées à favoriser l'usage de véhicules électriques ou hybrides rechargeables ainsi que la localisation du réseau d'avitaillement à carburant alternatif tel que précisé à l'article 39 decies A du code général des impôts. Le plan de mobilité peut tenir lieu de schéma directeur de développement des infrastructures de recharges ouvertes au public pour les véhicules électriques et les véhicules hybrides rechargeables mentionné à l'article L. 353-5 du code de l'énergie.

**Art. L1214-2-1**

Le plan de mobilité comprend un volet relatif à la continuité et à la sécurisation des itinéraires cyclables et piétons. Il comprend les itinéraires relevant des schémas cyclables approuvés par les assemblées délibérantes du niveau régional ou départemental ou relevant du schéma national des véloroutes. Ce volet définit également les principes de localisation des zones de stationnement des vélos à proximité des gares, des pôles d'échanges multimodaux et des entrées de ville situés dans le ressort territorial. Ce volet définit également les outils permettant d'accroître les informations à destination des piétons et des cyclistes, notamment la mise en place d'une signalétique favorisant les déplacements à pied.

**Art. L1214-2-2**

Le plan de mobilité peut intégrer, lorsque l'agglomération est desservie par une voie de navigation fluviale ou par un réseau ferré, un schéma de desserte fluviale ou ferroviaire, qui identifie notamment les quais utilisables pour les transports urbains de marchandises et de passagers par la voie d'eau, les emplacements possibles pour les différents modes d'avitaillement afin d'assurer, en particulier, la multimodalité de ces avitaillements, les zones et les équipements d'accès au réseau ferré, leurs principales destinations et fonctionnalités ainsi que l'articulation avec les équipements logistiques existants et futurs.

**Art. L1214-3**

L'établissement d'un plan de mobilité est obligatoire dans les ressorts territoriaux des autorités organisatrices de la mobilité inclus dans les agglomérations de plus de 100 000 habitants mentionnées au deuxième alinéa de l'article L. 221-2 du code de l'environnement ou recoupant celles-ci. Les communautés de communes autorités organisatrices de la mobilité, ainsi que la région lorsqu'elle intervient en application du II de l'article L. 1231-1, ne sont pas soumises à cette obligation. La région, lorsqu'elle intervient en application du même II, peut élaborer le plan prévu à l'article L. 1214-1 sur le territoire d'une ou plusieurs communautés de communes concernées et situées dans le même bassin de mobilité tel que défini à l'article L. 1215-1.

**Art. L1214-4**

Le plan de mobilité délimite les périmètres à l'intérieur desquels les conditions de desserte par les transports publics réguliers permettent de réduire ou de supprimer les obligations imposées par les plans locaux d'urbanisme et les plans de sauvegarde et de mise en valeur en matière de réalisation d'aires de stationnement, notamment lors de la construction d'immeubles de bureaux, ou à l'intérieur desquels les documents d'urbanisme fixent un nombre maximum d'aires de stationnement à réaliser lors de la construction de bâtiments à usage autre que d'habitation.

Il précise, en fonction, notamment, de la desserte en transports publics réguliers et, le cas échéant, en tenant compte de la destination des bâtiments, les limites des obligations imposées par les plans locaux d'urbanisme et les plans de sauvegarde et de mise en valeur en matière de réalisation d'aires de stationnement pour les véhicules motorisés et les minima des obligations de stationnement pour les véhicules non motorisés.

**Art. L1214-5**

Les actes pris au titre du pouvoir de la police du stationnement ainsi que les actes relatifs à la gestion du domaine public routier sont rendus compatibles avec les mesures d'organisation du stationnement prévues par le plan de mobilité, dans les délais qu'il fixe.

**Art. L1214-6**

Les décisions prises par les autorités chargées de la voirie et de la police de la circulation ayant des effets sur les déplacements dans le ressort territorial de l'autorité organisatrice de la mobilité ou dans le ressort territorial de l'autorité organisatrice des mobilités des territoires lyonnais sont compatibles ou rendues compatibles avec le plan de mobilité.

**Art. L1214-7**

Le plan de mobilité est compatible avec la planification régionale de l'intermodalité, avec les orientations des schémas de cohérence territoriale prévus au titre IV du livre Ier du code de l'urbanisme et avec les orientations des directives territoriales d'aménagement et des schémas de secteur prévus respectivement aux chapitres II et III du titre VII dudit code, avec les objectifs pour chaque polluant du plan de protection de l'atmosphère prévu à l'article L. 222-4 du code de l'environnement lorsqu'un tel plan couvre tout ou partie du ressort territorial de l'autorité organisatrice de la mobilité et avec le schéma d'aménagement régional défini à l'article L. 4433-7 du code général des collectivités territoriales.

Le plan de mobilité est compatible avec le plan climat-air-énergie territorial mentionné à l'article L. 229-26 du code de l'environnement lorsque le plan climat-air-énergie territorial recouvre un périmètre égal ou supérieur au ressort territorial de l'autorité organisatrice de la mobilité. Le plan de mobilité prend en compte le ou les plans climat-air-énergie territoriaux ne recouvrant qu'une partie du périmètre du ressort territorial de l'autorité organisatrice de la mobilité.

Pour les plans de mobilité approuvés avant l'adoption du plan climat-air-énergie territorial prévu à l'article L. 229-26 du code de l'environnement ou du schéma d'aménagement régional défini à l'article L. 4433-7 du code général des collectivités territoriales, l'obligation de compatibilité mentionnée au premier alinéa du présent article s'applique à compter de leur révision.

Le plan de mobilité prend en compte les objectifs du schéma régional d'aménagement, de développement durable et d'égalité des territoires et est compatible avec les règles générales du fascicule de ce schéma, dans les conditions prévues par l'article L. 4251-3 du code général des collectivités territoriales.

**Art. L1214-8**

Le plan de mobilité fait l'objet d'une évaluation tous les cinq ans et, le cas échéant, est révisé.

**Art. L1214-8-1**

Des évaluations et des calculs des émissions de gaz à effet de serre et de polluants atmosphériques générées par les déplacements à l'intérieur du ressort territorial de l'autorité organisatrice compétente ou à l'intérieur du ressort territorial de l'autorité organisatrice des mobilités des territoires lyonnais sont réalisés à l'occasion de l'élaboration ou de la révision d'un plan de mobilité. Les modalités de ces évaluations et de ces calculs sont précisées par le décret prévu à l'article L. 1214-13.

**Art. L1214-8-2**

I. — Le plan de mobilité employeur prévu au 9° de l'article L. 1214-2 vise à optimiser et à augmenter l'efficacité des déplacements liés à l'activité de l'entreprise, en particulier ceux de son personnel, dans une perspective de diminution des émissions de gaz à effet de serre et de polluants atmosphériques et de réduction de la congestion des infrastructures et des moyens de transports.

Le plan de mobilité employeur évalue l'offre de transport existante et projetée, analyse les déplacements entre le domicile et le travail et les déplacements professionnels, comprend un programme d'actions adapté à la situation de l'établissement, un plan de financement et un calendrier de réalisation des actions, et précise les modalités de son suivi et de ses mises à jour.

Le programme d'actions peut notamment comporter des mesures relatives à la promotion des moyens et usages de transports alternatifs à la voiture individuelle, à l'utilisation des transports en commun, au covoiturage et à l'auto-partage, à la marche et à l'usage du vélo, à l'organisation du travail, au télétravail et à la flexibilité des horaires, à la logistique et aux livraisons de marchandises.

Le plan de mobilité employeur est transmis à l'autorité organisatrice de la mobilité territorialement compétente.

II. — Dans le périmètre d'un plan de mobilité mentionné à l'article L. 1214-1 élaboré par une autorité organisatrice, cette dernière informe les entreprises de son ressort territorial mentionnées au II bis du présent article du contenu du plan de mobilité.

II bis. — A défaut d'accord sur les mesures visant à améliorer la mobilité des salariés entre leur résidence habituelle et leur lieu de travail, tel que prévu au 8° de l'article L. 2242-17 du code du travail, les entreprises soumises à l'obligation prévue au 2° de l'article L. 2242-1 du même code, mentionnées à l'article L. 2143-3 dudit code et dont cinquante salariés au moins sont employés sur un même site, élaborent un plan de mobilité employeur sur leurs différents sites pour améliorer la mobilité de leur personnel. Ce plan de mobilité employeur inclut des dispositions concernant le soutien aux déplacements domicile-travail de leur personnel, notamment le cas échéant concernant la prise en charge des frais mentionnés aux articles L. 3261-3 et L. 3261-3-1 du même code.

III. — Les entreprises situées sur un même site peuvent établir un plan de mobilité employeur commun, qui vise les mêmes objectifs que le plan de mobilité employeur défini au I et qui est soumis à la même obligation de transmission à l'autorité organisatrice de la mobilité territorialement compétente.

**Art. L1214-8-3**

I. — Afin d'améliorer l'efficacité des politiques publiques de mobilité, notamment la conception, la mise en œuvre et l'évaluation des politiques publiques, notamment des plans de mobilité élaborés par les autorités désignées aux articles L. 1231-1, L. 1231-3, L. 1231-10, L. 1241-1, L. 1243-1 et L. 1811-2, les données pertinentes relatives aux déplacements et à la circulation détenues par les services numériques d'assistance au déplacement leur sont rendues accessibles.

II. — Les services numériques concernés sont ceux qui visent à faciliter les déplacements monomodaux ou multimodaux au moyen de services de transport, de véhicules, de cycles, d'engins personnels de déplacement ou à pied.

III. — Les autorités mentionnées au I exploitent les données aux fins exclusives de la connaissance des mobilités de leur ressort territorial, en vue de promouvoir des alternatives pertinentes à l'usage exclusif du véhicule individuel, particulièrement dans les zones à faibles émissions mobilité, et d'évaluer l'impact des stratégies de report modal, notamment l'adéquation des parcs de rabattement.

IV. — Lorsqu'elles sont appliquées, les conditions financières de l'accès aux données couvrent les coûts de transmission et de traitement des données rendues accessibles.

V. — La liste des données concernées, leur format, les modalités de traitement et de transmission ainsi que les modalités de recueil du consentement des utilisateurs des services désignés au II sont fixés par décret, après avis de la Commission nationale de l'informatique et des libertés.

VI. — Le non-respect de l'obligation prévue au I par une personne exploitant un service numérique d'assistance au déplacement mentionné au II est puni de 300 000 euros d'amende. Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, du délit puni au présent VI encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, la peine prévue au 9° de l'article 131-39 du même code.

######## Sous-section 2 : Dispositions applicables à la région Ile-de-France

**Art. L1214-9**

Le plan de mobilité couvre l'ensemble du territoire de la région Ile-de-France. Son établissement y est obligatoire.

**Art. L1214-10**

Les prescriptions du plan de mobilité sont compatibles avec les orientations du schéma directeur de la région Ile-de-France prévu par l'article L. 123-1 du code de l'urbanisme et avec le schéma régional du climat, de l'air et de l'énergie prévu par l'article L. 222-1 du code de l'environnement.

Les dispositions relatives à la compatibilité entre le schéma d'ensemble du réseau de transport public du Grand Paris prévu à l'article 2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris et le plan de déplacement urbain de la région Ile-de-France figurent au dernier alinéa du II du même article 2 de cette loi.

**Art. L1214-11**

Les décisions prises par les autorités chargées de la voirie et de la police de la circulation ayant des effets sur les déplacements dans la région Ile-de-France sont compatibles ou rendues compatibles avec le plan de mobilité.

**Art. L1214-12**

Les articles L. 1214-2, L. 1214-2-1, L. 1214-2-2, L. 1214-4, L. 1214-5, L. 1214-8, L. 1214-8-1 et L. 1214-8-2 s'appliquent au plan de mobilité de la région d'Ile-de-France.

######## Sous-section 3 : Dispositions applicables dans le ressort territorial de l'autorité organisatrice des mobilités des territoires lyonnais 

**Art. L1214-12-1**

L'autorité organisatrice des mobilités des territoires lyonnais élabore dans son ressort territorial un plan de mobilité tel que mentionné à l'article L. 1214-1. Elle le révise dans les conditions définies à l'article L. 1214-8.

Le plan de mobilité est régi par les dispositions des articles L. 1214-2, L. 1214-4 à L. 1214-6, L. 1214-8, L. 1214-8-1, L. 1214-8-2, L. 1214-16, L. 1214-17, L. 1214-21, L. 1214-22, L. 1214-23-1 et L. 1214-23-2.

**Art. L1214-12-2**

Le plan de mobilité est compatible avec les orientations des directives territoriales d'aménagement et des schémas de secteur prévus respectivement aux chapitres II et III du titre VII du livre Ier du code de l'urbanisme et avec les objectifs, pour chaque polluant défini par le plan de protection de l'atmosphère prévu à l'article L. 222-4 du code de l'environnement, lorsqu'un tel plan couvre tout ou partie du ressort territorial de l'autorité organisatrice des mobilités des territoires lyonnais.

Le plan de mobilité prend en compte les objectifs du schéma régional d'aménagement, de développement durable et d'égalité des territoires et est compatible avec les règles générales du fascicule de ce schéma, dans les conditions prévues par l'article L. 4251-3 du code général des collectivités territoriales.

Le plan de mobilité prend en compte les orientations des schémas de cohérence territoriale prévus au titre IV du livre Ier du code de l'urbanisme, et les plans climat-air-énergie territoriaux mentionnés à l'article L. 229-26 du code de l'environnement.

######## Sous-section 4 : Dispositions diverses

**Art. L1214-13**

Les modalités d'application de la présente section sont fixées par un décret en Conseil d'Etat.

####### Section 2 : Les conditions de l'élaboration, de la révision et de la modification des   plans de mobilité

######## Sous-section 1 : Dispositions générales

**Art. L1214-14**

Le plan de mobilité est élaboré ou révisé à l'initiative de l'autorité compétente pour l'organisation de la mobilité sur le territoire qu'il couvre.

Les services de l'Etat, les régions, les départements, les gestionnaires d'infrastructures de transports localisées dans le périmètre du plan et, le cas échéant, le président de l'établissement public prévu à l'article L. 143-16 du code de l'urbanisme sont associés à son élaboration.

Les représentants des professions et des usagers des transports ainsi que des associations de personnes handicapées ou dont la mobilité est réduite, les chambres de commerce et d'industrie et les associations agréées de protection de l'environnement mentionnées à l'article L. 141-1 du code de l'environnement sont consultés, à leur demande, sur le projet.

**Art. L1214-15**

Le projet de plan de mobilité est arrêté par l'organe délibérant de l'autorité organisatrice de transport.

Il est soumis, pour avis, aux conseils municipaux, départementaux et régionaux, aux autorités organisatrices de la mobilité limitrophes ainsi qu'aux autorités administratives compétentes de l'Etat concernés dans un délai et des conditions fixés par voie réglementaire.

**Art. L1214-16**

Le plan, assorti des avis des personnes publiques consultées, est ensuite soumis par l'autorité organisatrice ou par l'autorité organisatrice des mobilités des territoires lyonnais à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

Eventuellement modifié pour tenir compte des résultats de l'enquête publique, le projet de plan de mobilité est approuvé par l'organe délibérant de l'autorité organisatrice de transport.

**Art. L1214-17**

En l'absence d'approbation du projet de plan de mobilité, l'autorité administrative compétente de l'Etat peut engager ou poursuivre son élaboration selon les modalités prévues en application de la présente sous-section.

Dans ce cas, le projet, éventuellement modifié pour tenir compte des résultats de l'enquête publique, est approuvé par l'autorité administrative compétente de l'Etat, après délibération de l'autorité organisatrice de transport ou de l'autorité organisatrice des mobilités des territoires lyonnais dans un délai et des conditions fixés par voie réglementaire.

**Art. L1214-18**

Le plan de mobilité est mis en œuvre par l'autorité organisatrice de la mobilité.

**Art. L1214-19**

La compétence de l'établissement public de coopération intercommunale mentionné à l'article L. 143-16 du code de l'urbanisme peut, s'il y a lieu et dans les conditions prévues par le code général des collectivités territoriales, être élargie à l'élaboration d'un plan de mobilité couvrant l'ensemble du périmètre relevant de la compétence de cet établissement public, sous réserve que ce périmètre inclue la totalité du ou des ressorts territoriaux des autorités organisatrices de la mobilité situés sur son territoire.

**Art. L1214-20**

Lorsque le plan est élaboré par l'établissement public mentionné à l'article L. 1214-19, les autorités organisatrices des transports urbains, de même que les départements et les régions, sont associés à cette élaboration en tant qu'autorités organisatrices de transport ou en tant que gestionnaires d'un réseau routier.

Le projet de plan leur est soumis pour avis dans le délai et les conditions prévus en application de l'article L. 1214-15.

Les mesures d'aménagement et d'exploitation prévues par le projet sont adoptées en accord avec les autorités organisatrices de transport et mises en œuvre par celles-ci.

Le plan approuvé se substitue, le cas échéant, aux plans de mobilité antérieurs.

**Art. L1214-21**

En cas d'extension du ressort territorial de l'autorité organisatrice de la mobilité ou de l'autorité organisatrice des mobilités des territoires lyonnais :

1° Le plan de mobilité approuvé continue de produire ses effets sur le périmètre antérieur ;

2° L'élaboration du plan de mobilité dont le projet a été arrêté peut être conduite à son terme sur le périmètre antérieur par l'autorité organisatrice de la mobilité.

**Art. L1214-22**

En cas de modification du ressort territorial d'une autorité organisatrice de la mobilité concernée par l'obligation d'élaboration d'un plan de mobilité prévue par l'article L. 1214-3 ou de l'autorité organisatrice des mobilités des territoires lyonnais, cette autorité est tenue d'élaborer un plan de mobilité dans un délai fixé par voie réglementaire. A défaut, l'autorité administrative compétente de l'Etat peut engager ou poursuivre les procédures nécessaires à son élaboration dans les conditions prévues à la présente sous-section.

Toutefois, s'il n'est pas porté atteinte à son économie générale, le plan de mobilité peut être modifié à l'initiative de l'autorité organisatrice de la mobilité selon la procédure simplifiée définie à l'article L. 1214-23.

**Art. L1214-23**

La procédure de modification simplifiée donne lieu à un examen conjoint du projet de plan de mobilité par les personnes publiques associées à son élaboration mentionnées à l'article L. 1214-15.

Les maires des communes couvertes par la modification ou concernées par le projet de modification sont invités à participer à cet examen conjoint.

Assorti des conclusions de cet examen conjoint, le projet de plan est ensuite soumis par l'autorité organisatrice de transport à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

L'enquête publique peut ne porter que sur le territoire concerné par la modification mentionnée au premier alinéa de l'article L. 1214-22.

**Art. L1214-23-1**

Le plan de mobilité peut être adapté dans les conditions définies à l'article L. 300-6-1 du code de l'urbanisme.

**Art. L1214-23-2**

I. — Sans préjudice de la mise en œuvre, le cas échéant, de la procédure de révision prévue à l'article L. 1214-14, de la procédure de modification simplifiée prévue à l'article L. 1214-23 ou de la procédure d'adaptation prévue à l'article L. 1214-23-1, lorsque l'autorité organisatrice ou l'autorité organisatrice des mobilités des territoires lyonnais envisage d'apporter aux dispositions du plan prévu à l'article L. 1214-1, d'une part, relatives au stationnement, à l'exception de celles relevant de l'article L. 1214-4 et de celles régissant le stationnement des résidents hors voirie, d'autre part, relatives à la circulation et à l'usage partagé de la voirie des modifications qui ne portent pas atteinte à l'économie générale du plan, en particulier au regard des objectifs énoncés aux 4° à 8° de l'article L. 1214-2, elle peut décider de mettre en œuvre, pour l'adoption de ces modifications, la procédure prévue au II du présent article.

II. — Le projet de modification, élaboré en concertation avec les autorités détentrices des pouvoirs de police de la circulation et du stationnement, est ensuite soumis pour avis à ces dernières ainsi qu'aux conseils municipaux, départementaux et régionaux. Il est, en outre, soumis à une procédure de participation du public, conformément au II de l'article L. 123-19-1 du code de l'environnement. Les modifications sont arrêtées par l'organe délibérant de l'autorité organisatrice de la mobilité ou de l'autorité organisatrice des mobilités des territoires lyonnais.

######## Sous-section 2 : Dispositions applicables à la région Ile-de-France

**Art. L1214-24**

Le plan de mobilité est élaboré ou révisé à l'initiative du Syndicat des transports Ile-de-France.

Les services de l'Etat et les gestionnaires des infrastructures de transport localisées dans le périmètre du plan sont associés à son élaboration.

Les représentants des professions et des usagers des transports, les chambres consulaires et les associations agréées de protection de l'environnement mentionnées à l'article L. 141-1 du code de l'environnement sont consultés, à leur demande, sur le projet.

Le plan de mobilité peut être adapté dans les conditions définies à l'article L. 300-6-1 du code de l'urbanisme.

**Art. L1214-24-1**

I. — Lorsque Ile-de-France Mobilités envisage d'apporter aux dispositions du plan mentionné à l'article L. 1214-24 relatives, d'une part, au stationnement, à l'exception de celles relevant de l'article L. 1214-4 et de celles régissant le stationnement des résidents hors voirie, et, d'autre part, à la circulation et à l'usage partagé de la voirie des modifications qui ne portent pas atteinte à l'économie générale de ce plan, en particulier au regard des objectifs énoncés aux 4° à 8° de l'article L. 1214-2, Ile-de-France Mobilités peut décider de mettre en œuvre, pour l'adoption de ces modifications, la procédure prévue au II du présent article.

II. — Le projet de modification, élaboré en concertation avec les autorités détentrices des pouvoirs de police de la circulation et du stationnement, est ensuite soumis pour avis à ces dernières ainsi qu'aux conseils municipaux, aux conseils départementaux, aux organes délibérants des groupements de collectivités territoriales compétents en matière de déplacements et à la métropole du Grand Paris. Le projet est, en outre, soumis à une procédure de participation du public, conformément au II de l'article L. 123-19-1 du code de l'environnement. Les modifications sont arrêtées par l'organe délibérant du conseil régional d'Ile-de-France.

**Art. L1214-25**

Le projet de plan de mobilité est arrêté par l'organe délibérant du conseil régional Ile-de-France sur proposition d'Ile-de-France Mobilités.

Le conseil régional soumet le projet, pour avis, aux conseils municipaux et départementaux concernés ainsi qu'aux organes délibérants des groupements de collectivités territoriales compétents en matière de déplacements et de la métropole du Grand Paris, dans un délai et des conditions fixées par voie réglementaire.

Assorti des avis des personnes publiques consultées, il est ensuite soumis par le conseil régional à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L1214-26**

Eventuellement modifié pour tenir compte des résultats de l'enquête publique, le projet de plan de mobilité est approuvé par le conseil régional d'Ile-de-France qui recueille, dans un délai et des conditions fixés par voie réglementaire, l'avis préalable des autorités compétentes de l'Etat.

**Art. L1214-27**

Le projet de plan de mobilité est approuvé par décret en Conseil d'Etat, lorsque l'Etat et le conseil régional d'Ile-de-France ne sont pas parvenus à un accord sur le projet dans un délai fixé par voie réglementaire à l'issue de l'enquête publique ou lorsque sa mise en œuvre serait de nature à compromettre gravement la réalisation ou l'exploitation d'une infrastructure de transports d'intérêt national ou la réalisation d'une opération d'intérêt national mentionnée à l'article L. 102-12 du code de l'urbanisme.

**Art. L1214-28**

Pour assurer le respect des dispositions prévues aux sous-sections 1 et 2 de la section 1 du présent chapitre ou la compatibilité du plan avec les orientations du schéma directeur de la région Ile-de-France, la révision peut, dans un délai fixé par voie réglementaire après que l'autorité compétente a mis en demeure Ile-de-France Mobilités d'y procéder, être ouverte par un décret en Conseil d'Etat qui détermine l'objet de la révision.

######## Sous-section 3 : Dispositions applicables au territoire de l'autorité organisatrice des mobilités des territoires lyonnais

**Art. L1214-28-1**

Les services de l'Etat, le département, les gestionnaires d'infrastructures de transports localisées dans le périmètre du plan, les membres de l'autorité organisatrice des mobilités des territoires lyonnais et, le cas échéant, les présidents des établissements publics prévus à l'article L. 143-16 du code de l'urbanisme sont associés à l'élaboration du plan de mobilité mentionné à l'article L. 1214-12-1.

Les représentants des professions et des usagers des transports ainsi que des associations de personnes handicapées ou dont la mobilité est réduite, les chambres de commerce et d'industrie et les associations agréées de protection de l'environnement mentionnées à l'article L. 141-1 du code de l'environnement sont consultés, à leur demande, sur le projet.

**Art. L1214-28-2**

Le projet de plan est arrêté par le conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais.

Il est soumis, pour avis, au conseil régional, aux conseils départementaux intéressés, au conseil métropolitain, aux conseils communautaires des établissements publics de coopération intercommunale membres de l'autorité organisatrice des mobilités des territoires lyonnais, aux autorités organisatrices de la mobilité limitrophes, aux conseils municipaux des communes du ressort territorial de l'autorité organisatrice des mobilités des territoires lyonnais, ainsi qu'aux autorités administratives compétentes de l'Etat concernées dans un délai et des conditions fixées par voie réglementaire.

**Art. L1214-28-3**

Pour l'application de l'article L. 1214-23-2, les établissements publics de coopération intercommunale membres de l'autorité organisatrice des mobilités des territoires lyonnais sont également consultés pour avis sur le projet de modification relatif au stationnement et à la circulation.

######## Sous-section 4 : Dispositions diverses

**Art. L1214-29**

Les modalités d'application de la présente section sont fixées par un décret en Conseil d'Etat.

**Art. L1214-29-1**

Les autorités organisatrices de la mobilité créées après la date de publication de la loi n° 2019-1428 du 24 décembre 2019 d'orientation des mobilités, et soumises à l'obligation mentionnée à l'article L. 1214-3, disposent d'un délai de vingt-quatre mois à compter de leur création pour adopter leur plan de mobilité.

####### Section 3 : Dispositions propres aux   plans locaux de mobilité de la région Ile-de-France

**Art. L1214-30**

Le plan de mobilité de la région Ile-de-France est complété par des plans locaux de mobilité qui en détaillent et précisent le contenu, conformément à la présente sous-section.

**Art. L1214-31**

Le plan local de mobilité est élaboré à l'initiative d'un établissement public de coopération intercommunale ou d'un syndicat mixte. Les communautés de communes ne sont pas soumises à l'obligation d'élaborer un plan local de mobilité.

Le périmètre sur lequel il est établi est arrêté par le représentant de l'Etat dans le ou les départements concernés dans un délai fixé par voie réglementaire après transmission de la demande.

Le conseil régional d'Ile-de-France et les conseils départementaux intéressés, les services de l'Etat, Ile-de-France Mobilités ainsi que les gestionnaires des infrastructures de transport localisées dans le périmètre du plan sont associés à son élaboration ; lorsque le périmètre du plan comprend tout ou partie de l'emprise d'un aérodrome, les établissements publics de coopération intercommunale ou les syndicats mixtes compétents pour élaborer les plans locaux de mobilité limitrophes concernés par l'emprise sont consultés, à leur demande, sur le projet de plan.

Les représentants des professions et des usagers des transports, les chambres consulaires et les associations agréées de protection de l'environnement mentionnées à l'article L. 141-1 du code de l'environnement sont consultés, à leur demande, sur le projet.

**Art. L1214-32**

Le projet de plan local de mobilité est arrêté par l'organe délibérant de l'établissement public mentionné à l'article L. 1214-31.

Le projet est soumis pour avis au conseil régional d'Ile-de-France, aux conseils municipaux et départementaux intéressés, aux représentants de l'Etat dans les départements concernés ainsi qu'à Ile-de-France Mobilités dans un délai et des conditions fixés par voie réglementaire.

Il est ensuite soumis par le président de l'établissement public mentionné au même article L. 1214-31 à la procédure de participation du public prévue à l'article L. 123-19 du code de l'environnement.

**Art. L1214-33**

Eventuellement modifié pour tenir compte des résultats de la participation du public prévue au dernier alinéa de l'article L. 1214-32 et des avis des personnes publiques consultées, le projet de plan local de mobilité est approuvé par l'organe délibérant de l'établissement public mentionné à l'article L. 1214-31.

**Art. L1214-34**

Les décisions prises par les autorités chargées de la voirie et de la police de la circulation ayant des effets sur les déplacements dans le périmètre du plan local de mobilité sont compatibles avec ce dernier. Dans le cas contraire, elles sont rendues compatibles dans un délai fixé par voie réglementaire.

**Art. L1214-35**

Un plan local de mobilité couvrant l'ensemble de son territoire est élaboré à l'initiative de la Ville de Paris dans les conditions de forme et de procédure prévues à la présente section.

Il est approuvé par le conseil de Paris après l'accomplissement de la procédure de participation du public prévue à l'article L. 123-19 du code de l'environnement.

**Art. L1214-36**

Les modalités d'application de la présente section sont fixées par un décret en Conseil d'Etat.

####### Section 4 : Dispositions propres aux plans locaux de mobilité élaborés par les autorités organisatrices de la mobilité membres de l'autorité organisatrice des mobilités des territoires lyonnais 

**Art. L1214-36-A-1**

Chaque autorité organisatrice de la mobilité membre de l'autorité organisatrice des mobilités des territoires lyonnais élabore un plan local de mobilité sur son ressort territorial, qui détaille et précise le contenu du plan de mobilité de l'autorité organisatrice des mobilités des territoires lyonnais, en particulier en ce qui concerne les services de mobilité qu'elle organise en application des 4°, 5° et 6° du I de l'article L. 1231-1-1.

Ce plan est facultatif pour les autorités organisatrices de la mobilité qui ne sont pas concernées par l'obligation figurant à l'article L. 1214-3.

**Art. L1214-36-A-2**

L'autorité organisatrice des mobilités des territoires lyonnais, la région, le département, les gestionnaires d'infrastructures de transport situées dans le ressort territorial de l'autorité organisatrice de la mobilité, les services de l'Etat et, le cas échéant, le président de l'établissement public prévu à l'article L. 143-16 du code de l'urbanisme sont associés à l'élaboration du plan local de mobilité.

Les représentants des professions et des usagers des transports, les chambres consulaires et les associations agréées de protection de l'environnement mentionnées à l'article L. 141-1 du code de l'environnement sont consultés, à leur demande, sur le projet de plan local de mobilité.

**Art. L1214-36-A-3**

— Le projet de plan local de mobilité est approuvé par l'organe délibérant de l'autorité organisatrice de la mobilité.

Le projet est soumis pour avis à l'autorité organisatrice des mobilités des territoires lyonnais, au conseil régional, aux établissements publics de coopération intercommunale disposant de la compétence d'autorités organisatrices de la mobilité limitrophes, aux conseils municipaux et départementaux concernés et au représentant de l'Etat dans un délai et des conditions fixés par voie réglementaire.

Le projet est ensuite soumis par l'autorité organisatrice de la mobilité à la procédure de participation du public prévue à l'article L. 123-19 du code de l'environnement.

Eventuellement modifié pour tenir compte des résultats de la participation du public et des avis des personnes publiques consultées, le projet de plan local de mobilité est approuvé par l'organe délibérant de l'autorité organisatrice de la mobilité.

**Art. L1214-36-A-4**

Les plans locaux de mobilité élaborés par les autorités organisatrices de la mobilité membres de l'autorité organisatrice des mobilités des territoires lyonnais sont compatibles avec le plan de mobilité élaboré par l'autorité organisatrice des mobilités des territoires lyonnais.

Les décisions prises par les autorités chargées de la voirie et de la police de la circulation ayant des effets sur les déplacements dans le périmètre du plan local de mobilité sont compatibles avec ce dernier. Dans le cas contraire, elles sont rendues compatibles dans un délai fixé par voie réglementaire.

Les actes pris au titre du pouvoir de la police du stationnement ainsi que les actes relatifs à la gestion du domaine public routier sont rendus compatibles avec les mesures d'organisation du stationnement prévues par le plan local de mobilité, dans les délais qu'il fixe. Dans le cas contraire, ils sont rendus compatibles dans un délai fixé par voie réglementaire.

####### Section 5 : Dispositions propres aux plans de mobilité simplifiés

######## Sous-section 1 : Dispositions générales


**Art. L1214-36-1**

Le plan de mobilité simplifié détermine les principes régissant l'organisation des conditions de mobilité des personnes et du transport de marchandises, tant à l'intérieur du ressort territorial de l'autorité organisatrice qu'en lien avec les collectivités territoriales limitrophes, en tenant compte de la diversité des composantes du territoire ainsi que des besoins de la population, afin d'améliorer la mise en œuvre du droit à la mobilité.

Il peut être élaboré par une autorité organisatrice de la mobilité mentionnée à l'article L. 1231-1. Il couvre l'ensemble de son territoire.

Il prend en compte les plans de mobilité employeur existant sur le territoire qu'il couvre.

Le projet de plan arrêté par l'organe délibérant de l'autorité organisatrice de la mobilité est soumis, pour avis, aux conseils municipaux, départementaux et régionaux concernés, au comité de massif concerné lorsque le territoire couvert comprend une ou plusieurs communes de montagne au sens de l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne ainsi qu'aux autorités organisatrices de la mobilité limitrophes.

Les représentants des professions et des usagers des transports ainsi que les associations de personnes handicapées ou dont la mobilité est réduite, les gestionnaires de voirie, les chambres consulaires, les autorités concernées mentionnées à l'article L. 2224-37 du code général des collectivités territoriales qui exercent la compétence prévue au premier alinéa du même article L. 2224-37 et les associations agréées de protection de l'environnement mentionnées à l'article L. 141-1 du code de l'environnement sont consultés, à leur demande, sur le projet.

Le projet de plan, assorti des avis ainsi recueillis, est ensuite soumis à une procédure de participation du public, dans les conditions prévues au II de l'article L. 123-19-1 du même code.

Eventuellement modifié pour tenir compte des avis recueillis et des résultats de la participation du public, le plan est arrêté par l'organe délibérant de l'autorité organisatrice de la mobilité.

La compétence de l'établissement public de coopération intercommunale ou du syndicat mixte mentionnés à l'article L. 143-16 du code de l'urbanisme peut, s'il y a lieu et dans les conditions prévues par le code général des collectivités territoriales, être élargie à l'élaboration d'un plan de mobilité simplifié couvrant l'ensemble du périmètre relevant de la compétence de cet établissement public, sous réserve que ce périmètre inclue la totalité du ou des ressorts territoriaux des autorités organisatrices de la mobilité situées sur son territoire et que ces dernières aient donné leur accord.

######## Sous-section 2 : Dispositions diverses


**Art. L1214-36-2**

Les dispositions d'application de la présente section sont fixées par décret en Conseil d'Etat.

####### Section 6 : Mesures d'urgence en cas d'épisodes de pollution

**Art. L1214-37**

Les dispositions relatives aux mesures d'urgence susceptibles d'être prises en matière de circulation par l'autorité administrative compétente de l'Etat, en cas d'épisodes de pollution, sont énoncées aux articles L. 223-1 et L. 223-2 du code de l'environnement.

####### Section 7 : Dispositions applicables au plan local d'urbanisme en l'absence de plan de mobilité

**Art. L1214-38**

En dehors du champ d'application d'un plan de mobilité, le diagnostic intégré au rapport de présentation du plan local d'urbanisme analyse les flux de circulation prévisibles appelés à franchir les passages à niveau.

###### Chapitre V : Modalités de l'action commune des autorités organisatrices de la mobilité


####### Section 1 : Dispositions générales


**Art. L1215-1**

Dans les conditions prévues aux articles L. 1111-9 et L. 1111-9-1 du code général des collectivités territoriales, et pour l'exercice des missions définies au II de l'article L. 1111-9 du même code, la région est chargée d'organiser, en qualité de chef de file, les modalités de l'action commune des autorités organisatrices de la mobilité, notamment en ce qui concerne :

1° Les différentes formes de mobilité et l'intermodalité, en matière de desserte, d'horaires, de tarification, d'information et d'accueil de tous les publics ainsi que de répartition territoriale des points de vente physiques ;

2° La création, l'aménagement et le fonctionnement des pôles d'échanges multimodaux et des aires de mobilité, notamment en milieu rural, ainsi que le système de transport vers et à partir de ces pôles ou aires ;

3° Les modalités de gestion des situations dégradées afin d'assurer la continuité du service rendu aux usagers au quotidien ;

4° Le recensement et la diffusion des pratiques de mobilité et des actions mises en œuvre en particulier pour améliorer la cohésion sociale et territoriale ;

5° L'aide à la conception et à la mise en place d'infrastructures de transports ou de services de mobilité par les autorités organisatrices de la mobilité.

Ces actions s'exercent à l'échelle de bassins de mobilité que la région définit et délimite, en concertation avec les autorités organisatrices de la mobilité, les syndicats mixtes de transport mentionnés à l'article L. 1231-10 du présent code, les départements et, lorsque la région intervient en application du II de l'article L. 1231-1, les communautés de communes ou communes mentionnées au V de l'article L. 5210-1-1 du code général des collectivités territoriales concernées. Le projet de cartographie des bassins de mobilité leur est soumis pour avis avant son adoption par le conseil régional. Ces bassins couvrent l'ensemble du territoire de la région. Un bassin de mobilité s'étend sur le périmètre d'un ou de plusieurs établissements publics de coopération intercommunale à fiscalité propre ou de l'autorité organisatrice des mobilités des territoires lyonnais. Sauf accord formel de son assemblée délibérante, le territoire d'un établissement public de coopération intercommunale à fiscalité propre ou de l'autorité organisatrice des mobilités des territoires lyonnais ne peut être découpé entre plusieurs bassins de mobilité.

Par dérogation à l'avant-dernier alinéa du présent article, lorsque l'importance des mobilités interrégionales le justifie, deux ou plusieurs régions peuvent, dans le cadre de l'article L. 5611-1 du code général des collectivités territoriales, exercer ces actions à l'échelle d'un bassin de mobilité interrégional qu'elles définissent et délimitent, en concertation avec les autorités organisatrices de la mobilité, les syndicats mixtes de transport mentionnés à l'article L. 1231-10 du présent code, les départements et, lorsque la ou les régions interviennent en application du II de l'article L. 1231-1, les communautés de communes ou les communes mentionnées au V de l'article L. 5210-1-1 du code général des collectivités territoriales concernées. Ce bassin interrégional est présenté dans le projet de cartographie des bassins de mobilité qui leur est soumis pour avis avant son adoption par les conseils régionaux concernés.

**Art. L1215-2**

Pour la mise en œuvre de son rôle de chef de file prévu à l'article L. 1215-1, la région conclut, à l'échelle de chaque bassin de mobilité au sens des deux derniers alinéas du même article L. 1215-1, un contrat opérationnel de mobilité avec les autorités organisatrices de la mobilité, les syndicats mixtes de transport mentionnés à l'article L. 1231-10, les départements et les gestionnaires de gares de voyageurs ou de pôles d'échanges multimodaux concernés. Peuvent être partie au contrat les autres établissements publics de coopération intercommunale ou tout autre partenaire, dont, le cas échéant, une région limitrophe du bassin de mobilité concerné.

Le contrat définit les modalités de l'action commune des autorités organisatrices de la mobilité, concernant notamment les points mentionnés à l'article L. 1215-1, ainsi que les modalités de la coordination avec les gestionnaires de voirie et d'infrastructures pour créer et organiser des conditions favorables au développement des mobilités.

Le contrat détermine les résultats attendus et les indicateurs de suivi. Il est conclu de manière pluriannuelle selon une temporalité et des modalités de révision fixées par ses signataires. Il fait l'objet d'une évaluation à mi-parcours présentée au comité des partenaires mentionné à l'article L. 1231-5. Chaque autorité organisatrice mentionnée aux articles L. 1231-1 et L. 1231-3 rend compte annuellement de la mise en œuvre du contrat au comité des partenaires.

Dans le cas d'un bassin de mobilité situé sur le territoire de plusieurs régions, ces dernières élaborent et révisent un contrat opérationnel de mobilité dans les mêmes conditions.

####### Section 2 : Action commune en faveur d'une mobilité solidaire

**Art. L1215-3**

La région, les autorités organisatrices de la mobilité mentionnées à l'article L. 1231-1, l'autorité organisatrice des mobilités des territoires lyonnais, les syndicats mixtes mentionnés à l'article L. 1231-10, le département et les organismes concourant au service public de l'emploi coordonnent leur action en faveur de la mobilité solidaire.

A cet effet, la région et le ou les départements concernés pilotent l'élaboration et suivent la mise en œuvre, à l'échelle d'un bassin de mobilité au sens des deux derniers alinéas de l'article L. 1215-1, d'un plan d'action commun en matière de mobilité solidaire.

Sont associés les organismes publics et privés intervenant dans l'accompagnement des personnes en situation de vulnérabilité économique ou sociale ainsi que des personnes en situation de handicap ou dont la mobilité est réduite.

Le plan d'action définit les conditions dans lesquelles ces personnes bénéficient d'un conseil et d'un accompagnement individualisé à la mobilité. Il prévoit, notamment, les mesures permettant au service public de l'emploi de fournir ces prestations à tout demandeur d'emploi, à toute personne éloignée de l'emploi ou au jeune en contrat d'apprentissage.

**Art. L1215-4**

Ile-de-France Mobilités, la région d'Ile-de-France, les départements de la région d'Ile-de-France, la Ville de Paris et les organismes concourant au service public de l'emploi coordonnent leur action en faveur de la mobilité solidaire.

A cet effet, Ile-de-France Mobilités, la région d'Ile-de-France ainsi que les départements de la région d'Ile-de-France et la Ville de Paris lorsqu'ils sont concernés élaborent et mettent en œuvre, sur le ressort territorial de l'autorité organisatrice, un ou plusieurs plans d'action communs en matière de mobilité solidaire.

Sont associés les organismes publics et privés intervenant dans l'accompagnement des personnes en situation de vulnérabilité économique ou sociale ainsi que des personnes en situation de handicap ou dont la mobilité est réduite.

Le plan d'action définit les conditions dans lesquelles ces personnes bénéficient d'un conseil et d'un accompagnement individualisé à la mobilité. Il prévoit, notamment, les mesures permettant au service public de l'emploi de fournir ces prestations à tout demandeur d'emploi, à toute personne éloignée de l'emploi ou au jeune en contrat d'apprentissage.

**Art. L1215-5**

Lorsque les autorités organisatrices mentionnées aux articles L. 1231-1, L. 1231-3 ou L. 1241-1 mettent à disposition des usagers un service numérique d'information sur les déplacements, ce service présente l'ensemble des aides financières individuelles liées à la mobilité recensées ou mises en place dans le cadre des plans d'action mentionnés aux articles L. 1215-3 et L. 1215-4.

####### Section 3 : Services express régionaux métropolitains

**Art. L1215-6**

En dehors de la région d'Ile-de-France, un service express régional métropolitain est une offre multimodale de services de transports collectifs publics qui s'appuie prioritairement sur un renforcement de la desserte ferroviaire. Cette offre intègre la mise en place de services de transport routier à haut niveau de service, de réseaux cyclables et, le cas échéant, de services de transport fluvial, de covoiturage, d'autopartage et de transports guidés ainsi que la création ou l'adaptation de gares ou de pôles d'échanges multimodaux. Ces gares et pôles d'échanges comprennent des aménagements permettant l'accès, le déplacement et l'information des personnes en situation de handicap, dans les conditions prévues à l'article L. 1112-1. Ils comprennent également des aménagements assurant l'accès et le stationnement sécurisés des véhicules de covoiturage, des autres moyens de mobilité partagée et des vélos.

Le service express régional métropolitain est intégré aux autres réseaux de transports sur les territoires concernés, notamment aux réseaux de transports urbains et routiers et aux réseaux cyclables. Il est accessible aux piétons.

Le service express régional métropolitain vise une amélioration de la qualité des transports du quotidien, notamment par des dessertes plus fréquentes et plus fiables des zones périurbaines, la réduction de la pollution de l'air, la lutte contre l'auto-solisme, le désenclavement des territoires périurbains et ruraux insuffisamment reliés aux centres urbains, une meilleure accessibilité, notamment pour les personnes en situation de handicap, et la décarbonation des mobilités.

Les projets de service express régional métropolitain prennent en compte les enjeux liés au développement des zones à faibles émissions mobilité mentionnées à l'article L. 2213-4-1 du code général des collectivités territoriales. Ils prennent également en compte les enjeux liés au développement du fret ferroviaire.

Afin de lutter contre l'étalement urbain et de promouvoir le report modal, les communes ou les établissements publics de coopération intercommunale compétents favorisent le renouvellement urbain, l'optimisation de l'utilisation de l'espace et la qualité urbaine des projets à proximité des gares du service express régional métropolitain, notamment en prévoyant une densité minimale de constructions ainsi que le rabattement vers ces gares.

Les services express régionaux métropolitains sont mis en œuvre dans des conditions garantissant l'interopérabilité des services d'information des voyageurs et de billettique, suivant les modalités prévues à l'article L. 1213-3 du présent code.

Les projets de service express régional métropolitain font l'objet d'une concertation entre l'Etat, la région, les autorités organisatrices de la mobilité, les départements et, le cas échéant, les gestionnaires d'autoroutes et de voies routières express du périmètre concerné. Lorsque deux métropoles sont situées à moins de 100 kilomètres de distance, la faisabilité et l'opportunité d'une élaboration et d'une mise en œuvre conjointes d'un projet de service express régional métropolitain peuvent être examinées. Les projets de service express régional métropolitain comprennent, sur chacun des axes routiers concernés, une trajectoire possible de réduction du trafic routier cohérente avec les objectifs de décarbonation. Cette trajectoire tient compte des capacités d'emport présentes et futures des transports ferroviaires et routiers ainsi que de l'évolution du covoiturage, notamment par la création de lignes de covoiturage express, et des mobilités actives. Lorsqu'une section d'autoroute ou de voie express est concernée par un projet de service express régional métropolitain et comporte au moins trois voies, la faisabilité et l'opportunité de la conversion d'une voie en voie réservée au covoiturage et aux transports collectifs sont examinées au regard de la prévision de trafic routier établie.

Les maires des communes concernées par un projet de service express régional métropolitain sont informés avant le déploiement du projet de service express régional métropolitain.

Le statut de service express régional métropolitain est conféré par arrêté du ministre chargé des transports sur la base d'une proposition conjointe de la région et des autorités compétentes pour l'organisation de la mobilité contribuant au financement de ce service. Cette proposition, qui a lieu après la concertation prévue au septième alinéa du présent article, comprend une estimation des coûts d'investissement dans les infrastructures de transport et le matériel roulant et des futurs coûts d'exploitation ainsi qu'une présentation des modalités de financement envisagées. Cette estimation peut prendre la forme d'un plan de financement des dépenses d'investissement, de fonctionnement et d'exploitation de ce service. Sont également étudiées les conditions garantissant l'interopérabilité des services d'information des voyageurs et de billettique. Le contrat opérationnel de mobilité prévu à l'article L. 1215-2, s'il n'a pas été signé à l'obtention du statut de service express régional métropolitain, est conclu dans un délai de six mois. Ce contrat permet une bonne coordination entre la région et les autorités compétentes pour l'organisation de la mobilité et des services de transport proposés par le service express régional métropolitain.

Lorsque le contrat d'objectif départemental de sûreté dans les transports mentionné à l'article L. 1631-4 n'a pas été conclu dans les départements situés à l'intérieur du périmètre d'un service express régional métropolitain à la date de la publication de l'arrêté prévu à l'avant-dernier alinéa du présent article, le représentant de l'Etat dans le département réunit les autorités organisatrices de transports collectifs terrestres concernées et leurs exploitants, aux fins d'élaborer et de conclure ce contrat dans un délai d'un an à compter de la publication dudit arrêté.

**Art. L1215-7**

Les circulations ferroviaires opérées dans le cadre des services express régionaux métropolitains mentionnés à l'article L. 1215-6 font l'objet d'une tarification spécifique s'agissant des redevances d'infrastructure liées à l'utilisation du réseau ferré national mentionnées à l'article L. 2111-24. Cette tarification spécifique est fixée dans le respect des modalités prévues à l'article L. 2111-25.

**Art. L1215-8**

Pour la mise en œuvre de chaque projet de service express régional métropolitain défini à l'article L. 1215-6, les collectivités territoriales, les établissements publics, les sociétés, les groupements et les organismes dont l'objet concourt à la réalisation de ce projet de service et qui sont, dans ce cadre, maîtres d'ouvrage constituent un groupement d'intérêt public, dans les conditions prévues aux articles 98 à 102 de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit, ou une autre structure locale de coordination.

Le groupement d'intérêt public ou la structure locale de coordination mentionné au premier alinéa du présent article s'assure de la cohérence des projets de service express régional métropolitain avec les schémas de planification territoriale régionaux et locaux mentionnés à l'article L. 4251-1 du code général des collectivités territoriales et à l'article L. 141-1 du code de l'urbanisme.

Par dérogation aux articles 105 et 106 de la loi n° 2011-525 du 17 mai 2011 précitée, le groupement d'intérêt public prévu au premier alinéa du présent article est dirigé par un directoire, qui exerce ses fonctions sous le contrôle d'un conseil de surveillance. Le directoire comprend trois à cinq membres nommés parmi les représentants des maîtres d'ouvrage. Les membres du conseil de surveillance sont désignés par les personnes morales concourant au financement du projet. Les missions du directoire et du conseil de surveillance sont fixées par la convention constitutive du groupement d'intérêt public.

Le groupement d'intérêt public ou la structure locale de coordination mentionné au même premier alinéa veille à la bonne articulation des interventions de ses membres ainsi qu'au respect des coûts et du calendrier des projets d'infrastructures de transport dont ils assurent la maîtrise d'ouvrage dans le cadre de la mise en œuvre du projet de service express régional métropolitain.

A cet effet, une convention est conclue, pour chaque projet de service express régional métropolitain, entre, d'une part, ce groupement ou cette structure et, d'autre part, l'Etat, les autorités organisatrices de la mobilité concernées ainsi que, lorsqu'ils participent au financement du projet, les collectivités territoriales ou les groupements de collectivités.

Cette convention est conclue pour une durée de dix ans et actualisée tous les trois ans. Elle peut être renouvelée.

Cette convention vise à assurer le suivi de la réalisation des infrastructures et ouvrages prévus dans le cadre du projet de service express régional métropolitain, conformément aux objectifs d'offre de services dudit projet. Elle détermine notamment :

1° Les objectifs de performance et de qualité fixés aux établissements publics, aux sociétés, aux groupements et aux organismes dont l'objet concourt à la réalisation du projet de service express régional métropolitain ;

2° Le calendrier de réalisation des infrastructures et ouvrages prévus dans le cadre du projet de service express régional métropolitain ;

3° La trajectoire financière des travaux nécessaires à la réalisation des infrastructures et ouvrages mentionnés au 2° ;

4° Les objectifs de sécurité de l'exploitation et d'interopérabilité des équipements projetés, ainsi que les moyens mis en œuvre pour atteindre ces objectifs.

Le groupement d'intérêt public ou la structure locale de coordination mentionné au premier alinéa rend compte chaque année, dans un rapport d'activité public, du respect des objectifs et des engagements figurant dans la convention mentionnée au cinquième alinéa. Ce rapport d'activité est transmis à l'Etat et aux autorités organisatrices de la mobilité concernées par le projet de service express régional métropolitain ainsi que, le cas échéant, aux collectivités qui participent à son financement.

**Art. L1215-9**

Les travaux de création des infrastructures prévues dans le cadre des services express régionaux métropolitains sont déclarés d'utilité publique par décret en Conseil d'Etat lorsqu'ils satisfont à des conditions définies par voie réglementaire tenant compte de la nature des travaux et de leur montant prévisionnel. Ces travaux constituent, à compter de la date de publication du décret en Conseil d'Etat, un projet d'intérêt général au sens de l'article L. 102-1 du code de l'urbanisme.

##### TITRE II : L'ORGANISATION DES SERVICES  DE TRANSPORT PUBLIC DE PERSONNES

###### Chapitre Ier : Principes généraux

####### Section 1 : Les autorités organisatrices

**Art. L1221-1**

L'institution et l'organisation des services publics de transport réguliers et à la demande sont confiées, dans les limites de leurs compétences, à l'Etat, aux collectivités territoriales et à leurs groupements en tant qu'autorités organisatrices, conformément au titre Ier du livre Ier, aux titres II, III et IV du présent livre, au titre III du livre VI et sans préjudice des dispositions des deuxième et troisième parties.

**Art. L1221-2**

Les compétences des régions et des départements en matière de transport routier figurent en troisième partie.

Les compétences de l'Etat, des régions et des départements en matière de transport ferroviaire figurent en deuxième partie.

####### Section 2 : Les modalités générales d'exécution des services

**Art. L1221-3**

L'exécution des services publics de transport de personnes réguliers et à la demande est assurée, pour une durée limitée dans les conditions prévues par le règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transports de voyageurs par chemin de fer et par route et abrogeant les règlements (CEE) n° 1191/69 et 1107/70 du Conseil pour les services qui en relèvent, soit en régie par une personne publique sous forme d'un service public industriel et commercial, soit par une entreprise ayant passé à cet effet une convention avec l'autorité organisatrice.

**Art. L1221-4**

La convention à durée déterminée mentionnée à l'article L. 1221-3 fixe la consistance générale ainsi que les conditions de fonctionnement et de financement du service. Elle définit les actions à entreprendre par l'une et par l'autre partie afin de favoriser l'exercice effectif du droit à la mobilité, de promouvoir le transport public de personnes et d'encourager le développement de solutions de mobilité innovantes afin de favoriser la multimodalité et l'intermodalité.

Elle définit les modalités selon lesquelles des actions de formation à la prévention des violences et des atteintes à caractère sexiste dans les transports publics sont intégrées dans la formation des personnels en relation avec les usagers du service de transport.

Elle précise le pourcentage de matériel roulant accessible affecté aux services réguliers et à la demande de transport public routier de voyageurs mis en œuvre au moment de la passation de la convention et, le cas échéant, la progression de ce pourcentage pendant la durée de celle-ci en application du deuxième alinéa de l'article L. 1112-3. Elle prévoit des pénalités pour non-respect des obligations prévues par le premier alinéa de l'article L. 1112-3.

Quand l'autorité organisatrice de transport est une collectivité territoriale, elle délibère chaque année sur les conditions d'exécution, par le titulaire, du service public en matière d'accessibilité. Elle examine, le cas échéant, les pénalités appliquées pour non-respect des obligations de la convention en matière d'accessibilité.

Cette convention est résiliée de plein droit, en cas de radiation de l'entreprise du registre mentionné à l'article L. 1421-1.

**Art. L1221-4-1**

I. — Pour les services de transport public essentiellement exploités pour leur intérêt historique ou leur vocation touristique, et non soumis au règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transport de voyageurs par chemin de fer et par route, et abrogeant les règlements (CEE) n° 1191/69 et (CEE) n° 1107/70 du Conseil, les autorités organisatrices mentionnées aux articles L. 1231-1, L. 1231-3, L. 1241-1, L. 2121-3 et L. 3111-1 du présent code peuvent décider de recourir à une procédure de publicité avec mise en concurrence ou à une procédure de publicité sans mise en concurrence. Dans le premier cas, la convention à durée limitée conclue entre l'autorité organisatrice et l'exploitant du service prévoit des mesures de nature à favoriser l'utilisation de véhicules à faibles émissions tels que définis au premier alinéa de l'article L. 224-8 du code de l'environnement. Dans le second cas, l'autorité organisatrice soumet l'exploitation de ces services à des prescriptions générales d'exécution préalablement définies.

Ces prescriptions prévoient en particulier des mesures de nature à favoriser l'utilisation de véhicules à faibles émissions tels que définis en application du III de l'article L. 224-7 du code de l'environnement.

Ces prescriptions sont reprises dans une convention à durée limitée. Il ne peut être accordé de droits exclusifs et le nombre d'opérateurs ne peut être contingenté.

Dans les deux cas prévus au présent I, les gestionnaires de voirie concernés doivent, préalablement à la signature de la convention, rendre un avis conforme sur l'emplacement des points d'arrêt et des zones de régulation des bus touristiques.

II. — Le I du présent article ne s'applique pas aux services bénéficiant d'une autorisation à la date de publication de la loi n° 2019-1428 du 24 décembre 2019 d'orientation des mobilités, qui peuvent se poursuivre jusqu'au terme de ladite autorisation.

**Art. L1221-5**

L'autorité organisatrice définit la politique tarifaire de manière à obtenir l'utilisation la meilleure, sur le plan économique et social, du système de transports correspondant.

Sous réserve des pouvoirs généraux des autorités de l'Etat en matière de prix, elle fixe ou homologue les tarifs.

**Art. L1221-6**

Tout contrat ou convention entre une personne publique et une entreprise qui a pour conséquence d'engager des fonds publics ou d'accorder une garantie financière publique est assorti, à peine de nullité, de clauses relatives au contrôle de l'utilisation des fonds engagés ou garantis par cette personne publique.

**Art. L1221-7**

Une régie de transports a pour objet d'exploiter des services de transports publics de personnes, qu'ils soient urbains ou routiers non urbains, et, à titre accessoire, toutes activités de transports ou connexes à celui-ci, effectuées à la demande ou avec l'accord de l'autorité organisatrice.

**Art. L1221-8**

Les conditions dans lesquelles, par dérogation aux dispositions des articles L. 2253-1 et L. 3231-6 du code général des collectivités territoriales, les régies de transports public de personnes constituées sous forme d'établissement public à caractère industriel et commercial sont autorisées à acquérir des participations financières dans les entreprises publiques, semi-publiques ou privées, qui exercent une activité complémentaire ou connexe sont déterminées par décret en Conseil d'Etat.

**Art. L1221-9**

Les administrateurs, les directeurs et les comptables des régies de transports ne peuvent conserver ou prendre aucun intérêt à titre personnel, ni occuper aucune fonction dans des entreprises concurrentes ou fournisseurs de la régie ou dans lesquelles celle-ci a pris une participation, ni assurer des prestations pour le compte de ces entreprises.

En cas d'infraction à ces interdictions, les administrateurs sont déchus de leur mandat par l'autorité compétente pour les désigner.

**Art. L1221-10**

Les régies de transports sont créées par délibération de l'autorité organisatrice.

Chaque année, l'autorité organisatrice de transport délibère sur les conditions dans lesquelles la régie met en œuvre l'obligation d'accessibilité du service public, notamment en ce qui concerne la mise en service de matériel roulant accessible prévue à l'article L. 1112-3.

**Art. L1221-11**

Les modalités juridiques, administratives et financières d'institution et de fonctionnement des régies de transports sont définies par décret en Conseil d'Etat.

####### Section 3 : Le financement des services

**Art. L1221-12**

Le financement des services de transports public régulier de personnes est assuré par les usagers, le cas échéant par les collectivités publiques et, en vertu de dispositions législatives particulières, notamment celles de l'article L. 1221-3, par les autres bénéficiaires publics et privés qui, sans être usagers des services, en retirent un avantage direct ou indirect.

**Art. L1221-13**

Les conditions dans lesquelles les employeurs sont assujettis à un versement destiné au financement des services de mobilité sont fixées :

1° Hors de la région Ile-de-France : par les articles L. 2333-64 à L. 2333-71, L. 5722-7 et L. 5722-7-1 du code général des collectivités territoriales et par l'article 74-1 de la loi n° 99-586 du 12 juillet 1999 relative au renforcement et à la simplification de la coopération intercommunale ;

2° Pour la région Ile-de-France : par les articles L. 2531-2 à L. 2531-7 du même code.

###### Chapitre II : La continuité du service en cas de perturbation prévisible de trafic

####### Section 1 : Champ d'application

**Art. L1222-1**

Les dispositions du présent chapitre sont applicables aux services publics de transport terrestre régulier de personnes à vocation non touristique, hors transport fluvial.

####### Section 2 : L'organisation de la continuité du service public en cas de perturbation prévisible du trafic

**Art. L1222-2**

Après consultation des usagers lorsqu'il existe une structure les représentant, l'autorité organisatrice de transport définit les dessertes prioritaires en cas de perturbation prévisible du trafic.

Sont réputées prévisibles les perturbations qui résultent :

1° De grèves ;

2° De plans de travaux ;

3° D'incidents techniques, dès lors qu'un délai de trente-six heures s'est écoulé depuis leur survenance ;

4° D'aléas climatiques, dès lors qu'un délai de trente-six heures s'est écoulé depuis le déclenchement d'une alerte météorologique ;

5° De tout événement dont l'existence a été portée à la connaissance de l'entreprise de transports par le représentant de l'Etat, l'autorité organisatrice de transports ou le gestionnaire de l'infrastructure depuis trente-six heures.

**Art. L1222-3**

Pour assurer les dessertes prioritaires, l'autorité organisatrice de transports détermine différents niveaux de service en fonction de l'importance de la perturbation.

Pour chaque niveau de service, elle fixe les fréquences et les plages horaires. Le niveau minimal de service doit permettre d'éviter que soit portée une atteinte disproportionnée à la liberté d'aller et venir, à la liberté d'accès aux services publics, à la liberté du travail, à la liberté du commerce et de l'industrie et à l'organisation des transports scolaires. Il correspond à la couverture des besoins essentiels de la population. Il doit également garantir l'accès au service public de l'enseignement les jours d'examens nationaux. Il prend en compte les besoins particuliers des personnes à mobilité réduite.

Les priorités de desserte et les différents niveaux de service sont rendus publics.

**Art. L1222-4**

L'entreprise de transports élabore :

1° Un plan de transports adapté aux priorités de desserte et aux niveaux de service définis par l'autorité organisatrice de transports, qui précise, pour chaque niveau de service, les plages horaires et les fréquences à assurer ;

2° Un plan d'information des usagers qui permet de donner à ceux-ci les informations prévues à l'article L. 1222-8.

Après consultation des institutions représentatives du personnel, elle soumet ces plans à l'approbation de l'autorité organisatrice de transports.

**Art. L1222-5**

Les plans mentionnés à l'article L. 1222-4 sont rendus publics et intégrés aux conventions d'exploitation conclues par les autorités organisatrices de transports avec les entreprises de transports. Les conventions en cours sont modifiées en ce sens avant le 1er janvier 2008. Elles peuvent l'être par voie d'avenant. Les collectivités territoriales sont informées, de manière directe et préalable, des plans de desserte et des horaires qui sont maintenus.

**Art. L1222-6**

Le représentant de l'Etat est tenu informé par l'autorité organisatrice de transports de la définition des dessertes prioritaires et des niveaux de service attendus ainsi que de l'élaboration des plans mentionnés à l'article L. 1222-4 et de leur intégration aux conventions d'exploitation.

En cas de carence de l'autorité organisatrice de transports, et après une mise en demeure, le représentant de l'Etat arrête les priorités de desserte ou approuve les plans mentionnés à l'article L. 1222-4.

**Art. L1222-7**

Dans les entreprises de transports, l'employeur et les organisations syndicales représentatives concluent un accord collectif de prévisibilité du service applicable en cas de perturbation prévisible du trafic.

L'accord collectif de prévisibilité du service recense, par métier, fonction et niveau de compétence ou de qualification, les catégories d'agents et leurs effectifs ainsi que les moyens matériels, indispensables à l'exécution, conformément aux règles de sécurité en vigueur applicables à l'entreprise, de chacun des niveaux de service prévus dans le plan de transports adapté.

Il fixe les conditions dans lesquelles, en cas de perturbation prévisible, l'organisation du travail est révisée et les personnels disponibles réaffectés afin de permettre la mise en œuvre du plan de transports adapté. En cas de grève, les personnels disponibles sont les personnels de l'entreprise non grévistes.

A défaut d'accord applicable, un plan de prévisibilité est défini par l'employeur. Un accord collectif de prévisibilité du service qui entre en vigueur s'applique en lieu et place du plan de prévisibilité.

L'accord ou le plan est notifié au représentant de l'Etat et à l'autorité organisatrice de transports.

####### Section 3 : La mise en œuvre de la continuité du service public

**Art. L1222-8**

En cas de perturbation du trafic, tout usager a le droit de disposer d'une information gratuite, précise et fiable sur le service assuré, dans les conditions prévues par le plan d'information des usagers.

En cas de perturbation prévisible, l'information aux usagers doit être délivrée par l'entreprise de transports au plus tard vingt-quatre heures avant le début de la perturbation.

**Art. L1222-9**

L'entreprise de transports informe immédiatement l'autorité organisatrice de transports de toute perturbation ou risque de perturbation.

**Art. L1222-10**

Après chaque perturbation, l'entreprise de transports communique à l'autorité organisatrice de transports un bilan détaillé de l'exécution du plan de transports adapté et du plan d'information des usagers.

Elle établit une évaluation annuelle des incidences financières de l'exécution de ces plans et dresse la liste des investissements nécessaires à l'amélioration de leur mise en œuvre. Cette évaluation est rendue publique.

**Art. L1222-11**

En cas de défaut d'exécution dans la mise en œuvre du plan de transports adapté ou du plan d'information des usagers prévus à l'article L. 1222-4, l'autorité organisatrice de transports impose à l'entreprise de transports, quand celle-ci est directement responsable du défaut d'exécution, un remboursement total des titres de transports aux usagers en fonction de la durée d'inexécution de ces plans. La charge de ce remboursement ne peut être supportée directement par l'autorité organisatrice de transports.

L'autorité organisatrice de transports détermine par convention avec l'entreprise de transports les modalités pratiques de ce remboursement selon les catégories d'usagers.

**Art. L1222-12**

L'usager qui n'a pu utiliser le moyen de transport pour lequel il a contracté un abonnement ou acheté un titre de transport a droit à la prolongation de la validité de cet abonnement pour une durée équivalente à la période d'utilisation dont il a été privé, ou à l'échange ou au remboursement du titre de transport non utilisé ou de l'abonnement.

L'acte de remboursement est effectué par l'autorité ou l'entreprise qui lui a délivré l'abonnement ou le titre de transport dont il est le possesseur.

Lorsque des pénalités pour non-réalisation du plan de transport adapté sont par ailleurs prévues, l'autorité organisatrice de transports peut décider de les affecter au financement du remboursement des usagers.

##### TITRE III : L'ORGANISATION GENERALE DES SERVICES  DE MOBILITE

###### Chapitre unique : Principes

####### Section 1 : Les autorités organisatrices

**Art. L1231-1**

I. — Les communautés d'agglomération, les communautés urbaines, les métropoles, la métropole de Lyon, les communes mentionnées au V de l'article L. 5210-1-1 du code général des collectivités territoriales qui n'ont pas mis en œuvre le transfert prévu au second alinéa du II du présent article, les autres communes au plus tard jusqu'au 1er juillet 2021, les communautés de communes après le transfert de la compétence en matière de mobilité par les communes qui en sont membres, les syndicats mixtes mentionnés aux articles L. 5711-1 et L. 5721-2 du code général des collectivités territoriales, les pôles métropolitains mentionnés à l'article L. 5731-1 dudit code et les pôles d'équilibre territorial et rural mentionnés à l'article L. 5741-1 du même code, après le transfert de cette compétence par les établissements publics de coopération intercommunale qui en sont membres, sont les autorités organisatrices de la mobilité dans leur ressort territorial.

II. — Au 1er juillet 2021, la région exerce de droit, en tant qu'autorité organisatrice de la mobilité, l'ensemble des attributions relevant de cette compétence sur le territoire de la communauté de communes où le transfert prévu au III de l'article 8 de la loi n° 2019-1428 du 24 décembre 2019 d'orientation des mobilités n'est pas intervenu, sauf en ce qui concerne les services déjà organisés, à cette même date, par une ou plusieurs communes membres de la communauté de communes concernée qui peuvent continuer, après en avoir informé la région, à les organiser librement et pour le financement desquels elles peuvent continuer à prélever le versement destiné au financement des services de mobilité. Lorsqu'une de ces communes a transféré sa compétence d'organisation de la mobilité à un syndicat mixte, ce syndicat demeure compétent sur le périmètre de cette commune.

Une commune mentionnée au V de l'article L. 5210-1-1 du code général des collectivités territoriales qui n'exerce pas la compétence d'organisation de la mobilité peut demander, par délibération, le transfert de cette compétence à la région. Si la délibération est prise avant le 31 mars 2021, ce transfert est de droit et la région exerce à compter du 1er juillet 2021, en tant qu'autorité organisatrice de la mobilité, l'ensemble des attributions relevant de cette compétence sur le territoire de la commune. Si la délibération est prise à compter du 31 mars 2021, le conseil régional dispose d'un délai de trois mois, à compter de la notification à son président de la délibération du conseil municipal, pour se prononcer sur un tel transfert. A défaut de délibération du conseil régional dans ce délai, sa décision est réputée favorable.

III. — La communauté de communes ou la commune mentionnée au V de l'article L. 5210-1-1 du code général des collectivités territoriales sur le territoire desquelles la région est devenue l'autorité organisatrice de la mobilité en application du II du présent article peut néanmoins délibérer pour demander à cette dernière le transfert de la compétence d'organisation de la mobilité, en cas de fusion avec une autre communauté de communes, de création d'établissements publics de coopération intercommunale à fiscalité propre par partage, de transformation en établissement public de coopération intercommunale à fiscalité propre relevant d'une autre catégorie ou si elle a délibéré en vue de créer un syndicat mixte mentionné aux articles L. 5711-1 et L. 5721-2 du code général des collectivités territoriales, un pôle métropolitain mentionné à l'article L. 5731-1 du même code ou un pôle d'équilibre territorial et rural mentionné à l'article L. 5741-1 dudit code doté de la compétence en matière de mobilité ou en vue d'adhérer à un tel groupement. Il en va de même lorsqu'une communauté de communes décide d'adhérer à l'autorité organisatrice des mobilités des territoires lyonnais en application de l'article L. 1243-3 du présent code. La délibération de l'organe délibérant de la communauté de communes ou du conseil municipal demandant à la région le transfert de cette compétence intervient dans un délai d'un an à compter de l'entrée en vigueur de l'arrêté mentionné au II de l'article L. 5211-41-3 ou au II de l'article L. 5211-5 du code général des collectivités territoriales, de l'adhésion d'une commune mentionnée au V de l'article L. 5210-1-1 dudit code à un établissement public de coopération intercommunale à fiscalité propre, ou de la délibération visant à créer ou à adhérer à un syndicat mixte mentionné aux articles L. 5711-1 et L. 5721-2 dudit code, à un pôle métropolitain mentionné à l'article L. 5731-1 du même code ou à un pôle d'équilibre territorial et rural mentionné à l'article L. 5741-1 du même code ou en vue de mettre en œuvre la transformation prévue à l'article L. 5211-41 du même code.

Lorsqu'il est demandé, ce transfert est de droit et intervient dans les dix-huit mois suivant la délibération de la communauté de communes ou de la commune mentionnée au V de l'article L. 5210-1-1 du même code.

Le transfert des services réguliers de transport public, des services à la demande de transport public et des services de transport scolaire désormais intégralement effectués sur le ressort territorial de la communauté de communes ou de la commune mentionnée au même V intervient à la demande de cette communauté de communes ou de cette commune, dans un délai convenu avec la région.

Les services organisés en application du II du présent article par une ou plusieurs communes membres de la communauté de communes sont transférés dans un délai d'un an.

Le transfert des services de mobilité entraîne de plein droit l'application à l'ensemble des biens, équipements et services publics nécessaires à leur exercice, ainsi qu'à l'ensemble des droits et obligations qui leur sont attachés à la date du transfert, des dispositions des trois premiers alinéas de l'article L. 1321-2 et des articles L. 1321-3 à L. 1321-5 du code général des collectivités territoriales.

IV. — L'exercice de la compétence d'organisation de la mobilité par la communauté de communes ou la commune mentionnée au V de l'article L. 5210-1-1 du code général des collectivités territoriales, dans les cas prévus au III du présent article, s'accompagne, lorsque la région a organisé des services, du transfert concomitant par la région au groupement concerné ou à la commune concernée des charges et biens mobilisés, le cas échéant, par cette dernière pour l'exercice de cette compétence. Les modalités financières de ce transfert font l'objet d'une convention entre la région et le groupement concerné ou la commune concernée.

A défaut de convention, une commission locale pour l'évaluation des charges et des ressources transférées, composée paritairement de représentants du conseil régional et de représentants de l'assemblée délibérante du groupement concerné ou de représentants du conseil municipal concerné, est consultée conformément aux modalités prévues au V de l'article 133 de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République.

A défaut d'accord entre les membres de la commission, le montant des dépenses résultant du transfert des charges et biens mobilisés par la région est constaté par arrêté du représentant de l'Etat dans la région.

**Art. L1231-1-1**

I. — Sur son ressort territorial, chacune des autorités organisatrices de la mobilité mentionnées au I de l'article L. 1231-1, ainsi que la région lorsqu'elle intervient dans ce ressort en application du II du même article L. 1231-1, est compétente pour :

1° Organiser des services réguliers de transport public de personnes ;

2° Organiser des services à la demande de transport public de personnes ;

3° Organiser des services de transport scolaire définis aux articles L. 3111-7 à L. 3111-10, dans les cas prévus au quatrième alinéa de l'article L. 3111-7 et à l'article L. 3111-8 ;

4° Organiser des services relatifs aux mobilités actives définies à l'article L. 1271-1 ou contribuer au développement de ces mobilités ;

5° Organiser des services relatifs aux usages partagés des véhicules terrestres à moteur ou contribuer au développement de ces usages ;

6° Organiser des services de mobilité solidaire, contribuer au développement de tels services ou verser des aides individuelles à la mobilité, afin d'améliorer l'accès à la mobilité des personnes se trouvant en situation de vulnérabilité économique ou sociale et des personnes en situation de handicap ou dont la mobilité est réduite.

II. — Les autorités mentionnées au premier alinéa du I peuvent également :

1° Offrir un service de conseil et d'accompagnement individualisé à la mobilité destiné aux personnes se trouvant en situation de vulnérabilité économique ou sociale ainsi qu'à celles en situation de handicap ou dont la mobilité est réduite ;

2° Mettre en place un service de conseil en mobilité destiné aux employeurs et aux gestionnaires d'activités générant des flux de déplacements importants ;

3° Organiser ou contribuer au développement des services de transport de marchandises et de logistique urbaine, en cas d'inexistence, d'insuffisance ou d'inadaptation de l'offre privée, afin de réduire la congestion urbaine ainsi que les pollutions et les nuisances affectant l'environnement.

III. — Les autorités mentionnées au premier alinéa du I assurent la planification, le suivi et l'évaluation de leur politique de mobilité, et associent à l'organisation des mobilités l'ensemble des acteurs concernés.

IV. — Les autorités mentionnées au premier alinéa du I contribuent aux objectifs de lutte contre le changement climatique, la pollution de l'air, la pollution sonore et l'étalement urbain.

**Art. L1231-2**

I. — Les services de transport public de personnes mentionnés à l'article L. 1231-1 peuvent être urbains ou non urbains.

Lorsqu'ils sont urbains, ces services concernent les transports routiers, fluviaux et maritimes et, sur les réseaux relevant de la compétence des autorités organisatrices de la mobilité, les transports ferroviaires ou guidés.

II. — En matière de transport public régulier de personnes routier ou guidé est considéré comme un service de transport urbain tout service de transport de personnes exécuté de manière non saisonnière dans le ressort territorial d'une autorité organisatrice de la mobilité définie à l'article L. 1231-1 :

1° Au moyen de véhicules de transport guidé au sens de l'article L. 2000-1 ;

2° Ou au moyen de tout véhicule terrestre à moteur, à l'exception des autocars, et dont l'espacement moyen des arrêts et la variation de la fréquence de passage satisfont des critères définis par décret.

**Art. L1231-3**

I. — La région est l'autorité organisatrice de la mobilité régionale.

A ce titre, et en ce qui concerne les services d'intérêt régional, elle est compétente pour :

1° Organiser des services réguliers de transport public de personnes ;

2° Organiser des services à la demande de transport public de personnes ;

3° Organiser des services de transport scolaire définis aux articles L. 3111-7 à L. 3111-10 ;

4° Organiser des services relatifs aux mobilités actives définies à l'article L. 1271-1 ou contribuer au développement de ces mobilités ;

5° Organiser des services relatifs aux usages partagés des véhicules terrestres à moteur ou contribuer au développement de ces usages ;

6° Organiser des services de mobilité solidaire, contribuer au développement de tels services ou verser des aides individuelles à la mobilité, afin d'améliorer l'accès à la mobilité des personnes se trouvant en situation de vulnérabilité économique ou sociale et des personnes en situation de handicap ou dont la mobilité est réduite.

II. — La région assure la planification, le suivi et l'évaluation de sa politique de mobilité.

II bis. — Dès la promulgation de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets, la région se fixe comme objectif d'assurer une uniformisation des titres de transport pour aboutir à un support multimodal permettant l'utilisation de tous les types de transport public qu'elle a la charge d'organiser conformément aux 1° et 2° du I.

III. — La région contribue aux objectifs de lutte contre le changement climatique, la pollution de l'air et la pollution sonore.

**Art. L1231-4**

La région peut déléguer, par convention, toute attribution ainsi que tout ou partie d'un service ou plusieurs services énumérés aux articles L. 1231-1-1 et L. 1231-3 du présent code, dans les conditions prévues à l'article L. 1111-8 du code général des collectivités territoriales, à une collectivité territoriale relevant d'une autre catégorie, à un établissement public de coopération intercommunale à fiscalité propre, à une autre autorité organisatrice de la mobilité, à l'autorité organisatrice des mobilités des territoires lyonnais ou à un syndicat mixte mentionné à l'article L. 1231-10 du présent code.

Dans le cas où un groupement européen de coopération territoriale a été créé dans le ressort territorial de la région, la région peut déléguer, par convention, à ce groupement tout ou partie d'un service ou plusieurs services mentionnés aux articles L. 1231-1-1 et L. 1231-3.

**Art. L1231-5**

Les autorités organisatrices mentionnées aux articles L. 1231-1 et L. 1231-3 créent un comité des partenaires dont elles fixent la composition et les modalités de fonctionnement. Ce comité comprend notamment des représentants des organisations professionnelles d'employeurs, des représentants des organisations syndicales de salariés, des représentants des associations présentes sur le territoire, notamment les associations d'usagers ou d'habitants, ainsi que des habitants tirés au sort. Les autorités organisatrices consultent le comité des partenaires au moins une fois par an et avant toute évolution substantielle de l'offre de mobilité, de la politique tarifaire ainsi que sur la qualité des services et l'information des usagers mise en place. Ce comité des partenaires peut être consulté à l'occasion de l'évaluation de la politique de mobilité par l'autorité organisatrice de la mobilité prévue aux articles L. 1231-1-1 et L. 1231-3 et sur tout projet de mobilité structurant, y compris les services express régionaux métropolitains.

L'autorité mentionnée à l'article L. 1231-1 consulte également le comité des partenaires avant toute instauration ou évolution du taux du versement destiné au financement des services de mobilité et avant l'adoption du document de planification qu'elle élabore au titre du III de l'article L. 1231-1-1.

Lorsqu'elle intervient en application du II de l'article L. 1231-1, la région crée un comité des partenaires, associant les représentants des communes ou de leurs groupements, à l'échelle pertinente qui est au maximum celle d'un bassin de mobilité au sens des deux derniers alinéas de l'article L. 1215-1. Ce comité des partenaires peut être consulté à l'occasion de l'élaboration du plan mentionné à la seconde phrase du II de l'article L. 2151-2.

####### Section 2 : Dispositions diverses

**Art. L1231-8**

Les autorités organisatrices de la mobilité dont les ressorts territoriaux sont inclus dans les agglomérations de plus de 100 000 habitants mentionnées au deuxième alinéa de l'article L. 221-2 du code de l'environnement ou recoupant celles-ci, à l'exception des communautés de communes et à l'exception de la région lorsqu'elle exerce la compétence d'autorité organisatrice de la mobilité en application du II de l'article L. 1231-1, élaborent des outils d'aide aux décisions publiques et privées ayant un impact sur les pratiques de mobilité.

Elles établissent un compte relatif aux déplacements dont l'objet est de faire apparaître, pour les différentes pratiques de mobilité dans l'agglomération et dans son aire urbaine, les coûts pour l'usager et ceux qui en résultent pour la collectivité.

Elles instaurent un service d'information, consacré à l'ensemble des modes de transports et à leur combinaison, à l'intention des usagers, en concertation avec l'Etat, les collectivités territoriales ou leurs groupements et les entreprises publiques ou privées de transports.

**Art. L1231-9**

Les dispositions propres aux dessertes locales de transports publics routiers non urbains comprises dans le ressort territorial d'une autorité organisatrice de la mobilité figurent aux articles L. 3111-4 à L. 3111-6.

Les dispositions propres aux dessertes locales de transports ferroviaires et guidés établies par les départements et comprises dans le ressort territorial d'une autorité organisatrice de la mobilité figurent à l'article L. 2121-10.

####### Section 3 : Dispositions propres à certains syndicats mixtes de transport

**Art. L1231-10**

Sur un périmètre qu'elles définissent d'un commun accord, deux ou plusieurs autorités organisatrices de la mobilité au sens des articles L. 1231-1 et L. 1231-3 peuvent s'associer au sein d'un syndicat mixte de transports afin de coordonner les services qu'elles organisent, de mettre en place un système d'information à l'intention des usagers et de tarification coordonnée permettant la délivrance de titres de transport uniques ou unifiés.

Le département peut en être membre.

L'autorité organisatrice des mobilités des territoires lyonnais mentionnée à l'article L. 1243-1 peut en être membre.

**Art. L1231-11**

Le syndicat mixte mentionné à l'article L. 1231-10 peut, en lieu et place d'un ou plusieurs de ses membres, organiser des services de mobilité, y compris, si la région en est membre, des services ferroviaires organisés par cette dernière, et assurer, à ce titre, la réalisation et la gestion d'équipements et d'infrastructures de transport.

**Art. L1231-12**

Il est régi par les dispositions des articles L. 5721-2 et suivants du code général des collectivités territoriales.

Il peut instituer un versement destiné au financement des services de mobilité dans les conditions prévues aux articles L. 5722-7 et L. 5722-7-1 du même code.

**Art. L1231-13**

Il peut comprendre des syndicats mixtes définis à l'article L. 5711-1 ou à l'article L. 5721-2 du code général des collectivités territoriales et compétents en matière d'organisation des transports.

Les syndicats mixtes prévus au 2° de l'article L. 143-16 du code de l'urbanisme dont au moins deux des membres sont autorités organisatrices, au sens de l'article L. 1231-1, peuvent exercer la compétence prévue aux articles L. 1231-10 et L. 1231-11.

####### Section 4 : Dispositions relatives à l'usage partagé de véhicules terrestres à moteur et aux mobilités actives

**Art. L1231-14**

L'activité d'auto-partage est la mise en commun d'un véhicule ou d'une flotte de véhicules de transport terrestre à moteur au profit d'utilisateurs abonnés ou habilités par l'organisme ou la personne gestionnaire des véhicules. Chaque abonné ou utilisateur habilité peut accéder à un véhicule sans conducteur pour le trajet de son choix et pour une durée limitée.

Les autorités mentionnées à l'article L. 1231-1 ou l'autorité mentionnée à l'article L. 1231-3 peuvent délivrer un label " auto-partage ” aux véhicules affectés à cette activité. A cet effet, elles fixent les caractéristiques techniques des véhicules au regard, notamment, des objectifs de réduction de la pollution et des gaz à effet de serre qu'elles déterminent et les conditions d'usage de ces véhicules auxquelles est subordonnée la délivrance du label. En cas d'inexistence, d'insuffisance ou d'inadaptation de l'offre privée, elles peuvent créer un service public d'auto-partage. L'exploitant de ce service n'est pas soumis à l'obligation prévue à l'article L. 1421-1.

**Art. L1231-15**

Les entreprises d'au moins deux cent cinquante salariés et les collectivités territoriales facilitent, autant qu'il est possible, les solutions de covoiturage pour les déplacements entre le domicile et le lieu de travail de leurs salariés et de leurs agents.

Les autorités mentionnées aux articles L. 1231-1 et L. 1231-3, seules ou conjointement avec d'autres collectivités territoriales ou groupements de collectivités intéressés, établissent un schéma de développement des aires de covoiturage destinées à faciliter la pratique du covoiturage. En cas d'inexistence, d'insuffisance ou d'inadaptation de l'offre privée, elles peuvent mettre à disposition du public des solutions de covoiturage pour faciliter la mise en relation de conducteurs et de passagers. Elles peuvent créer un signe distinctif des véhicules utilisés dans le cadre d'un covoiturage. Dans ce cas, elles définissent au préalable les conditions d'attribution de ce signe.

Les autorités mentionnées aux mêmes articles L. 1231-1 et L. 1231-3 peuvent verser directement ou indirectement une allocation aux conducteurs qui effectuent un déplacement ou ont proposé un trajet en covoiturage au sens de l'article L. 3132-1 ou aux passagers qui effectuent un tel déplacement.

Pour le passager, l'allocation perçue ne peut excéder les frais qu'il verse au conducteur dans le cadre du partage des frais mentionné au même article L. 3132-1.

Pour le conducteur, pour un déplacement réalisé en covoiturage, l'allocation perçue vient en déduction des frais pris en considération dans le cadre du partage des frais mentionné audit article L. 3132-1.

Les conditions dans lesquelles les déplacements réalisés peuvent donner lieu au versement d'une allocation au conducteur qui a proposé un trajet en covoiturage en l'absence de passagers sont déterminées par décret en Conseil d'Etat.

Par dérogation au cinquième alinéa du présent article, le montant de l'allocation versée au conducteur dans le cadre d'un déplacement réalisé en covoiturage peut excéder, pour les déplacements dont la distance est inférieure à un seuil défini par décret et dans la limite de deux déplacements par jour et par conducteur, les frais pris en considération dans le cadre du partage des frais mentionné à l'article L. 3132-1.

Pour l'application du présent article, l'effectif salarié et le franchissement de seuil de deux cent cinquante salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale.

**Art. L1231-16**

En cas d'inexistence, d'insuffisance ou d'inadaptation de l'offre privée, les autorités mentionnées à l'article L. 1231-1 ou à l'article L. 1231-3 peuvent organiser un service public de location de bicyclettes. L'exploitant de ce service n'est pas soumis à l'obligation prévue à l'article L. 1421-1.

**Art. L1231-17**

I. — Le titre délivré aux opérateurs de services de partage de véhicules, cycles et engins permettant le déplacement de personnes ou le transport de marchandises, mis à disposition des utilisateurs sur la voie publique et accessibles en libre-service, sans station d'attache, est établi dans les conditions définies au titre II du livre Ier de la deuxième partie du code général de la propriété des personnes publiques.

Il est délivré de manière non discriminatoire, après avis de l'autorité organisatrice de la mobilité mentionnée à l'article L. 1231-1 du présent code concernée ou, sur le territoire de la région d'Ile-de-France, de l'autorité mentionnée à l'article L. 1241-1 et de l'autorité chargée de la police de la circulation et du stationnement, lorsque cette autorité n'est pas compétente pour le délivrer. Ces avis sont émis dans un délai de deux mois à compter de la transmission à ces autorités du projet de titre. Passé ce délai, les avis sont réputés favorables.

L'autorité compétente pour délivrer le titre n'est tenue que de procéder à une publicité préalable à la délivrance du titre, de nature à permettre la manifestation d'un intérêt pertinent et à informer de manière non discriminatoire les candidats potentiels sur les conditions générales d'attribution, lorsqu'au moins une des conditions prévues au second alinéa de l'article L. 2122-1-1 du code général de la propriété des personnes publiques est remplie.

II. — Le titre mentionné au I du présent article peut comporter des prescriptions portant exclusivement sur :

1° Les informations que doit transmettre l'opérateur, relatives au nombre et aux caractéristiques des véhicules, cycles et engins pouvant être mis à disposition des utilisateurs ;

2° Le nombre de véhicules, cycles et engins, sauf dans le cas prévu au second alinéa de l'article L. 2122-1-1 du code général de la propriété des personnes publiques où le nombre de titres délivrés n'est pas limité ;

3° Les conditions spatiales de déploiement des véhicules, cycles et engins ;

4° Les mesures que doit prendre l'opérateur afin d'assurer le respect, par lui-même ou ses préposés, et par les utilisateurs des véhicules, cycles et engins des règles de circulation et de stationnement édictées par les autorités compétentes, notamment les règles assurant l'accessibilité de la voie publique aux personnes handicapées ou à mobilité réduite et garantissant la sécurité des piétons ;

5° Les mesures que doit prendre l'opérateur pour assurer le retrait des véhicules, cycles et engins lorsque ceux-ci sont hors d'usage ou en cas d'interruption ou d'arrêt définitif du service ;

6° Les caractéristiques des véhicules, cycles et engins mis à disposition au regard de leurs plafonds d'émissions de polluants atmosphérique et de gaz à effet de serre, de leurs conditions de durabilité ainsi que de leurs modalités d'entretien ;

7° Les restrictions totales ou partielles d'apposition de publicité sur les véhicules, cycles et engins, à l'exception de la publicité concernant le service lui-même ;

8° Les mesures nécessaires pour assurer le respect de la tranquillité du voisinage, notamment en encadrant l'émission de signaux sonores de nuit.

Ces prescriptions peuvent être adaptées aux types de véhicules, de cycles et d'engins et sont compatibles avec les conditions de délivrance du label “ auto-partage ” mentionné aux articles L. 1231-14 et L. 1241-1 du présent code.

III. — Le stationnement des véhicules des services mentionnés au I du présent article n'est pas soumis aux modalités de la tarification et de la gestion matérielle du stationnement des véhicules sur la voie publique prévues à l'article L. 2333-87 du code général des collectivités territoriales. Le titre mentionné au I du présent article donne uniquement lieu au paiement, par l'opérateur, de la redevance mentionnée à l'article L. 2125-1 du code général de la propriété des personnes publiques.

IV. — L'autorité compétente pour délivrer le titre mentionné au I du présent article peut déléguer par convention la délivrance du titre à l'autorité organisatrice de la mobilité mentionnée à l'article L. 1231-1 compétente sur le territoire concerné et, sur le territoire de la région d'Ile-de-France, à l'autorité mentionnée à l'article L. 1241-1.

Chaque convention définit les compétences déléguées ainsi que les modalités de cette délégation et de son contrôle.

**Art. L1231-18**

L'autorité organisatrice de la mobilité mentionnée à l'article L. 1231-1 concernée ou, sur le territoire de la région d'Ile-de-France, l'autorité mentionnée à l'article L. 1241-1 peut organiser une concertation avec les communes relevant de son ressort territorial ainsi qu'avec les autorités chargées de la police de la circulation et du stationnement portant notamment sur les prescriptions mentionnées au II de l'article L. 1231-17.

##### TITRE IV : L'ORGANISATION PROPRE  A CERTAINES PARTIES DU TERRITOIRE

###### Chapitre Ier : L'organisation propre à la région Ile-de-France

####### Section 1 : Le principe d'une autorité organisatrice unique

**Art. L1241-1**

I. — Dans la région d'Ile-de-France, l'établissement public dénommé “ Ile-de-France Mobilités ” est l'autorité compétente pour :

1° Organiser des services réguliers de transport public de personnes, y compris des services fluviaux, sous réserve, dans ce cas, des pouvoirs dévolus à l'Etat en matière de police de la navigation. Lorsqu'ils sont routiers ou guidés, ces services réguliers de transport public peuvent être urbains ou non urbains, au sens du II de l'article L. 1231-2 ;

2° Organiser des services de transport public de personnes à la demande ;

3° Organiser des services de transport scolaire définis à la sous-section 3 de la section 1 du chapitre Ier du titre Ier du livre Ier de la troisième partie ;

4° Organiser des services relatifs aux mobilités actives définies à l'article L. 1271-1 ou contribuer au développement de ces mobilités ; en particulier, il peut organiser un service public de location de vélos dans les conditions prévues à l'article L. 1231-16, lorsqu'un tel service public n'existe pas et sous réserve de l'accord des communes ou des établissements publics de coopération intercommunale sur le ressort territorial desquels il envisage de l'implanter. Par dérogation, cette double condition n'est pas applicable à la création, par Ile-de-France Mobilités, d'un service public de location de vélos de longue durée sans impact sur la voirie. Lorsque des services relatifs aux mobilités actives sont organisés par des personnes publiques autres qu'Ile-de-France Mobilités, celui-ci est consulté avant toute décision relative à leur développement ou à leur renouvellement ;

5° Organiser des services relatifs aux usages partagés des véhicules terrestres à moteur ou contribuer au développement de ces usages ; en particulier, il peut organiser un service public d'auto-partage dans les conditions prévues à l'article L. 1231-14, lorsqu'un tel service public n'existe pas et sous réserve de l'accord des communes ou des établissements publics de coopération intercommunale sur le ressort territorial desquels il envisage de l'implanter. Lorsque de tels services publics existent, Ile-de-France Mobilités est saisi pour avis avant toute décision relative à leur développement ou à leur renouvellement. Ile-de-France Mobilités peut, en outre, prévoir la délivrance d'un label “ auto-partage ” aux véhicules affectés à cette activité et la subordonner au respect de conditions d'utilisation qu'il fixe et de caractéristiques techniques des véhicules au regard, notamment, d'objectifs de réduction de la pollution et des émissions de gaz à effet de serre qu'il détermine. Il est seul compétent pour délivrer un tel label dans le territoire de la région d'Ile-de-France ;

6° Organiser des services de mobilité solidaire, contribuer au développement de tels services ou verser des aides individuelles à la mobilité, afin d'améliorer l'accès à la mobilité des personnes se trouvant en situation de vulnérabilité économique ou sociale et des personnes en situation de handicap ou dont la mobilité est réduite.

En cas d'inexistence, d'insuffisance ou d'inadaptation de l'offre privée, Ile-de-France Mobilités, seul ou conjointement avec une ou plusieurs collectivités territoriales ou groupements de collectivités intéressés, peut mettre à disposition du public des solutions de covoiturage pour faciliter la mise en relation de conducteurs et de passagers. Il peut créer un signe distinctif des véhicules utilisés dans le cadre du covoiturage. Dans ce cas, il définit au préalable les conditions d'attribution de ce signe.

Il peut également verser directement ou indirectement une allocation aux conducteurs qui effectuent un déplacement ou ont proposé un trajet en covoiturage au sens de l'article L. 3132-1 ou aux passagers qui effectuent un tel déplacement.

Pour le passager, l'allocation perçue ne peut excéder les frais qu'il verse au conducteur dans le cadre du partage des frais mentionnés au même article L. 3132-1.

Pour le conducteur, pour un déplacement réalisé en covoiturage, l'allocation perçue vient en déduction des frais pris en considération dans le cadre du partage des frais mentionné audit article L. 3132-1.

Les conditions dans lesquelles les déplacements réalisés peuvent donner lieu au versement d'une allocation au conducteur qui a proposé un trajet en covoiturage en l'absence de passagers sont déterminées par décret en Conseil d'Etat.

Par dérogation au onzième alinéa du présent I, le montant de l'allocation versée au conducteur dans le cadre d'un déplacement réalisé en covoiturage peut excéder, pour les déplacements dont la distance est inférieure à un seuil défini par décret et dans la limite de deux déplacements par jour et par conducteur, les frais pris en considération dans le cadre du partage des frais mentionné à l'article L. 3132-1.

II. — Ile-de-France Mobilités peut également :

1° Offrir un service de conseil et d'accompagnement individualisé à la mobilité destiné aux personnes se trouvant en situation de vulnérabilité économique ou sociale ainsi qu'à celles en situation de handicap ou dont la mobilité est réduite ;

2° Mettre en place un service de conseil en mobilité destiné aux employeurs et aux gestionnaires d'activités générant des flux de déplacements importants ;

3° Organiser des services de transport de marchandises et de logistique urbaine, en cas d'inexistence, d'insuffisance ou d'inadaptation de l'offre privée, afin de réduire la congestion urbaine ainsi que les pollutions et les nuisances affectant l'environnement.

III. — Ile-de-France Mobilités assure la planification, le suivi et l'évaluation de sa politique de mobilité. A ce titre, il :

1° Elabore le plan prévu à l'article L. 1214-9 ;

2° Associe à l'organisation des mobilités l'ensemble des acteurs concernés. Selon les modalités définies à l'article L. 1231-5, Ile-de-France Mobilités crée un comité des partenaires comprenant notamment des représentants des communes d'Ile-de-France ou de leurs groupements ;

3° Assure les missions et développe les services mentionnés à l'article L. 1231-8.

IV. — Ile-de-France Mobilités contribue aux objectifs de lutte contre le changement climatique, la pollution sonore, la pollution de l'air et l'étalement urbain.

####### Section 2 : Les missions d'Ile-de-France Mobilités

**Art. L1241-2**

I. ― En tant qu'autorité organisatrice des services de transports publics réguliers de personnes, Ile-de-France Mobilités a, notamment, pour mission de :

1° Fixer les relations à desservir ;

2° Désigner les exploitants ;

3° Définir les modalités techniques d'exécution ainsi que les conditions générales d'exploitation et de financement des services ;

4° Veiller à la cohérence des programmes d'investissement, sous réserve des compétences reconnues à SNCF Réseau, à la Régie autonome des transports parisiens en sa qualité de gestionnaire de l'infrastructure et à l'établissement public Société des grands projets ;

5° Arrêter la politique tarifaire de manière à obtenir l'utilisation la meilleure, sur le plan environnemental, économique et social, du système de transports correspondant ;

6° Concourir aux actions de prévention de la délinquance et de sécurisation des personnels et des usagers ;

7° Favoriser le transports des personnes à mobilité réduite.

II. ― Les responsabilités particulières d'Ile-de-France Mobilités en matière de transport scolaire figurent aux articles L. 3111-14 à L. 3111-16.

**Art. L1241-3**

Ile-de-France Mobilités peut déléguer tout ou partie des attributions mentionnées aux I et II de l'article L. 1241-1, à l'exception de la politique tarifaire, à des collectivités territoriales ou à leurs groupements.

Toute demande de délégation est soumise au conseil d'administration d'Ile-de-France Mobilités.

En cas d'accord, une convention prévoit les conditions de participation des parties au financement de ces services et les aménagements tarifaires applicables.

Les dispositions particulières relatives aux attributions déléguées en matière de transports scolaires par Ile-de-France Mobilités figurent à l'article L. 3111-15.

**Art. L1241-4**

Ile-de-France Mobilités peut assurer la maîtrise d'ouvrage ou désigner le ou les maîtres d'ouvrage de projets d'infrastructures nouvelles destinées au transport public de voyageurs, dans la limite des compétences reconnues à SNCF Réseau et à l'établissement public Société des grands projets.

Ile-de-France Mobilités et la Régie autonome des transports parisiens exercent conjointement, dans la limite des compétences reconnues à SNCF Réseau, la maîtrise d'ouvrage des opérations, décidées à partir du 1er janvier 2010, ayant pour objet les aménagements, les extensions ou les prolongements directs, dépendants ou accessoires des lignes, ouvrages ou installations constitutifs de l'infrastructure gérée par la Régie, en application de l'article L. 2142-3 existant à la même date. Ile-de-France Mobilités s'assure de la faisabilité et de l'opportunité des opérations considérées, en détermine la localisation, le programme, l'enveloppe financière prévisionnelle et, sans préjudice de la contribution de la régie, en assure le financement. La Régie autonome des transports parisiens choisit le processus selon lequel l'infrastructure et les matériels sont réalisés ou acquis, en assure ou en fait assurer la maîtrise d'œuvre et conclut les contrats ayant pour objet les études et l'exécution des travaux. Pour chaque opération, une convention précise les conditions d'organisation de la maîtrise d'ouvrage dont le syndicat assure le suivi et le contrôle d'ensemble.

Pour les réseaux de transport mentionnés aux articles 20 et 20-2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris, Ile-de-France Mobilités assure, le cas échéant par l'intermédiaire d'une filiale créée à cet effet :

1° Les missions de maintenance et de renouvellement des éléments ne relevant pas du périmètre de gestion technique de la Régie autonome des transports parisiens défini aux mêmes articles 20 et 20-2 ;

2° Les missions de gestion des espaces à usage de commerces et de publicité dans les gares.

Ile-de-France Mobilités est assimilé à un groupement de collectivités territoriales au sens et pour l'application de l'article L. 300-6 du code de l'urbanisme.

**Art. L1241-4-1**

Ile-de-France Mobilités peut, le cas échéant par l'intermédiaire de filiales ou d'opérateurs fonciers, valoriser le patrimoine immobilier dont il est propriétaire, notamment par le biais d'opérations immobilières ou d'activités d'investissement immobilier.

####### Section 3 : Les modalités d'exécution des services

**Art. L1241-5**

L'exécution des services mentionnés à l'article L. 1241-1 est assurée dans les conditions définies aux articles L. 1221-3 et L. 1221-4 ou par des filiales créées à cet effet par Ile-de-France Mobilités.

Ces services sont inscrits au plan régional de transport, établi et tenu à jour par le syndicat, après avis des collectivités et groupements mentionnés à l'article L. 1241-3 dans des conditions définies par voie réglementaire.

**Art. L1241-6**

I. ― L'exécution des services mentionnés à l'article L. 1241-1 qui ont été créés avant le 3 décembre 2009 se poursuit dans le cadre des conventions en cours et conformément aux règles applicables à cette date.

II. ― Elle se termine :

1° Pour les services réguliers de transport routier : à une date comprise entre le 31 décembre 2024 et le 31 décembre 2026, fixée par décision de l'autorité organisatrice, sauf stipulation conventionnelle, antérieure au 9 décembre 2009, manifestant l'accord entre l'autorité organisatrice et l'opérateur et prévoyant expressément une date antérieure ;

2° Pour les services réguliers de transport par tramway : le 31 décembre 2029 ;

3° Pour les autres services réguliers de transport guidé : le 31 décembre 2039 ;

4° Pour les services de transport scolaire, les services de transport à la demande, les services de transport des personnes dont la mobilité est réduite et les services réguliers de transport public fluvial de personnes : à la date d'échéance ou de résiliation des conventions en cours et, en tout état de cause, avant le 31 décembre 2024.

**Art. L1241-7**

L'application des dispositions de l'article L. 1241-6 relatives aux conditions de poursuite et de terminaison des conventions en cours ne donne lieu à versement d'aucune indemnité.

**Art. L1241-7-1**

I. — Pour les services de transport ferroviaire de voyageurs mentionnés à l'article L. 1241-1 créés entre le 3 décembre 2019 et le 24 décembre 2023, Ile-de-France Mobilités peut, par dérogation à l'article L. 2141-1 :

1° Fournir lui-même ces services ou attribuer des contrats de service public relatifs à ces services dans les conditions prévues au 2 de l'article 5 du règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transport de voyageurs par chemin de fer et par route, et abrogeant les règlements (CEE) n° 1191/69 et (CEE) n° 1107/70 du Conseil ;

2° Attribuer des contrats de service public relatifs à ces services après publicité et mise en concurrence.

Toute convention conclue entre Ile-de-France Mobilités et SNCF Voyageurs avant le 25 décembre 2023 en application de l'article L. 2141-1 se poursuit jusqu'au terme qu'elle a fixé, sa durée ne pouvant excéder dix ans.

II. — L'exécution des services de transport ferroviaire de voyageurs mentionnés à l'article L. 1241-1 créés avant le 3 décembre 2019 se poursuit dans le cadre des conventions en cours et conformément aux règles applicables à cette date.

Elle se termine :

1° Pour les services de transport ferroviaire qui ne font pas partie du réseau express régional, à une date fixée par décision d'Ile-de-France Mobilités, comprise entre le 1er janvier 2023 et le 31 décembre 2032 ;

2° Pour les services de transport ferroviaire qui font partie du réseau express régional, à l'exception des services de transport ferroviaire empruntant pour une partie de leur parcours les mêmes lignes que les services de transport guidé mentionnés au 3° du II de l'article L. 1241-6, à une date fixée par décision d'Ile-de-France Mobilités, comprise entre le 1er janvier 2033 et la date mentionnée au même 3° ;

3° Par dérogation au 2° du présent II, pour les services mentionnés au même 2° opérés sur des lignes dont l'infrastructure a fait l'objet d'une extension mise en service à compter du 1er janvier 2018, à une date fixée par décision d'Ile-de-France Mobilités, comprise entre le 1er janvier 2025 et la date mentionnée au 3° du II de l'article L. 1241-6 ;

4° Pour les services de transport ferroviaire qui font partie du réseau express régional empruntant pour une partie de leur parcours les mêmes lignes que les services de transport guidé mentionnés au 3° du II de l'article L. 1241-6, à la date mentionnée au même 3°.

III. — L'application des dispositions prévues aux I et II du présent article relatives aux conditions de poursuite et d'extinction des droits exclusifs attribués à SNCF Voyageurs ne donne lieu au versement d'aucune indemnité.

Sauf stipulation contraire prévue par la convention, dans l'hypothèse où Ile-de-France Mobilités souhaite en remettre en cause soit la durée, soit le périmètre, SNCF Voyageurs est indemnisé de plein droit pour la résiliation de tout ou partie de cette convention.

**Art. L1241-7-2**

Le chapitre V et la section 2 du chapitre VI du titre III du livre Ier de la troisième partie du code de la commande publique sont applicables aux contrats de service public conclus par Ile-de-France Mobilités pour l'exploitation des lignes de métropolitain qu'il met en concurrence sur le fondement de l'article L. 1241-5 du présent code.

####### Section 4 : Les règles constitutives d'Ile-de-France Mobilités 

**Art. L1241-8**

Ile-de-France Mobilités est un établissement public, constitué entre la région Ile-de-France, la Ville de Paris, les départements des Hauts-de-Seine, de la Seine-Saint-Denis, du Val-de-Marne, de l'Essonne, des Yvelines, du Val-d'Oise et de Seine-et-Marne, chargé de l'organisation du transport public de personnes en Ile-de-France.

**Art. L1241-9**

Ile-de-France Mobilités est administré par un conseil assurant la représentation des collectivités territoriales qui en sont membres, de la chambre régionale de commerce et d'industrie d'Ile-de-France, des organisations représentatives des employeurs, des associations d'usagers et des présidents des établissements publics de coopération intercommunale.

**Art. L1241-10**

I. ― Une majorité qualifiée des deux tiers des membres présents ou représentés est requise pour l'adoption des décisions portant sur :

1° Les délégations d'attributions relevant du syndicat.

2° Les modifications de répartition des contributions des membres du syndicat.

II. ― Les délibérations à caractère budgétaire ou ayant une incidence budgétaire sont adoptées par le conseil d'administration du syndicat à la majorité absolue de ses membres.

Toutefois, avant le 1er janvier 2013, lorsqu'une délibération ayant pour effet, par la création de mesures nouvelles, d'accroître les charges de fonctionnement du syndicat a été adoptée dans les conditions prévues au premier alinéa du II, un ou plusieurs membres du conseil d'administration représentant au moins une des collectivités membres du syndicat, invoquant l'intérêt majeur de la collectivité qu'ils représentent, peuvent demander à ce qu'elle fasse l'objet d'une seconde délibération. Cette demande doit être confirmée par une délibération de l'assemblée délibérante d'au moins une des collectivités concernées, adoptée à la majorité des deux tiers de ses membres présents ou représentés lors de la prochaine réunion de cette assemblée délibérante qui suit la réunion du conseil d'administration au cours de laquelle la délibération contestée a été adoptée. Il est alors procédé à cette seconde délibération lors de la prochaine réunion du conseil d'administration du syndicat qui suit la réunion de l'assemblée délibérante au cours de laquelle la demande de seconde délibération a été confirmée. Lorsqu'une décision est soumise à seconde délibération en application de deuxième alinéa du II, la majorité des deux tiers des membres présents ou représentés est requise pour son adoption définitive.

**Art. L1241-11**

La région Ile-de-France dispose de la majorité des sièges.

Le syndicat est présidé par le président du conseil régional d'Ile-de-France ou par un élu du conseil régional qu'il désigne parmi les membres du conseil d'administration.

Le représentant de l'Etat dans la région Ile-de-France est entendu à sa demande par le conseil d'administration du syndicat.

**Art. L1241-12**

Le contrôle de légalité et le contrôle budgétaire des actes d'Ile-de-France Mobilités sont exercés par le représentant de l'Etat dans la région Ile-de-France.

Ile-de-France Mobilités est soumis à la première partie du livre II du code des juridictions financières.

Le comptable d'Ile-de-France Mobilités est un comptable public nommé par l'autorité administrative compétente de l'Etat.

**Art. L1241-13**

Les statuts d'Ile-de-France Mobilités sont fixés et modifiés par décret en Conseil d'Etat, après avis de la région et des départements d'Ile-de-France donné dans un délai et selon des modalités fixées par voie réglementaire.

**Art. L1241-13-1**

Le personnel d'Ile-de-France Mobilités comprend :

1° Des fonctionnaires ;

2° Des agents contractuels de droit public recrutés avant le 1er janvier 2004 et régis par le règlement de gestion instauré par la délibération n° 2006/260 de l'établissement du 29 mars 2006 ;

3° Des agents contractuels de droit public autres que ceux mentionnés au 2° ;

4° Des salariés régis par le code du travail, lorsque les fonctions exercées nécessitent une qualification technique spécialisée et concourent directement ou indirectement à l'exploitation d'un service régulier de transport public de voyageurs.

**Art. L1241-13-2**

I. — Il est institué, au sein d'Ile-de-France Mobilités, un comité social unique. Ce comité est compétent pour l'ensemble du personnel d'Ile-de-France Mobilités. Il est soumis aux dispositions des chapitres Ier à IV du titre V du livre II du code général de la fonction publique relatives au comité social territorial et aux chapitres II à V du titre Ier du livre III de la deuxième partie du code du travail, relatifs au comité social et économique, sous réserve des adaptations prévues par le décret mentionné au II du présent article.

II. — Le comité social unique est composé du président d'Ile-de-France Mobilités ou de son représentant, qui le préside, et des représentants du personnel. Seuls les représentants du personnel sont appelés à prendre part aux votes lorsque le comité est consulté.

Les représentants du personnel siégeant au comité social unique sont élus par collège au scrutin de liste à la représentation proportionnelle.

Les candidatures sont présentées par les organisations syndicales qui remplissent les conditions suivantes :

1° Pour le collège des personnels mentionnés aux 1° à 3° de l'article L. 1241-13-1, celles prévues aux articles L. 211-1 à L. 211-4 du code général de la fonction publique ;

2° Pour le collège des personnels mentionnés au 4° de l'article L. 1241-13-1 du présent code, celles prévues à l'article L. 2314-5 du code du travail.

La composition de la représentation du personnel au sein du comité social unique est fixée de façon à permettre la représentation de chaque collège, en tenant compte des effectifs, d'une part, des personnels mentionnés aux 1° à 3° de l'article L. 1241-13-1 du présent code et, d'autre part, des personnels mentionnés au 4° du même article L. 1241-13-1.

III. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L1241-14**

Les ressources d'Ile-de-France Mobilités comprennent :

1° Les concours financiers des collectivités territoriales membres d'Ile-de-France Mobilités ;

2° Le produit du versement destiné aux transports perçu à l'intérieur de la région Ile-de-France et mentionné aux articles L. 2531-2 et suivants du code général des collectivités territoriales ;

3° Jusqu'en 2018, la part du produit des amendes de police relatives à la circulation routière, dans les conditions définies par l'article L. 2334-24 du même code ;

3° bis A compter de 2019, la contribution des communes et groupements de la région d'Ile-de-France prévue à l'article L. 2334-25-1 dudit code. Cette ressource est égale à la ressource perçue en 2018 en application du 3° du présent article ;

4° Toutes autres contributions, subventions ou avances qui lui sont apportées par l'Etat, par les collectivités publiques ou par tout organisme public ou privé, notamment pour la mise en œuvre de politiques d'aide à l'usage des transports collectifs au bénéfice de catégories particulières d'usagers ;

5° Les produits de son domaine et ceux issus de la valorisation de ce dernier ;

6° Les redevances pour services rendus et produits divers ;

7° Une dotation forfaitaire indexée de l'Etat, correspondant à la moyenne des dépenses actualisées exposées par l'Etat entre le 1er janvier 2002 et le 31 décembre 2004, au titre des transports scolaires, des bourses de fréquentation scolaire, du financement des frais de premier établissement des services de transport réservés aux élèves, des frais de transport des élèves des écoles maternelles en zone rurale, du transport des élèves et étudiants gravement handicapés et des tarifications spécifiques consenties aux élèves et aux étudiants dans les conditions prévues par les articles L. 1614-1 à L. 1614-3 du code général des collectivités territoriales ;

8° Le produit des emprunts ;

9° Les versements au titre du Fonds de compensation pour la taxe sur la valeur ajoutée ;

10° Les contributions prévues au dernier alinéa du II de l'article 21 de la loi n° 2010-597 du juin 2010 relative au Grand Paris ;

11° Le produit de la majoration de l'accise sur les énergies perçue sur les gazoles et essences en Ile-de-France et prévue à l'article L. 312-40 du code des impositions sur les biens et services ;

12° Le produit de la contribution locale temporaire mentionnée à l'article L. 2124-1 du présent code ;

13° Les produits de l'occupation des espaces à usage de commerces et les recettes publicitaires de toute nature dans les gares constituant le réseau mentionné aux articles 20 et 20-2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris.

**Art. L1241-15**

Les charges résultant pour les collectivités publiques de l'exploitation des services de transport sont réparties entre les membres d'Ile-de-France Mobilités dans des conditions fixées par ses statuts.

Cette répartition peut être modifiée selon les règles de prise de décision prévues à l'article L. 1241-10.

Ces contributions ont le caractère de dépenses obligatoires.

**Art. L1241-16**

I. ― Le montant de la contribution versée chaque année par l'Etat à la région Ile-de-France, à titre de compensation des charges résultant de son entrée dans Ile-de-France Mobilités, est égal au double de la contribution qu'elle a versée au titre du premier semestre 2005.

II. ― Les charges supplémentaires résultant de l'extension des missions du syndicat opérée le 1er juillet 2005 sont compensées, chaque année, par l'Etat au bénéfice des collectivités territoriales intéressées dans les conditions prévues par les articles L. 1614-1 à L. 1614-3 du code général des collectivités territoriales.

III. ― Le montant de la compensation prévue par le I est pris en compte pour le calcul de la compensation prévue par le II.

**Art. L1241-17**

Par dérogation aux dispositions de l'article L. 1618-2 du code général des collectivités territoriales, Ile-de-France Mobilités peut placer en valeurs d'Etat ou en valeurs garanties par l'Etat les fonds provenant des ressources mentionnées aux 2° et 3° de l'article L. 1241-14.

**Art. L1241-18**

L'incidence financière des modifications de structure du barème des redevances d'infrastructures dues par SNCF Voyageurs à SNCF Réseau au titre des services régionaux de transport de personnes en Ile-de-France organisés en 2004 par Ile-de-France Mobilités est compensée par l'Etat aux collectivités territoriales intéressées à proportion de leur participation respective à Ile-de-France Mobilités.

**Art. L1241-19**

Les conditions d'enregistrement des conventions passées par Ile-de-France Mobilités pour la réalisation de ses missions sont définies par l'article 1038 du code général des impôts.

**Art. L1241-20**

Les modalités d'application du présent chapitre, notamment celles des 5° et 6° de l'article L. 1241-14, sont fixées par un décret en Conseil d'Etat.

###### Chapitre II : Dispositions propres à la collectivité territoriale de Corse

**Art. L1242-1**

Les compétences de la collectivité territoriale de Corse en matière d'organisation des liaisons interdépartementales sont fixées par l'article L. 4424-16 du code général des collectivités territoriales.

######  Chapitre III : Dispositions propres à l'agglomération lyonnaise 

####### Section  1 :  Le principe d'une autorité organisatrice des transports unique

**Art. L1243-1**

L'autorité organisatrice des mobilités des territoires lyonnais est un établissement public local à caractère administratif. Elle est autorité organisatrice au sens de l'article L. 1221-1 et au sens de l'article L. 1231-1 au titre de ses compétences mentionnées à l'article L. 1243-6. Elle est, à ce titre, soumise aux dispositions du titre II du livre II de la première partie.

Sont membres de droit :

1° La métropole de Lyon ;

2° La région Auvergne-Rhône-Alpes ;

3° Les communautés d'agglomération Villefranche Beaujolais Saône et de l'Ouest Rhodanien ;

4° Les communautés de communes Beaujolais Pierre Dorées, Saône Beaujolais, de l'Est Lyonnais, du Pays de l'Arbresle, de la Vallée du Garon, des Monts du Lyonnais, du Pays Mornantais, des Vallons du Lyonnais et du Pays de l'Ozon.

**Art. L1243-2**

En cas de fusion d'établissements publics de coopération intercommunale à fiscalité propre dont l'un au moins est membre de l'autorité organisatrice des mobilités des territoires lyonnais, l'établissement public de coopération intercommunale issu de la fusion est membre de plein droit de l'autorité.

En cas de scission d'un établissement public de coopération intercommunale membre de l'établissement, les établissements publics de coopération intercommunale à fiscalité propre qui en sont issus sont membres de plein droit de l'autorité organisatrice des mobilités des territoires lyonnais.

**Art. L1243-3**

Un établissement public de coopération intercommunale à fiscalité propre limitrophe du ressort territorial de l'établissement et disposant de la compétence d'organisation de la mobilité ou ayant demandé le transfert à son profit de cette compétence en application de la deuxième phrase du III de l'article L. 1231-1 peut devenir membre de l'autorité organisatrice des mobilités des territoires lyonnais, après approbation par leurs organes délibérants respectifs. La délibération de l'autorité organisatrice des mobilités des territoires lyonnais est adoptée à la majorité des trois quarts des suffrages exprimés.

L'adhésion d'un établissement public de coopération intercommunale à fiscalité propre entraîne transfert à l'autorité organisatrice des mobilités des territoires lyonnais des compétences d'organisation des services de transport public de personnes réguliers, à la demande et scolaire mentionnés aux 1°, 2° et 3° du I de l'article L. 1231-1-1.

Le transfert entraîne de plein droit l'application à l'ensemble des biens, équipements et services publics nécessaires à leur exercice, ainsi qu'à l'ensemble des droits et obligations qui leur sont attachés à la date du transfert, des dispositions des trois premiers alinéas de l'article L. 1321-1 et des articles L. 1321-2, L. 1321-3, L. 1321-4 et L. 1321-5 du code général des collectivités territoriales.

Le transfert est réalisé à titre gratuit et ne donne lieu au versement d'aucuns droits ou honoraires, ni d'aucune indemnité ou taxe, ni de la contribution prévue à l'article 879 du code général des impôts ou d'honoraires.

L'autorité organisatrice des mobilités des territoires lyonnais est substituée de plein droit, à la date de transfert des compétences, à l'établissement public de coopération intercommunale à fiscalité propre qui adhère, dans tous ses droits et obligations relatifs aux compétences transférées.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. La substitution de personne morale aux contrats conclus par l'établissement public de coopération intercommunale à fiscalité propre n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant. L'établissement public de coopération intercommunale qui adhère à l'autorité organisatrice des mobilités des territoires lyonnais informe les cocontractants de cette substitution.

**Art. L1243-4**

Un établissement public de coopération intercommunale à fiscalité propre qui n'est ni mentionné à l'article L. 1243-1, ni issu d'une scission d'un établissement public de coopération intercommunale à fiscalité propre mentionné dans cet article, ni issu d'une fusion avec un autre établissement public de coopération intercommunale à fiscalité propre mentionné au même article peut se retirer de l'autorité organisatrice des mobilités des territoires lyonnais avec l'accord, subordonné à une majorité qualifiée des trois quarts des suffrages exprimés, de l'organe délibérant de l'autorité.

Le retrait de l'établissement public de coopération intercommunale à fiscalité propre entraîne le transfert à cet établissement public de coopération intercommunale à fiscalité propre des compétences d'organisation des services de transport public de personnes réguliers, à la demande et scolaire mentionnés aux 1°, 2° et 3° du I de l'article L. 1243-6, sur son ressort territorial.

Les biens meubles et immeubles mis à la disposition de l'autorité organisatrice des mobilités des territoires lyonnais bénéficiaire du transfert de compétences sont alors restitués à l'établissement public de coopération intercommunale à fiscalité propre et réintégrés dans son patrimoine pour leur valeur nette comptable. Le solde de l'encours de la dette transférée afférente à ces biens est également restituée à l'établissement public de coopération intercommunale à fiscalité propre propriétaire.

A défaut d'accord entre l'organe délibérant de l'autorité organisatrice des mobilités des territoires lyonnais et l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre, sur la répartition des biens ou du produit de leur réalisation et du solde de l'encours de la dette, cette répartition est fixée par arrêté du ou des représentants de l'Etat dans le ou les départements concernés. Cet arrêté est pris dans un délai de six mois suivant la saisine du ou des représentants de l'Etat dans le ou les départements concernés par l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre.

Dans son ressort territorial, l'établissement public de coopération intercommunale à fiscalité propre est substitué de plein droit, à la date de transfert des compétences, à l'autorité organisatrice des mobilités des territoires lyonnais, dans tous ses droits et obligations relatifs aux compétences transférées.

Les contrats sont exécutés dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. La substitution de personne morale aux contrats conclus par l'autorité organisatrice des mobilités des territoires lyonnais n'entraîne aucun droit à résiliation ou à indemnisation pour le cocontractant. L'autorité organisatrice des mobilités des territoires lyonnais informe les cocontractants de cette substitution. Le transfert est réalisé à titre gratuit et ne donne lieu au versement d'aucuns droits ou honoraires, ni d'aucune indemnité ou taxe, ni de la contribution prévue à l'article 879 du code général des impôts ou honoraires.

**Art. L1243-5**

Le ressort territorial de l'autorité organisatrice des mobilités des territoires lyonnais est celui des établissements publics de coopération intercommunale à fiscalité propre qui en sont membres et de la métropole de Lyon.

####### Section  2 : Missions de l'autorité organisatrice des mobilités des territoires lyonnais

**Art. L1243-6**

I. — L'autorité organisatrice des mobilités des territoires lyonnais est chargée, en lieu et place de ses membres :

1° D'organiser des services réguliers de transport public de personnes ;

2° D'organiser des services à la demande de transport public de personnes ;

3° D'organiser des services de transport scolaire définis aux articles L. 3111-7 à L. 3111-10 ;

4° D'organiser la liaison ferroviaire express entre Lyon et l'aéroport Saint-Exupéry.

II. — L'autorité organisatrice des mobilités des territoires lyonnais met à la disposition de ses membres une assistance technique dans des conditions fixées par décret en Conseil d'Etat.

III. — L'autorité organisatrice des mobilités des territoires lyonnais assure la planification, le suivi et l'évaluation de sa politique de mobilité. Elle élabore le plan de mobilité mentionné à l'article L. 1214-12-1. Elle associe à l'organisation des mobilités l'ensemble des acteurs concernés.

Elle contribue aux objectifs de lutte contre le changement climatique, la pollution de l'air, la pollution sonore et l'étalement urbain.

IV. — L'autorité organisatrice des mobilités des territoires lyonnais coordonne les services de mobilité organisés sur son ressort territorial et met en place un système d'information à l'intention des usagers portant sur l'ensemble des modes de déplacement et de tarification coordonnée permettant la délivrance de titres de transport uniques ou unifiés.

Elle veille à ce que ce service d'information réponde à des exigences d'accessibilité aux personnes handicapées, dans les conditions prévues à l'article 47 de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées.

**Art. L1243-7**

I. — Dans son ressort territorial, l'autorité organisatrice des mobilités des territoires lyonnais peut, par convention, déléguer, dans les conditions prévues à l'article L. 1111-8 du code général des collectivités territoriales, tout ou partie de l'organisation de services de transports scolaires à une commune, une autorité organisatrice de la mobilité, un établissement d'enseignement, une association de parents d'élèves ou une association familiale.

II. — Dans son ressort territorial, l'autorité organisatrice des mobilités des territoires lyonnais peut, par convention, déléguer, dans les conditions prévues à l'article L. 1111-8 du code général des collectivités territoriales, tout ou partie de l'organisation de services de transport à la demande à une autorité organisatrice de la mobilité membre.

III. — Une autorité organisatrice de la mobilité membre peut, par convention, déléguer à l'autorité organisatrice des mobilités des territoires lyonnais, dans les conditions prévues à l'article L. 1111-8 du code général des collectivités territoriales, les attributions ou l'organisation d'un service de mobilité parmi ceux mentionnés aux 4°, 5° et 6° de l'article L. 1231-1-1.

IV. — Une autorité organisatrice de la mobilité membre peut, par convention, déléguer à l'autorité organisatrice des mobilités des territoires lyonnais, dans les conditions prévues à l'article L. 1111-8 du code général des collectivités territoriales, la mise en place de services de conseil en mobilité, notamment ceux mentionnés aux 1° et 2° du II de l'article L. 1231-1-1, ou tout ou partie des missions définies à l'article L. 1231-8.

**Art. L1243-8**

Sans préjudice de l'application de l'article L. 1231-4 du code des transports, la région Auvergne-Rhône-Alpes peut déléguer à l'autorité organisatrice des mobilités du territoire lyonnais, par convention, dans les conditions prévues à l'article L. 1111-8 du code général des collectivités territoriales, tout ou partie d'un service ferroviaire de voyageurs d'intérêt régional mentionné à l'article L. 2121-3.

La région peut transférer sa compétence d'organisation des services ferroviaires définie à l'article L. 2121-3 à l'autorité organisatrice des mobilités des territoires lyonnais, sur son ressort territorial. Le transfert s'opère selon les modalités prévues au V de l'article 133 de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République.

**Art. L1243-9**

Lorsqu'une disposition législative ou réglementaire prévoit la consultation de l'autorité organisatrice de la mobilité territorialement compétente, l'autorité organisatrice des mobilités des territoires lyonnais ainsi que les autorités organisatrices de la mobilité qui en sont membres sont consultées dans les conditions prévues par cette disposition.

**Art. L1243-10**

L'autorité organisatrice des mobilités des territoires lyonnais met en place un comité des partenaires, dans les conditions définies à l'article L. 1231-5.

L'autorité organisatrice des mobilités des territoires lyonnais est représentée au sein du comité des partenaires des autorités organisatrices de la mobilité membres.

Les autorités organisatrices de la mobilité membres de l'autorité organisatrice des mobilités des territoires lyonnais dont les ressorts territoriaux sont limitrophes peuvent créer un comité des partenaires commun, qui leur tient alors lieu de comité des partenaires pour l'application de l'article L. 1231-5.

####### Section  3 : Règles de gouvernance et de contrôle de l'autorité organisatrice des mobilités des territoires lyonnais

**Art. L1243-11**

I. — Le conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais comprend, outre son président :

1° Des représentants de la métropole de Lyon, qui détient la majorité des sièges ;

2° Des représentants de la région Auvergne-Rhône-Alpes ;

3° Des représentants de chaque établissement de coopération intercommunale à fiscalité propre membre de l'autorité.

Les conditions de fixation du nombre de sièges et de voix attribués à chaque membre sont précisées par décret en Conseil d'Etat.

Les dispositions des articles L. 5211-12 à L. 5211-14 du code général des collectivités territoriales sont applicables au président et aux membres du conseil d'administration.

Le directeur général de l'établissement ou son représentant, l'agent comptable ainsi que toute personne dont la présence est jugée utile par le président assistent aux séances et peuvent y être entendus.

II. — Les affaires relevant de la compétence du conseil d'administration peuvent, préalablement à ses délibérations, être soumises par le président à l'avis de commissions techniques composées de membres du conseil désignés par le président en son sein.

Les modalités d'organisation et de fonctionnement de ces commissions sont précisées par le règlement intérieur, qui est adopté par le conseil d'administration.

**Art. L1243-12**

I. — Le conseil d'administration règle par ses délibérations les affaires de l'établissement.

Le conseil peut déléguer certaines de ses attributions au président.

Toutefois, ne peuvent être déléguées les attributions suivantes :

1° La détermination des orientations de la politique à suivre ;

2° L'approbation du plan pluriannuel d'investissement et son actualisation annuelle ;

3° Les décisions relatives au vote du budget, à l'autorisation des emprunts et à l'approbation des comptes financiers ;

4° La définition de la politique tarifaire ;

5° L'approbation des contrats, emprunts, marchés publics, contrats de concessions, conventions et mandats d'un montant supérieur à un seuil qu'il détermine, et des conventions mentionnées aux articles L. 1231-4, L. 1243-7 et L. 1243-8 ;

6° L'approbation des décisions de classement ou de déclassement des biens de son domaine public au-dessus d'un seuil qu'il détermine ;

7° L'approbation des transactions d'un montant supérieur à un seuil qu'il détermine ;

8° Les décisions prises au titre du II du présent article.

II. — Une majorité des trois quarts des suffrages exprimés est requise pour :

1° Le choix du nom et du siège de l'établissement ;

2° L'adoption des décisions portant sur les participations financières des collectivités membres de l'établissement public ;

3° La fixation des taux de versement mobilité et la quote-part de versement mobilité reversée le cas échéant à une autorité organisatrice de la mobilité ;

4° L'adhésion d'un nouveau membre ;

5° L'adhésion à un syndicat mixte institué en application de l'article L. 1231-10 ;

6° Toute autre décision devant être adoptée par majorité qualifiée en application d'une disposition législative ou réglementaire ;

7° Toute modification du nombre de membres siégeant au conseil d'administration.

**Art. L1243-13**

Le conseil d'administration est présidé par le président de la métropole de Lyon ou par un élu qu'il désigne parmi les membres du conseil d'administration. Le président dirige l'établissement et rend compte de sa gestion au conseil d'administration. Il nomme le directeur général.

Des vice-présidents sont élus par le conseil parmi ses membres. En cas d'absence ou d'empêchement du président, le conseil est présidé par le vice-président qu'il désigne.

En cas de renouvellement du conseil de la métropole de Lyon, le président reste en fonction jusqu'à l'élection du nouveau président de la métropole de Lyon.

**Art. L1243-14**

Le contrôle de légalité et le contrôle budgétaire des actes de l'établissement public sont exercés par le représentant de l'Etat dans le département du siège de l'établissement.

L'établissement est soumis à la première partie du livre II du code des juridictions financières.

Le comptable est un comptable public nommé par l'autorité administrative compétente de l'Etat.

####### Section  4 : Règles financières applicables à l'autorité organisatrice des mobilités des territoires lyonnais 

**Art. L1243-15**

Les membres de l'autorité organisatrice des mobilités des territoires lyonnais, à l'exception de la région Auvergne-Rhône-Alpes, se prononcent à l'unanimité sur le montant des participations financières annuelles, qui ne peut être inférieur à celui des participations minimales mentionnées au quatrième alinéa. Ces participations minimales sont dues même en l'absence d'accord sur les participations annuelles.

En cas de déficit imprévu, la charge financière est répartie entre les membres autres que la région Auvergne-Rhône-Alpes en proportion de leurs participations respectives.

Ces participations ont le caractère d'une dépense obligatoire.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article et notamment le montant des participations minimales des membres autres que la région Auvergne-Rhône-Alpes et les communautés de communes.

**Art. L1243-16**

I. — La région Auvergne-Rhône-Alpes verse chaque année au budget de l'autorité organisatrice des mobilités des territoires lyonnais, au titre du financement des services régionaux de transports réguliers de personnes, à la demande et scolaires précédemment organisés par le Syndicat mixte des Transports pour le Rhône et l'Agglomération Lyonnaise, une contribution fixée par référence à sa participation nette pour l'année 2018 telle que mentionnée dans le compte administratif du Syndicat.

Cette contribution, non actualisable et exclusive de toute autre participation ou contribution financière directe ou indirecte, sous réserve du II ci-après, est fixée à 32 798 528 euros.

II. — Des contributions complémentaires peuvent être dues par la région Auvergne-Rhône-Alpes à l'autorité organisatrice des mobilités des territoires lyonnais au titre d'autres délégations ou transferts de compétences de la région, notamment dans le cas où celle-ci décide de confier à l'établissement public tout ou partie de ses attributions en matière de services ferroviaires en application de l'article L. 1243-8. Ces contributions complémentaires font l'objet d'une convention entre la région et l'autorité organisatrice des mobilités des territoires lyonnais.

**Art. L1243-17**

Le budget est établi, voté, réglé et exécuté dans les conditions fixées par les dispositions du chapitre II du titre Ier du livre VI de la première partie du code général des collectivités territoriales, ainsi que celles de ses articles L. 5217-10-1 à L. 5217-10-15 et L. 5217-12-1 à L. 5217-12-5 applicables aux métropoles.

Les catégories de ressources de l'établissement sont précisées par décret en Conseil d'Etat.

**Art. L1243-18**

Par dérogation aux dispositions de l'article L. 1618-2 du code général des collectivités territoriales, l'autorité organisatrice des mobilités des territoires lyonnais peut placer en valeurs d'Etat ou en valeurs garanties par l'Etat les fonds provenant du versement destiné au financement des services de mobilité mentionné à l'article L. 1243-19.

**Art. L1243-19**

I. — Dans les conditions prévues aux articles L. 2333-64 à L. 2333-75 du code général des collectivités territoriales, l'autorité organisatrice des mobilités des territoires lyonnais peut instituer sur son territoire, en lieu et place de la métropole de Lyon et des établissements publics de coopération intercommunale à fiscalité propre, y compris en cas d'adhésion volontaire, un versement destiné au financement des services de mobilité.

II. — L'autorité organisatrice des mobilités des territoires lyonnais peut, par décision motivée, dans la limite des plafonds fixés à l'article L. 2333-67 du code général des collectivités territoriales, moduler le taux du versement mobilité dans le ressort territorial de la métropole de Lyon et des établissements publics de coopération intercommunale à fiscalité propre membres. Le taux modulé est fixé, pour chaque ressort territorial, en fonction de la densité de la population et du potentiel fiscal tel que défini à l'article L. 2334-4 du code général des collectivités territoriales.

III. — Une quote-part du versement mobilité peut être reversée par l'autorité organisatrice des mobilités des territoires lyonnais à une autorité organisatrice de la mobilité membre de l'établissement public, pour contribuer au financement des services de mobilité qu'elle organise en application des 4°, 5° et 6° du I de l'article L. 1231-1-1.

Cette fraction est déterminée par délibérations concordantes du conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais et de l'organe délibérant de l'autorité organisatrice de la mobilité concernée. Le montant de ce reversement est plafonné à 0,1 point du taux du versement mobilité.

####### Section  5 :  Prises de participations de l'autorité organisatrice des mobilités des territoires lyonnais 

**Art. L1243-20**

L'autorité organisatrice des mobilités des territoires lyonnais peut acquérir des participations dans des sociétés publiques locales ou des sociétés d'économie mixte à opération unique, à condition que leur objet concoure directement à la réalisation de ses missions, ou les céder. Elle est assimilée à un groupement de collectivités territoriales au sens et pour l'application des dispositions des articles L. 1531-1 et L. 1541-1 du code général des collectivités territoriales régissant ces sociétés.

####### Section 6 : Dispositions diverses

**Art. L1243-21**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre IV : Dispositions spécifiques à d'autres parties du territoire 

**Art. L1244-1**

Sans préjudice de la compétence de l'autorité organisatrice de la mobilité dans son ressort territorial au sens de l'article L. 1231-1, l'établissement public du Mont-Saint-Michel organise des services routiers de transport public d'intérêt national ayant vocation à permettre l'accès au Mont-Saint-Michel.

L'établissement public consulte préalablement l'autorité organisatrice de la mobilité sur les modifications des dessertes réalisées dans le ressort territorial de cette autorité.

##### TITRE V : DISPOSITIONS PARTICULIERES  A CERTAINS TRANSPORTS

###### Chapitre Ier : Transports de personnes

####### Section 1 : Transport sanitaire

**Art. L1251-1**

Sans préjudice des dispositions du chapitre III du titre Ier du livre IV de la sixième partie, les règles relatives au transport sanitaire sont fixées par les dispositions des articles L. 6312-1 à L. 6312-5 et L. 6313-1 du code de la santé publique.

####### Section 2 : Transport par remontées mécaniques situées dans les zones de montagne

**Art. L1251-2**

Les règles relatives au transport public par remontées mécaniques situées exclusivement dans les zones de montagne définies à l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne sont fixées par les dispositions de la section 3 du chapitre 2 du titre IV du livre III du code du tourisme.

Les remontées mécaniques qui ne sont situées que partiellement en zone de montagne sont régies par les dispositions de la section 3 du présent chapitre et, le cas échéant, par les articles L. 122-15 à L. 122-25 du code de l'urbanisme.

####### Section 3 : Transport par câbles en milieu urbain 



**Art. L1251-3**

La déclaration de projet ou la déclaration d'utilité publique d'une infrastructure de transport par câbles en milieu urbain relevant de l'article L. 2000-1 confère aux autorités mentionnées à l'article L. 1231-1 et à l'article L. 1241-1 le droit à l'établissement par l'autorité administrative compétente de l'Etat de servitudes d'utilité publique de libre survol, de passage et d'implantation de dispositifs de faible ampleur indispensables à la sécurité du système de transport par câbles, sur des propriétés privées ou faisant partie du domaine privé d'une collectivité publique, bâties ou non bâties, fermées ou non fermées de murs ou clôtures équivalentes.

Le point le plus bas du survol ne peut être situé à moins de dix mètres des propriétés survolées.

**Art. L1251-4**

La servitude de libre survol confère à son bénéficiaire le droit d'occuper le volume aérien nécessaire à l'exploitation, l'entretien et la sécurité de l'ouvrage.

La servitude de passage confère à son bénéficiaire le droit :

— d'accéder, à titre exceptionnel, aux propriétés privées survolées lorsque aucun autre moyen pour réaliser l'installation, l'entretien et l'exploitation ne peut être envisagé ;

— d'établir les cheminements nécessaires aux opérations d'évacuation et d'entretien des infrastructures.

Les servitudes obligent les propriétaires et les titulaires de droits réels concernés à s'abstenir de tout fait de nature à nuire au bon fonctionnement, à l'entretien et à la conservation de l'ouvrage.

**Art. L1251-5**

Les propriétaires des terrains et immeubles mentionnés à l'article L. 1251-3 ainsi que les titulaires de droits réels concernés sont informés des motifs rendant nécessaire l'établissement de chacune des servitudes. Ils sont mis en mesure de présenter leurs observations dans un délai maximal de quatre mois.

Lorsqu'il a été satisfait à cette obligation préalablement à la déclaration de projet ou à la déclaration d'utilité publique, l'autorité administrative peut décider que les servitudes s'appliquent dès l'acte déclaratif d'utilité publique.

**Art. L1251-6**

L'établissement de chacune des servitudes mentionnées à l'article L. 1251-3 ouvre au profit du propriétaire et du titulaire de droits réels concernés le droit à une indemnité couvrant l'intégralité du préjudice direct, matériel et certain en résultant.

A défaut d'accord amiable dans un délai prévu par décret en Conseil d'Etat, l'indemnité est fixée dans les conditions prévues au livre III du code de l'expropriation pour cause d'utilité publique. Le bénéficiaire de la servitude supporte seul la charge et le coût de la notification de l'ordonnance de transport sur les lieux, de la copie des mémoires des parties ainsi que de la copie des documents qui lui ont été transmis

**Art. L1251-7**

Si le propriétaire ou le titulaire de droits réels concerné estime que son bien n'est plus utilisable dans les conditions normales, il peut demander, dans un délai de dix ans suivant la notification de la décision d'établissement de chacune des servitudes, l'acquisition de tout ou partie de sa propriété, par le bénéficiaire de la servitude.

En cas de refus du bénéficiaire de la servitude ou de désaccord sur le prix d'acquisition, le propriétaire ou le titulaire de droits réels demande au juge de l'expropriation, si celui-ci admet le bien-fondé de la demande, de fixer le prix d'acquisition. La décision du juge emporte transfert de propriété dans les conditions de droit commun en ce qui concerne le bien ou la partie du bien acquis par le bénéficiaire de la servitude.

**Art. L1251-8**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

####### Section 4 : Autres transports par câbles 

**Art. L1251-9**

Les installations à câbles utilisées pour le service des refuges de montagne mentionnées au d du paragraphe 2 de l'article 2 du règlement (UE) 2016/424 du Parlement européen et du Conseil du 9 mars 2016 relatif aux installations à câbles et abrogeant la directive 2000/9/ CE sont conformes aux exigences essentielles de ce règlement ainsi qu'aux dispositions applicables aux installations à câbles et aux trains à crémaillère à vocation touristique, historique ou sportive situés hors zone de montagne.

**Art. L1251-10**

Les installations à câbles utilisées pour le transport de personnes situées dans l'enceinte d'un établissement soumis aux réglementations relatives aux établissements recevant du public, aux activités foraines ou aux parcs de loisirs ou pour le transport de personnel sont soumises aux dispositions relatives au transport guidé du titre Ier du livre VI de la première partie ainsi qu'aux dispositions applicables aux installations à câbles et aux trains à crémaillère à vocation touristique, historique ou sportive situés hors zone de montagne.

**Art. L1251-11**

Les conditions d'application de la présente section, notamment les règles applicables aux installations à câbles destinées au transport de personnes réalisé pour son propre compte par une personne publique ou privée, sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Transports de marchandises

####### Section 1 : Transport de marchandises dangereuses

**Art. L1252-1 A**

La présente section n'est pas applicable au transport aérien effectué par les aéronefs mentionnés au second alinéa de l'article L. 6100-1.

######## Sous-section 1 : Dispositions générales

**Art. L1252-1**

Un arrêté du ministre chargé des transports établit la nomenclature des marchandises dangereuses pour le transport aérien, ferroviaire ou guidé, routier ou fluvial. Il fixe les conditions d'emballage, de chargement, de déchargement, de manutention et de garde de ces marchandises, définit les conditions de visites et d'épreuves des matériels et dresse la liste des matières exclues du transport.

######## Sous-section 2 : Constatation des infractions

**Art. L1252-2**

Outre les officiers de police judiciaire, sont chargés de constater les infractions aux dispositions législatives ou réglementaires concernant le transport de marchandises dangereuses par voie aérienne, ferroviaire ou guidé, routière ou fluviale :

1° Les fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres sous l'autorité du ministre chargé des transports ;

2° Les agents des douanes ;

3° Les agents ayant qualité pour constater les délits ou les contraventions en matière de circulation routière ;

4° Les inspecteurs et contrôleurs du travail et les fonctionnaires ou agents ayant qualité pour constater les infractions à la législation sociale dans les établissements soumis au contrôle technique du ministre chargé de l'industrie ;

5° Les fonctionnaires et agents des services déconcentrés relevant des ministres chargés des transports et de l'environnement assermentés et commissionnés à cet effet ;

6° Les inspecteurs de la sûreté nucléaire, dans les conditions prévues au chapitre VI du titre IX du livre V du code de l'environnement ;

7° Les agents de l'Etat ainsi que les agents des organismes ou personnes habilités mentionnés à l'article L. 6221-4 du présent code.

**Art. L1252-3**

Les procès-verbaux établis par les agents et fonctionnaires mentionnés à l'article L. 1252-2 font foi jusqu'à preuve du contraire.

**Art. L1252-4**

Les fonctionnaires et agents mentionnés à l'article L. 1252-2 ont accès aux lieux de chargement et de déchargement des véhicules et aux lieux d'emballage et de remplissage dans les entreprises soumises à l'obligation de désigner un conseiller à la sécurité.

Ils peuvent procéder, dans les entreprises, à des contrôles des registres et autres documents afférents au transport, au chargement, à l'emballage et au remplissage de marchandises dangereuses.

######## Sous-section 3 : Sanctions pénales

**Art. L1252-5**

I. — Est puni d'un an d'emprisonnement et de 30 000 € d'amende le fait de :

1° Transporter ou faire transporter par voie aérienne, ferroviaire, routière ou fluviale, des marchandises dangereuses dont le transport n'est pas autorisé ;

2° Utiliser ou mettre en circulation par voie aérienne, ferroviaire, routière ou fluviale des matériels aménagés pour le transport des marchandises dangereuses qui n'ont pas satisfait aux visites et épreuves auxquelles ces matériels sont soumis ;

3° Faire circuler ou laisser stationner des matériels transportant des marchandises dangereuses sur une voie ou un ouvrage dont l'utilisation est interdite en permanence au transport de ces marchandises ;

4° Faire transporter par voie aérienne, ferroviaire, routière ou fluviale des marchandises dangereuses sans l'avoir signalé, soit dans le document de transport, soit sur les emballages, récipients ou contenants, lorsque ceci est requis ;

5° Transporter par voie aérienne, ferroviaire, routière ou fluviale des marchandises dangereuses sans aucune signalisation extérieure, lorsque celle-ci est requise.

II. — Lorsqu'ils exposent directement la faune, la flore ou la qualité de l'eau à un risque immédiat d'atteinte grave et durable, les faits prévus au I sont punis de trois ans d'emprisonnement et de 250 000 € d'amende, ce montant pouvant être porté jusqu'au triple de l'avantage tiré de la commission de l'infraction.

Sont considérées comme durables, au sens du présent article, les atteintes susceptibles de durer au moins sept ans.

Le premier alinéa de l'article 131-38 du code pénal s'applique uniquement aux amendes exprimées en valeur absolue.

**Art. L1252-6**

Est puni des peines prévues au I de l'article L. 1252-5 tout responsable d'entreprise qui n'a pas désigné de conseiller à la sécurité dans une entreprise soumise à cette obligation.

**Art. L1252-7**

Est passible des peines prévues au I de l'article L. 1252-5 toute personne qui, chargée à un titre quelconque de la direction ou de l'administration de toute entreprise ou établissement, a, soit, par un acte personnel, commis l'une des infractions énumérées à l'article L. 1252-5, soit, en tant que commettant, laissé toute personne relevant de son autorité ou de son contrôle commettre l'une d'elles, en ne prenant pas les dispositions de nature à en assurer le respect.

Le préposé est passible des mêmes peines lorsque l'infraction résulte de son fait personnel.

**Art. L1252-8**

Les règles relatives à l'immobilisation des véhicules routiers de transport de marchandises dangereuses, sont fixées par les articles L. 325-1 et L. 325-2 du code de la route.

####### Section 2 : Transport d'autres produits dangereux

**Art. L1252-9**

Les règles relatives au transport d'explosifs sont fixées par les dispositions du titre V du livre III de la deuxième partie du code de la défense.

**Art. L1252-10**

Les règles relatives au transport des substances radioactives sont fixées par les dispositions du chapitre V du titre IX du livre V du code de l'environnement.

**Art. L1252-11**

Les règles relatives au transport de déchets sont fixées par les dispositions des articles L. 541-7, L. 541-8 et L. 541-44, L. 541-46 et L. 541-48 du code de l'environnement.

**Art. L1252-12**

Les règles relatives au transport de produits chimiques sont fixées par les dispositions des articles L. 521-1 (III, 2°), L. 521-6 (II), et L. 521-12 à L. 521-23 du code de l'environnement.

###### Chapitre III : Autres transports

####### Section 1 : Transport pour les besoins de la défense

**Art. L1253-1**

Les responsabilités du ministre chargé des transports en ce qui concerne les besoins de la défense sont définies par les dispositions des articles L. 1141-1 et L. 1141-2 du code de la défense.

####### Section 2 : Transport d'animaux vivants

**Art. L1253-2**

Sans préjudice des dispositions de l'article L. 5422-17, les règles relatives au transport d'animaux vivants sont fixées par les dispositions des articles L. 214-12, L. 214-19, L. 214-20 et L. 215-13 du code rural et de la pêche maritime.

####### Section 3 : Transport de fonds

**Art. L1253-3**

Les règles relatives au transport de fonds sont définies par les dispositions de la loi n° 83-629 du 12 juillet 1983 réglementant les activités de sécurité.

####### Section 4 : Transports pour les besoins de l'éducation nationale

**Art. L1253-4**

Le ministre chargé des transports, en collaboration avec le ministre chargé de l'éducation nationale, sollicite la conclusion d'un accord avec les transporteurs nationaux destiné à assurer des conditions tarifaires spécifiques aux établissements scolaires organisant des voyages scolaires.

##### TITRE VI : AUTORITÉ DE RÉGULATION DES TRANSPORTS

###### Chapitre Ier : Organisation et fonctionnement

####### Section 1 : Organisation administrative

######## Sous-section 1 : Dispositions générales

**Art. L1261-1**

L' Autorité de régulation des transports est une autorité publique indépendante. Elle comprend un collège et une commission des sanctions.

Hormis les décisions attribuées expressément à la commission des sanctions, les attributions confiées à l'autorité ou à son président sont exercées par son collège ou par son président.

**Art. L1261-2**

Les propositions, avis et décisions de l' Autorité de régulation des transports sont motivés et rendus publics, sous réserve des secrets protégés par la loi.

Ses rapports sont également rendus publics, dans les mêmes conditions.

**Art. L1261-3**

Les agents de l' Autorité de régulation des transports exercent leurs fonctions en toute impartialité, sans recevoir d'instruction du Gouvernement ni d'aucune institution, personne, entreprise ou organisme.

Ils sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions.

Le non-respect du secret professionnel établi par une décision de justice entraîne la cessation d'office des fonctions au sein de l'autorité.

L'obligation de secret professionnel ne fait pas obstacle à la communication par l'autorité des informations ou documents qu'elle détient à la Commission européenne ou à une autorité d'un autre Etat membre de l'Union européenne ou à une autorité d'un Etat appliquant des règles équivalentes à celles de l'Union européenne en vertu d'accords conclus avec elle et exerçant des compétences analogues à celles de l'autorité, sous réserve de réciprocité et à condition que ses membres et ses agents soient astreints aux mêmes obligations de secret professionnel que celles définies au présent article.

######## Sous-section 2 : Collège et présidence du collège

**Art. L1261-4**

Le collège de l'Autorité de régulation des transports est composé de cinq membres nommés par décret en raison de leurs compétences économiques, juridiques ou techniques dans le domaine des services numériques ou du transport terrestre ou aérien, ou pour leur expertise en matière de concurrence, notamment dans le domaine des industries de réseau.

Leur mandat est de six ans non renouvelable.

**Art. L1261-5**

Le président du collège est nommé dans les conditions fixées par la loi organique n° 2010-837 du 23 juillet 2010 relative à l'application du cinquième alinéa de l'article 13 de la Constitution.

Outre le président, le collège comprend quatre vice-présidents désignés, pour deux d'entre eux, respectivement par le président de l'Assemblée nationale et le président du Sénat et, pour les deux autres, par décret.

Il comprend au moins un membre nommé en raison de ses compétences économiques, un membre nommé en raison de ses compétences juridiques et un membre nommé pour son expertise en matière de concurrence, notamment dans le domaine des industries de réseau ou dans le domaine des services numériques.

**Art. L1261-6**

Les membres autres que le président comprennent un nombre égal de femmes et d'hommes. Pour le renouvellement des vice-présidents, le membre succédant à une femme est un homme et celui succédant à un homme est une femme.

En cas de vacance d'un siège de membre du collège, il est procédé à son remplacement par une personne de même sexe.

**Art. L1261-7**

Les fonctions des membres du collège sont incompatibles avec tout mandat électif départemental, régional ou européen, et avec toute détention, directe et indirecte, d'intérêts dans le secteur ferroviaire, dans le secteur des services réguliers interurbains de transport routier de personnes, dans le secteur du transport routier ou guidé dans la région d'Ile-de-France, dans le secteur des services numériques de mobilité , dans le secteur du transport aérien ou dans le secteur des autoroutes.

Au terme de leur mandat, les membres du collège ne peuvent occuper aucune position professionnelle, ni exercer aucune responsabilité au sein d'une des entreprises ou entités entrant dans le champ de la régulation pendant une période minimale de trois ans, sous peine des sanctions prévues à l'article 432-13 du code pénal.

**Art. L1261-8**

Le président de l'Autorité de régulation des transports prend les mesures appropriées pour assurer le respect des obligations définies aux articles L. 1261-7 et L. 1261-15.

**Art. L1261-9**

Le président de l' Autorité de régulation des transports et les autres membres du collège exercent leurs fonctions à plein temps. Outre les incompatibilités énumérées au premier alinéa de l'article L. 1261-7, leurs fonctions sont également incompatibles avec toute activité professionnelle et tout emploi public.

**Art. L1261-10**

En cas de vacance de la présidence de l' Autorité de régulation des transports pour quelque cause que ce soit ou en cas d'empêchement, les fonctions du président sont provisoirement exercées par le vice-président le plus anciennement désigné.

**Art. L1261-11**

Le président de l'Autorité de régulation des transports a qualité pour agir en justice au nom de l'autorité.

**Art. L1261-12**

Le règlement intérieur de l'Autorité de régulation des transports précise les modalités d'instruction et de procédure ainsi que ses méthodes de travail. Le collège décide de la localisation des services de l'autorité, en fonction des nécessités de service.

**Art. L1261-13**

Le ministre chargé des transports et le ministre chargé du budget arrêtent la rémunération du président et des autres membres du collège de l'Autorité de régulation des transports ainsi que leurs modalités d'évolution pour la durée de leur mandat.

######## Sous-section 3 : Règles de délibération du collège

**Art. L1261-14**

Le collège ne peut délibérer que si trois au moins de ses membres sont présents. Les avis, décisions et recommandations sont pris à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. L1261-15**

Sans préjudice de la possibilité, pour tout membre du collège, de se déporter dans toute affaire dans laquelle il l'estimerait nécessaire, aucun membre ne peut délibérer dans une affaire dans laquelle il a eu un intérêt au cours des trois années précédant la délibération. Cette interdiction s'applique également lorsque, au cours de la même période, un membre a détenu un mandat ou exercé des fonctions de direction, de conseil ou de contrôle au sein d'une personne morale ayant eu intérêt à cette affaire.

######## Sous-section 4 : Commission des sanctions

**Art. L1261-16**

La commission des sanctions de l' Autorité de régulation des transports comprend trois membres :

1° Un membre du Conseil d'Etat, désigné par le vice-président du Conseil d'Etat ;

2° Un conseiller à la Cour de cassation, désigné par le premier président de la Cour de cassation ;

3° Un magistrat de la Cour des comptes, désigné par le premier président de la Cour des comptes.

Le président de la commission des sanctions est nommé par décret parmi les membres de la commission.

Les fonctions de membre de la commission des sanctions ne sont pas rémunérées.

La durée du mandat des membres de la commission est de six ans non renouvelable.

L'écart entre le nombre de femmes et le nombre d'hommes parmi les membres de la commission des sanctions ne peut être supérieur à un. Lors de chaque renouvellement, le membre succédant à une femme est un homme et celui succédant à un homme est une femme.

En cas de vacance d'un siège d'un membre de la commission des sanctions, il est procédé à son remplacement par une personne de même sexe pour la durée du mandat restant à courir.

**Art. L1261-17**

La commission des sanctions adopte et publie un règlement intérieur précisant ses règles générales de fonctionnement et, sans préjudice de l'article L. 1264-10, les règles de procédure applicables à la procédure de sanction prévue à la section 2 du chapitre IV du présent titre.

######## Sous-section 5 : Services

**Art. L1261-18**

Dans les conditions et limites fixées par le collège, le secrétaire général recrute les agents et peut conclure des contrats, conventions et marchés. Il a qualité pour agir en justice pour les affaires relevant du fonctionnement de l'autorité.

Il peut déléguer ses pouvoirs à tout agent de l'autorité dans des matières et des limites déterminées par le collège.

####### Section 2 : Organisation financière

**Art. L1261-19**

L'Autorité de régulation des transports dispose des ressources suivantes :

1° Les contributions et subventions de l'Etat et d'autres personnes publiques ;

2° Les rémunérations de ses prestations de services.

####### Section 3 : Dispositions d'application

**Art. L1261-21**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

###### Chapitre II : Missions

**Art. L1262-1**

Les missions de l'Autorité de régulation des transports propres au secteur du transport ferroviaire figurent au titre III du livre Ier de la deuxième partie du présent code.

**Art. L1262-2**

Les missions de l'Autorité de régulation des transports propres au secteur des transports routiers de personnes figurent à la section 3 du chapitre Ier et à la section 3 du chapitre IV du titre Ier du livre Ier de la troisième partie du présent code.

**Art. L1262-3**

Les missions de l'Autorité de régulation des transports propres au secteur des autoroutes figurent au chapitre II du titre II du code de la voirie routière.

Les missions de l'Autorité de régulation des transports relatives à la régulation du service européen de télépéage figurent à la section 1 du chapitre X du titre Ier du même code.

**Art. L1262-4**

Les missions de l'Autorité de régulation des transports propres au secteur aéroportuaire figurent au chapitre VII du titre II du livre III de la sixième partie du présent code.

**Art. L1262-5**

Les missions de l'Autorité de régulation des transports relatives aux services numériques destinés à faciliter les déplacements figurent au chapitre V du titre Ier du livre Ier de la présente partie.

**Art. L1262-6**

Les missions de l'Autorité de régulation des transports propres au secteur des transports publics urbains en Ile-de-France figurent à la section 6 du chapitre II du titre IV du livre Ier de la deuxième partie et celles propres au service interne de sécurité de la Régie autonome des transports parisiens aux articles L. 2142-16 et L. 2251-1-2.

###### Chapitre III : Recours devant l'Autorité de régulation des transports

####### Section 1 : Dispositions communes

**Art. L1263-1**

L'Autorité de régulation des transports examine toutes les demandes formées au titre du présent chapitre. Elle engage l'instruction de chaque demande dans un délai d'un mois à compter de sa réception. Elle sollicite toutes informations utiles à l'instruction et procède aux consultations des parties concernées. Elle se prononce dans un délai maximal de six semaines à compter de la réception de l'ensemble des informations utiles à l'instruction de la demande. Lorsqu'elle est saisie d'un différend en application du III de l'article L. 1263-2 , elle se prononce dans un délai de trois mois suivant la réception de la demande. Elle peut proroger ce délai d'un mois en cas de demande de pièces complémentaires sous réserve de ne pas dépasser le délai de douze mois courant soit à compter de la publication des informations prévues au paragraphe 2 de l'article 7 du règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 tel que mentionné au premier alinéa de l'article L. 2121-22.

Lorsqu'elle est saisie sur le fondement de l'article L. 3111-16-3, elle se prononce dans un délai de trois mois à compter de la réception de la saisine. Elle peut proroger ce délai d'un mois en cas de demande de pièces complémentaires. Par décision motivée, l'autorité peut décider de prolonger le délai dans lequel elle se prononce jusqu'à trois mois supplémentaires.

Les décisions prises par l'autorité au titre du présent chapitre sont susceptibles de recours en annulation ou en réformation dans un délai d'un mois à compter de leur notification. Un recours incident peut être formé alors même que son auteur serait forclos pour agir à titre principal. Ces recours relèvent de la compétence de la cour d'appel de Paris et ne sont pas suspensifs. Toutefois, le sursis à exécution de la décision peut être ordonné par le juge, si celle-ci est susceptible d'entraîner des conséquences irréparables ou manifestement excessives ou s'il est survenu, postérieurement à sa notification, des faits nouveaux d'une exceptionnelle gravité.

Le pourvoi en cassation formé contre l'arrêt de la cour d'appel est exercé dans le délai d'un mois suivant la notification ou la signification de cet arrêt.

####### Section 2 : Règlements des différends en matière de transport ferroviaire

**Art. L1263-2**

I. — Tout candidat, tout gestionnaire d'infrastructure ou tout exploitant d'installation de service au sens du livre Ier de la deuxième partie peut saisir l'Autorité de régulation des transports d'un différend, dès lors qu'il s'estime victime d'un traitement inéquitable, d'une discrimination ou de tout autre préjudice liés :

1° A l'accès au réseau ferroviaire, et en particulier au sens du même livre :

a) Au contenu du document de référence du réseau ;

b) A la procédure de répartition des capacités d'infrastructures ferroviaires et aux décisions correspondantes ;

c) Aux conditions particulières qui lui sont faites ;

d) A l'exercice du droit d'accès au réseau et à la mise en œuvre des redevances d'infrastructure à acquitter pour l'utilisation du réseau en application du système de tarification ferroviaire ;

e) A la surveillance exercée en matière de sécurité ferroviaire ;

f) A la gestion opérationnelle des circulations ;

g) A la planification du renouvellement et de l'entretien programmé ou non programmé de l'infrastructure ferroviaire ;

h) A la création de services de transport de personnes librement organisés en application de l'article L. 2121-12 ;

i) A l'exécution des accords-cadres mentionnés aux articles L. 2122-6 et L. 2122-7, des contrats d'utilisation de l'infrastructure et des accords de coopération mentionnés à l'article L. 2122-4-3-2 ;

2° A l'accès aux installations de service, y compris la fourniture et la mise en œuvre de la tarification des services de base fournis dans ces installations et des prestations complémentaires ou connexes ;

3° Au non-respect, par les gestionnaires d'infrastructure et les entités de l'entreprise verticalement intégrée définie à l'article L. 2122-3, des dispositions qui leur sont directement applicables aux termes des articles L. 2122-4-1-1, L. 2122-4-3, L. 2122-4-3-1, L. 2122-4-3-2, L. 2122-7-2-1 et des textes pris pour leur application.

II. — Toute autorité organisatrice des transports compétente, toute entreprise fournissant des services publics de transport ferroviaire de voyageurs, tout gestionnaire d'infrastructure ou tout exploitant d'installation de service peut saisir l'Autorité de régulation des transports d'un différend relatif à la transmission d'informations aux autorités organisatrices de transport prévue à l'article L. 2121-19. Ces mêmes entités ainsi que tout opérateur économique participant à une procédure de passation d'un contrat de service public peuvent, dans les mêmes conditions, saisir l'Autorité de régulation des transports d'un différend relatif à la communication d'informations aux opérateurs économiques participant à une procédure de passation d'un contrat de service public prévue à l'article L. 2121-16.

III. — Toute autorité organisatrice compétente ou tout cédant au sens de l'article L. 2121-21 peut saisir l'Autorité de régulation des transports d'un différend relatif à la fixation, dans les conditions prévues à l'article L. 2121-22, du nombre de salariés dont le contrat de travail se poursuit auprès du nouvel employeur.

IV. — La décision de l'Autorité de régulation des transports, qui peut être assortie d'astreintes, précise les conditions d'ordre technique et financier de règlement du différend dans le délai qu'elle accorde. Elle prend les mesures appropriées pour corriger toute discrimination ou toute distorsion de concurrence. Lorsque c'est nécessaire pour le règlement d'un différend relevant du I du présent article, elle fixe, de manière objective, transparente, non discriminatoire et proportionnée, les modalités d'accès au réseau ferroviaire ou aux installations de service et aux prestations qui y sont fournies ainsi que leurs conditions d'utilisation.

La décision de l'autorité est notifiée aux parties et publiée au Journal officiel, sous réserve des secrets protégés par la loi.

En cas d'atteinte grave et immédiate aux règles énoncées aux I à III, l'Autorité de régulation des transports peut, après avoir entendu les parties en cause, ordonner, le cas échéant sous astreinte, les mesures conservatoires nécessaires. Ces mesures peuvent comporter la suspension des pratiques portant atteinte aux règles régissant l'accès au réseau concerné ou aux installations de service et à leur utilisation.

####### Section 3 : Règlements des différends en matière de transport routier de personnes

**Art. L1263-3**

Toute entreprise de transport public routier de personnes, tout exploitant d'un aménagement relevant de l'article L. 3114-1 ou tout fournisseur de services à destination des entreprises de transport public routier dans ces aménagements peut saisir l'Autorité de régulation des transports d'un différend dès lors qu'il s'estime victime d'un traitement inéquitable, d'une discrimination ou de tout autre préjudice liés aux règles et conditions d'accès.

L'autorité organisatrice compétente ou le cédant mentionnés à l'article L. 3111-16-3 peuvent saisir l'Autorité de régulation des transports d'un différend relatif à la fixation, dans les conditions prévues au même article L. 3111-16-3, du nombre de salariés dont le contrat de travail se poursuit auprès du nouvel employeur.

La décision de l'Autorité de régulation des transports, qui peut être assortie d'astreintes, précise les conditions d'ordre technique et financier de règlement du différend dans le délai qu'elle accorde. Lorsque c'est nécessaire pour le règlement d'un différend relevant du premier alinéa du présent article, elle fixe, de manière objective, transparente, non discriminatoire et proportionnée, les modalités d'accès et ses conditions d'utilisation et prend les mesures appropriées pour corriger toute discrimination, toute distorsion de concurrence ou toute pratique constituant un obstacle à l'accès effectif des transporteurs à cet aménagement. Elle peut tenir compte des spécificités liées à l'exploitation d'un service public de transport. Sa décision est notifiée aux parties et publiée, sous réserve des secrets protégés par la loi.

En cas d'atteinte grave et immédiate aux règles régissant l'accès à la gare routière ou à l'emplacement d'arrêt ou aux règles mentionnées au deuxième alinéa, l'Autorité peut, après avoir entendu les parties en cause, ordonner, le cas échéant sous astreinte, les mesures conservatoires nécessaires.

Lorsque le différend concerne une partie au titre des activités qu'elle exerce en tant que cocontractant d'une collectivité territoriale ou d'un groupement de collectivités territoriales, cette collectivité ou ce groupement a la qualité de partie devant l'Autorité de régulation des transports et, le cas échéant, devant la cour d'appel et la Cour de cassation.

####### Section 3 bis : Règlement des différends relatifs au réseau de transport public du Grand Paris

**Art. L1263-3-1**

La Régie autonome des transports parisiens, au titre de l'activité de gestion technique du réseau de transport public du Grand Paris mentionnée aux articles 20 et 20-2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris, Ile-de-France Mobilités et tout exploitant de ce réseau peuvent saisir l'Autorité de régulation des transports d'un différend dès lors qu'ils s'estiment victimes d'un traitement inéquitable, d'une discrimination ou de tout autre préjudice résultant des modalités d'exécution par la Régie autonome des transports parisiens de l'activité précitée ou des conditions d'utilisation de cette infrastructure par l'exploitant.

La décision de l'Autorité de régulation des transports, qui peut être assortie d'astreintes, précise les conditions d'ordre technique et financier de règlement du différend dans le délai qu'elle accorde. Elle prend les mesures appropriées pour corriger toute discrimination ou toute distorsion de concurrence. Lorsque c'est nécessaire pour le règlement du différend, elle fixe, de manière objective, transparente, non discriminatoire et proportionnée, les conditions d'utilisation de l'infrastructure par l'exploitant ou les modalités de gestion technique du réseau de transport public du Grand Paris. Sa décision est notifiée aux parties et publiée au Journal officiel, sous réserve des secrets protégés par la loi.

En cas d'atteinte grave et immédiate à l'utilisation du réseau ou à l'activité de gestionnaire technique de la Régie autonome des transports parisiens, l'autorité peut, après avoir entendu les parties en cause, ordonner, le cas échéant sous astreinte, les mesures conservatoires nécessaires. Ces mesures peuvent comporter la suspension des pratiques portant atteinte à l'utilisation du réseau ou à l'activité de gestion technique de ce réseau par la Régie autonome des transports parisiens.

####### Section 4 : Règlements des différends relatifs à la mise à disposition des données sur les déplacements et la circulation ainsi qu'aux services numériques multimodaux

**Art. L1263-4**

Les personnes mentionnées au 1° de l'article L. 1115-1 du présent code, les opérateurs de transport, les gestionnaires d'infrastructure, les fournisseurs de services de transport à la demande et les fournisseurs de services d'informations sur les déplacements au sens de l'article 2 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux ainsi que les utilisateurs, tels que désignés à l'article 2 du même règlement délégué, peuvent saisir l'Autorité de régulation des transports d'un différend portant sur la mise en œuvre des articles 3 à 8 dudit règlement délégué, des articles L. 1115-1 et L. 1115-3, du second alinéa de l'article L. 1115-6 et de l'article L. 1115-7 du présent code ainsi que de l'avant-dernier alinéa de l'article L. 141-13 du code de la voirie routière.

La décision de l'autorité, qui peut être assortie d'astreintes, précise les conditions d'ordre technique et financier de règlement du différend dans le délai qu'elle accorde. Lorsque cela est nécessaire, elle fixe, de manière objective, transparente, non discriminatoire et proportionnée, les modalités de fourniture, d'échange, de réutilisation, de mise à jour et de correction des données mentionnées aux articles 3 à 8 du règlement délégué mentionné au premier alinéa du présent article, aux articles L. 1115-1 et L. 1115-3, au second alinéa de l'article L. 1115-6 et à l'article L. 1115-7 du présent code ainsi qu'à l'avant-dernier alinéa de l'article L. 141-13 du code de la voirie routière et, le cas échéant, la compensation financière de la mise à disposition de ces mêmes données. Cette décision est notifiée aux parties et publiée au Journal officiel, sous réserve des secrets protégés par la loi.

En cas d'atteinte grave et immédiate aux exigences des articles 3 à 8 du règlement délégué mentionné au premier alinéa du présent article, des articles L. 1115-1 et L. 1115-3, du second alinéa de l'article L. 1115-6 et de l'article L. 1115-7 du présent code ainsi que de l'avant-dernier alinéa de l'article L. 141-13 du code de la voirie routière, l'autorité peut, après avoir entendu les parties en cause, ordonner, le cas échéant sous astreinte, les mesures conservatoires nécessaires. Ces mesures peuvent consister en la suspension des pratiques portant atteinte à ces exigences.

Lorsque le différend concerne une partie au titre des activités qu'elle exerce en tant que cocontractant d'une autorité organisatrice de la mobilité, d'une collectivité territoriale ou d'un groupement de collectivités territoriales, cette autorité, cette collectivité ou ce groupement a la qualité de partie devant l'Autorité de régulation des transports et, le cas échéant, devant la cour d'appel et la Cour de cassation.

**Art. L1263-5**

Les autorités organisatrices de la mobilité, les collectivités territoriales et leurs groupements, les gestionnaires des services de mobilité et de stationnement, les centrales de réservation au sens de l'article L. 3142-1, les services de mise en relation facilitant la pratique du covoiturage et les fournisseurs de services numériques multimodaux mentionnés aux articles L. 1115-10 à L. 1115-12 peuvent saisir l'Autorité de régulation des transports d'un différend portant sur la mise en œuvre des mêmes articles L. 1115-10 à L. 1115-12.

La décision de l'autorité, qui peut être assortie d'astreintes, précise les conditions d'ordre technique et financier de règlement du différend dans le délai qu'elle accorde. Lorsque cela est nécessaire, elle fixe, de manière objective, transparente, non discriminatoire et proportionnée, les modalités d'accès aux services de vente ainsi que les obligations applicables au service numérique multimodal. Cette décision est notifiée aux parties et est publiée au Journal officiel, sous réserve des secrets protégés par la loi.

En cas d'atteinte grave et immédiate aux exigences desdits articles L. 1115-10 à L. 1115-12, l'autorité peut, après avoir entendu les parties en cause, ordonner, le cas échéant sous astreinte, les mesures conservatoires nécessaires. Ces mesures peuvent consister en la suspension des pratiques portant atteinte à ces exigences.

Lorsque le différend concerne une partie au titre des activités qu'elle exerce en tant que cocontractant d'une autorité organisatrice de la mobilité, d'une collectivité territoriale ou d'un groupement de collectivités territoriales, cette autorité, cette collectivité ou ce groupement a la qualité de partie devant l'Autorité de régulation des transports et, le cas échéant, devant la cour d'appel et la Cour de cassation.

####### Section 5 : Dispositions d'application 

**Art. L1263-6**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

###### Chapitre IV : Sanctions administratives et pénales

####### Section 1 : Pouvoirs de contrôle et d'enquête

**Art. L1264-1**

Sans préjudice de l'article L. 1264-10, l'Autorité de régulation des transports peut, soit d'office, soit à la demande de l'autorité administrative compétente, d'un gestionnaire d'infrastructure, d'un exploitant d'installation de service, d'une entreprise ferroviaire ou d'un autre candidat au sens du livre Ier de la deuxième partie, des entreprises de transport public routier de personnes, des exploitants des aménagements relevant de l'article L. 3114-1, des fournisseurs de services à destination des entreprises de transport public routier dans ces aménagements, des concessionnaires d'autoroutes, des exploitants de services de transport public urbain dans la région d'Ile-de-France sur les réseaux dont la Régie autonome des transports parisiens assure la mission de gestionnaire technique, de la Régie autonome des transports parisiens, des personnes mentionnées aux articles L. 1115-10 à L. 1115-12, d'un exploitant d'aérodrome, d'un transporteur aérien, d'un prestataire de service sur un aérodrome ou encore de toute autre personne concernée, procéder à la recherche et à la constatation des manquements aux obligations résultant des dispositions énumérées ci-dessous ainsi que des textes pris pour leur application :

1° Les dispositions du présent titre ;

2° Les dispositions du titre III du livre Ier de la deuxième partie du présent code ;

3° Les dispositions de la section 3 du chapitre Ier et des sections 2 et 3 du chapitre IV du titre Ier du livre Ier de la troisième partie du présent code ;

4° Les dispositions des sections 3 à 5 du chapitre II du titre II du code de la voirie routière ;

5° Les dispositions du chapitre V du titre II du livre III de la sixième partie du présent code, pour les aérodromes relevant de la compétence de l'Autorité de régulation des transports au titre de l'article L. 6327-1 ;

6° Les dispositions des articles L. 1115-10 à L. 1115-12 du présent code ;

6° bis Les articles 3 à 9 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux, les articles L. 1115-1, L. 1115-3 et L. 1115-5, le second alinéa de l'article L. 1115-6 et l'article L. 1115-7 du présent code ainsi que l'avant-dernier alinéa de l'article L. 141-13 du code de la voirie routière ;

7° Les dispositions de la section 6 du chapitre II du titre IV du livre Ier de la deuxième partie et de l'article L. 2251-1-2 du présent code.

Sont qualifiés pour procéder, dans l'exercice de leurs fonctions, à la recherche et à la constatation des manquements aux obligations résultant des dispositions énumérées aux 1° à 7°, ainsi que des textes pris pour leur application, les agents de l'Autorité de régulation des transports habilités par le président de l'autorité et assermentés dans des conditions similaires à celles applicables aux agents de la Commission de régulation de l'énergie en vertu de l'article L. 135-13 du code de l'énergie.

Lorsque le président de l'autorité désigne des personnes pour réaliser un audit comptable ou un rapport d'expertise ou des experts extérieurs pour réaliser des audits comptables ou pour assister dans leurs enquêtes les agents habilités de l'autorité, il veille, si les intéressés ne sont pas inscrits sur une liste d'experts judiciaires, à ce qu'ils soient assermentés dans les mêmes conditions. Le procureur de la République est préalablement informé des opérations d'enquête envisagées en application de l'article L. 1264-4. Les manquements sont constatés par les agents de l'autorité habilités par le président et font l'objet de procès-verbaux qui, ainsi que les sanctions maximales encourues, sont notifiés à la personne concernée.

**Art. L1264-2**

Pour l'accomplissement de ses missions, l'Autorité de régulation des transports dispose d'un droit d'accès à la comptabilité des gestionnaires d'infrastructure, des exploitants d'installations de service, des entreprises ferroviaires et des autres candidats, au sens du livre Ier de la deuxième partie, de la SNCF, des exploitants de services de transport public urbain dans la région d'Ile-de-France sur les réseaux dont la Régie autonome des transports parisiens assure la mission de gestionnaire technique, de la Régie autonome des transports parisiens, des entreprises de transport public routier de personnes, des exploitants des aménagements relevant de l'article L. 3114-1, de tout fournisseur de services à destination des entreprises de transport public routier dans ces aménagements, des exploitants d'aérodromes, des concessionnaires d'autoroutes et des personnes mentionnées aux articles L. 1115-10 à L. 1115-12, ainsi qu'aux informations économiques, financières et sociales nécessaires.

Elle peut recueillir toutes les informations utiles auprès :

1° Des services de l'Etat et des autorités organisant des services de transport ferroviaire, des services réguliers interurbains de transport routier de personnes et des services de transport public urbain dans la région d'Ile-de-France sur les réseaux dont la Régie autonome des transports parisiens assure la mission de gestionnaire technique, des services de l'Etat et des autorités chargés des relations avec les exploitants des aménagements relevant de l'article L. 3114-1, les fournisseurs de services à destination des entreprises de transport public routier dans ces aménagements ou les concessionnaires d'autoroutes, ainsi que des services de l'Etat et de la personne publique dont relèvent les aérodromes au sens des articles L. 6321-1 et L. 6321-2 ;

2° De l'Etablissement public de sécurité ferroviaire, du service technique des remontées mécaniques et des transports guidés, des gestionnaires d'infrastructure, des exploitants d'installations de service, des entreprises ferroviaires et des autres candidats au sens du livre Ier de la deuxième partie, de la SNCF, de la Régie autonome des transports parisiens, des exploitants de services de transport public urbain dans la région d'Ile-de-France sur les réseaux dont la Régie autonome des transports parisiens assure la mission de gestionnaire technique, des entreprises de transport public routier de personnes, des exploitants des aménagements relevant l'article L. 3114-1, des fournisseurs de services à destination des entreprises de transport public routier dans ces aménagements, des concessionnaires d'autoroutes et des exploitants d'aérodromes ;

3° Des autres entreprises intervenant dans le secteur des transports ferroviaires, dans celui des services réguliers interurbains de transport routier de personnes, dans celui des services de transport public urbain dans la région d'Ile-de-France sur les réseaux dont la Régie autonome des transports parisiens assure la mission de gestionnaire technique, dans celui des travaux, fournitures et services sur le réseau autoroutier concédé ou dans celui du transport aérien, notamment les transporteurs aériens et les prestataires de services sur les aérodromes ;

4° Des personnes mentionnées aux articles L. 1115-10 à L. 1115-12 ;

5° Des personnes mentionnées à l'article 9 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux, et à l'article L. 1115-5 du présent code ;

6° Des percepteurs de péages, des prestataires du service européen de télépéage et de toute personne dont l'activité est liée à la prestation du service européen de télépéage.

Elle peut également entendre toute personne dont l'audition lui paraît susceptible de contribuer à son information.

L'Autorité de régulation des transports impartit à l'intéressé un délai raisonnable, qui ne dépasse pas un mois, pour la production des informations, des pièces et des documents demandés. Si les circonstances le justifient, elle peut autoriser une prorogation de deux semaines, qui peut être portée à un mois lorsque la production de ces informations, pièces ou documents nécessite un important travail de rassemblement, traitement ou mise en forme des données concernées.

Les agents de l'autorité habilités par le président procèdent aux audits comptables et aux enquêtes nécessaires à l'accomplissement des missions confiées à l'autorité. Le président désigne toute personne compétente pour réaliser, le cas échéant, un audit comptable ou une expertise.

Les enquêtes donnent lieu à procès-verbal. Un double en est transmis dans les cinq jours aux parties intéressées.

Les agents habilités de l'autorité reçoivent, à leur demande, communication des documents comptables et factures, de toute pièce ou document utile, en prennent copie et recueillent, sur convocation ou sur place, les renseignements et justifications propres à l'accomplissement de leur mission.

Afin de vérifier le respect des dispositions relatives à la séparation comptable établies aux articles L. 2122-4, L. 2123-1-1, L. 2142-16, L. 2144-1, L. 2144-2 et L. 2251-1-2 et relatives à la transparence financière établies à l'article L. 2122-7-2-1, l'Autorité de régulation des transports est habilitée à effectuer des audits ou à commander des audits externes auprès des gestionnaires d'infrastructure, des exploitants d'installations de service et, le cas échéant, auprès des entreprises ferroviaires, ainsi qu'auprès des entités d'une entreprise verticalement intégrée, des exploitants de services de transport public urbain dans la région d'Ile-de-France sur les réseaux dont la Régie autonome des transports parisiens assure la mission de gestionnaire technique et de la Régie autonome des transports parisiens.

Pour l'accomplissement des missions de l'Autorité de régulation des transports prévues aux articles 3 à 9 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux, aux articles L. 1115-1, L. 1115-3, L. 1115-5, au second alinéa de l'article L. 1115-6, aux articles L. 1115-7 et L. 1115-10 à L. 1115-12 du présent code ainsi qu'à l'avant-dernier alinéa de l'article L. 141-13 du code de la voirie routière, les agents habilités de l'autorité peuvent mettre en œuvre des collectes automatisées de données ou d'informations sur les déplacements multimodaux publiquement accessibles sur des services numériques. Les opérateurs de ces services numériques ne peuvent opposer un refus d'accès aux interfaces de programmation ou de collecte automatique sur les applications mobiles et les sites internet qu'ils ont développés et rendus accessibles aux tiers, ni de limites d'extraction des bases de données publiquement accessibles, ni d'interdictions prévues par les conditions générales d'utilisation des services numériques mettant ces données ou ces informations sur les déplacements multimodaux à la disposition du public.

Ces collectes sont mises en œuvre de manière strictement nécessaire et proportionnée, dans des conditions et selon des modalités précisées par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L1264-3**

Les agents habilités de l'autorité ont accès entre huit et vingt heures, ou en dehors de ces heures lorsque l'accès au public est autorisé ou lorsqu'une activité professionnelle est en cours, aux locaux, lieux, installations et matériels de transport relevant des entreprises mentionnées aux 2° et 3° de l'article L. 1264-2, à l'exclusion des domiciles et de la partie des locaux servant de domicile. Ils peuvent se faire assister par des experts extérieurs désignés par le président de l'autorité et procéder à des visites conjointes avec des agents appartenant aux services de l'Etat ou de ses établissements publics.

**Art. L1264-4**

En dehors des cas prévus à l'article L. 1264-3, ou lorsque cet accès leur est refusé, les agents habilités ne peuvent procéder aux visites en tous lieux, ainsi qu'à la saisie de pièces et de documents, dans le cadre d'enquêtes demandées par l' Autorité de régulation des transports, que sur autorisation judiciaire donnée par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les locaux à visiter. Le ministère d'avocat n'est alors pas obligatoire. Lorsque ces locaux sont situés dans le ressort de plusieurs juridictions et qu'une action simultanée doit être menée dans chacun d'eux, la requête peut être portée auprès de l'une de ces juridictions.

Le juge vérifie que la demande d'autorisation qui lui est soumise est fondée ; cette demande doit comporter tous les éléments d'information de nature à justifier la visite.

La visite et la saisie s'effectuent sous l'autorité et le contrôle du juge qui les a autorisées. Il désigne un ou plusieurs officiers de police judiciaire chargés d'assister à ces opérations et de le tenir informé de leur déroulement. Lorsqu'elles ont lieu en dehors du ressort de son tribunal judiciaire, il délivre une commission rogatoire, pour exercer ce contrôle, au juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel s'effectue la visite.

Le juge peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention.

Il peut, à tout moment, décider la suspension ou l'arrêt de la visite.

L'ordonnance mentionnée au premier alinéa est exécutoire au seul vu de la minute.

L'ordonnance est notifiée verbalement et sur place au moment de la visite à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal prévu à l'article L. 1264-6. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis.

A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice. Le délai et la voie de recours sont mentionnés dans l'ordonnance.

L'ordonnance peut faire l'objet d'un appel devant le premier président de la cour d'appel. Les parties ne sont pas tenues de constituer avocat.

Suivant les règles prévues par le code de procédure civile, cet appel doit être exclusivement formé par déclaration remise ou adressée, par pli recommandé ou par voie électronique, au greffe de la cour dans un délai de quinze jours. Ce délai court à compter soit de la remise, soit de la réception, soit de la signification de l'ordonnance. L'appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

**Art. L1264-5**

La visite, qui ne peut commencer avant six heures ou après vingt et une heures, est effectuée en présence de l'occupant des lieux ou de son représentant. En cas d'impossibilité, l'officier de police judiciaire requiert deux témoins choisis en dehors des personnes relevant de son autorité ou de celle de l' Autorité de régulation des transports.

Les enquêteurs, l'occupant des lieux ou son représentant ainsi que l'officier de police judiciaire peuvent seuls prendre connaissance des pièces et documents avant leur saisie.

**Art. L1264-6**

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents enquêteurs. Un inventaire des pièces et documents saisis lui est annexé, s'il y a lieu. Le procès-verbal et l'inventaire sont signés par les agents enquêteurs et par l'officier de police judiciaire ainsi que par les personnes mentionnées au premier alinéa de l'article L. 1264-5 ; en cas de refus de signer, mention en est faite au procès-verbal.

Si l'inventaire sur place présente des difficultés, les pièces et documents saisis sont placés sous scellés. L'occupant des lieux ou son représentant est avisé qu'il peut assister à l'ouverture des scellés qui a lieu en présence de l'officier de police judiciaire ; l'inventaire est alors établi.

Les originaux du procès-verbal et de l'inventaire sont, dès qu'ils ont été établis, adressés au juge qui a autorisé la visite ; une copie de ces mêmes documents est remise à l'occupant des lieux ou à son représentant.

Les pièces et documents saisis sont restitués à l'occupant des locaux dans les six mois de la visite ; toutefois, lorsque des poursuites pénales sont engagées, leur restitution est autorisée par l'autorité judiciaire compétente.

Le procès-verbal et l'inventaire mentionnent le délai et la voie de recours.

Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite ou de saisie. Les parties ne sont pas tenues de constituer avocat.

Suivant les règles prévues par le code de procédure civile, ce recours doit être exclusivement formé par déclaration remise ou adressée, par pli recommandé ou par voie électronique, au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception soit du procès-verbal, soit de l'inventaire. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

####### Section 2 : Sanctions administratives

**Art. L1264-7**

Sont sanctionnés dans les conditions prévues par la présente section :

1° Le non-respect, dans les délais requis, d'une décision prise par le collège de l'Autorité de régulation des transports en application des sections 2 à 4 du chapitre III du présent titre ;

2° Le manquement aux obligations de communication de documents et d'informations prévues à l'article L. 1264-2, à l'exception de celles applicables aux personnes mentionnées au 1° de cet article, ou à l'obligation de donner accès à sa comptabilité prévue au même article ;

3° Le manquement aux obligations de communication d'informations prévues en application des articles L. 2122-4-2, L. 2132-7, L. 2132-7-1, L. 3111-24, L. 3114-11 du présent code et de l'article L. 122-31 du code de la voirie routière ;

4° Le manquement d'un gestionnaire d'infrastructure, d'un exploitant d'installation de service, d'une entreprise ferroviaire, d'une entité d'une entreprise verticalement intégrée qui contrôle l'une de ces entreprises, ou d'un autre candidat, au sens du livre Ier de la deuxième partie, aux obligations lui incombant au titre de l'accès au réseau ou aux installations de service ou de leur utilisation, notamment en cas de méconnaissance d'une règle formulée par l'autorité en application de l'article L. 2132-5 ou d'une décision prise par elle en application des articles L. 2133-3 et L. 2133-4 ou des articles 2,5 et 15 du règlement d'exécution n° 2017/2177 concernant l'accès aux installations de service et aux services associés au transport ferroviaire ;

5° Le non-respect par la SNCF des règles fixant les conditions d'exercice des missions mentionnées à l'article L. 2102-1 ;

6° Le manquement d'un exploitant d'un aménagement relevant de l'article L. 3114-1 ou de tout fournisseur de services à destination des entreprises de transport public routier dans ces aménagements, aux obligations prévues à la section 2 du chapitre IV du titre Ier du livre Ier de la troisième partie ou aux obligations prévues par des décisions de l'autorité prises en application de la section 3 du même chapitre, à l'exception de l'article L. 3114-11 ;

7° Le manquement aux obligations prévues par des décisions de l'autorité prises en application de l'article L. 122-33 du code de la voirie routière ;

8° Le manquement aux obligations de transmission d'informations aux autorités organisatrices prévues à l'article L. 2121-19 du présent code ;

9° Le non-respect, par les gestionnaires d'infrastructure et les entités de l'entreprise verticalement intégrée, des dispositions qui leur sont applicables aux termes des articles L. 2122-4-1-1, L. 2122-4-3, L. 2122-4-3-1, L. 2122-4-3-2, L. 2122-7-2-1 et les textes pris pour leur application ;

10° Le manquement de l'exploitant d'un aérodrome relevant de la compétence de l'Autorité de régulation des transports au titre de l'article L. 6327-1 aux obligations lui incombant au titre des articles L. 6325-1 et L. 6325-7 et des textes pris pour leur application ;

11° Le non-respect des articles 3 à 9 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux, des articles L. 1115-1, L. 1115-3 et L. 1115-5, du second alinéa de l'article L. 1115-6 et de l'article L. 1115-7 du présent code ainsi que de l'avant-dernier alinéa de l'article L. 141-13 du code de la voirie routière par une personne mentionnée au 1° de l'article L. 1115-1 du présent code, un opérateur de transport, un gestionnaire d'infrastructure, un fournisseur de services de transport à la demande ou un fournisseur de services d'informations sur les déplacements au sens de l'article 2 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 précité ;

12° Le non-respect des articles L. 1115-10 à L. 1115-12 par l'une des personnes mentionnées aux mêmes articles L. 1115-10 à L. 1115-12 ;

13° Le manquement par la Régie autonome des transports parisiens aux obligations prévues à la section 6 du chapitre II du titre IV du livre Ier de la deuxième partie du présent code et aux articles L. 2132-5-1 et L. 2251-1-2.

**Art. L1264-8**

Lorsque le collège de l'Autorité de régulation des transports constate l'un des manquements mentionnés à l'article L. 1264-7, il met en demeure l'intéressé de se conformer à ses obligations dans un délai qu'il détermine. Il peut rendre publique cette mise en demeure.

Lorsque l'intéressé ne se conforme pas à cette mise en demeure dans le délai fixé ou fournit des renseignements incomplets ou erronés, le collège de l'autorité peut décider de l'ouverture d'une procédure de sanction. Il notifie alors les griefs à l'intéressé et en saisit la commission des sanctions, qui se prononce dans les conditions prévues aux articles L. 1264-9 et L. 1264-10.

**Art. L1264-9**

Lorsqu'elle est saisie de l'un des manquements mentionnés à l'article L. 1264-7, la commission des sanctions de l' Autorité de régulation des transports peut, en fonction de la gravité du manquement, prononcer à l'encontre de l'intéressé :

1° Une sanction pécuniaire, dont le montant est proportionné à la gravité du manquement, à la situation de l'intéressé, à l'ampleur du dommage et aux avantages qui en sont tirés, sans pouvoir excéder 3 % du chiffre d'affaires hors taxes du dernier exercice clos réalisé en France, porté à 5 % en cas de nouvelle violation de la même obligation. A défaut d'activité permettant de déterminer ce plafond, le montant de la sanction ne peut excéder 150 000 €, porté à 375 000 € en cas de nouvelle violation de la même obligation. Si le manquement a déjà fait l'objet d'une sanction pécuniaire au titre des articles L. 420-1 , L. 420-2 et L. 420-5 du code de commerce, la sanction pécuniaire éventuellement prononcée par la commission des sanctions est limitée de sorte que le montant global des sanctions pécuniaires ne dépasse pas le montant le plus élevé de l'une des sanctions encourues ;

2° Une interdiction temporaire d'accès à tout ou partie du réseau ferroviaire pour une durée n'excédant pas un an ;

3° Une interdiction temporaire d'accès à tout ou partie des données mises à disposition par le point d'accès national mentionné à l'article 3 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/ 40UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux, pour une durée n'excédant pas un an.

Les sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine. Les sommes correspondantes sont versées à l'Agence de financement des infrastructures de transport de France.

**Art. L1264-10**

La procédure devant la commission des sanctions est contradictoire. Les sanctions sont prononcées après que la personne concernée a reçu notification des griefs, a été mise à même de consulter le dossier établi par les services de l'autorité et a été invitée à présenter ses observations écrites et orales. Elle peut être assistée de la personne de son choix.

Sauf dans les cas où la communication ou la consultation de documents est nécessaire à la procédure ou à l'exercice de leurs droits par la ou les parties mises en cause, le président de la commission des sanctions peut refuser la communication ou la consultation de pièces ou de certains éléments contenus dans ces pièces dont la divulgation porterait atteinte à un secret protégé par la loi. Les pièces considérées sont retirées du dossier ou certaines de leurs mentions occultées.

Dans les cas où la communication ou la consultation de documents dont la divulgation porterait atteinte à un secret protégé par la loi est nécessaire à la procédure ou à l'exercice des droits d'une ou plusieurs des parties, ces documents sont versés en annexe confidentielle au dossier et ne sont communiqués qu'à la ou aux parties mises en cause pour lesquelles ces pièces ou éléments sont nécessaires à l'exercice de leurs droits.

La commission des sanctions siège à huis clos. Les parties peuvent être présentes, demander à être entendues et se faire représenter ou assister.

La commission des sanctions délibère sur les affaires dont elle est saisie hors la présence des agents ayant constaté les manquements et de ceux ayant établi le dossier d'instruction.

Les décisions de sanction sont notifiées aux parties intéressées et publiées au Journal officiel.

Elles peuvent faire l'objet d'un recours de pleine juridiction devant le Conseil d'Etat par les personnes sanctionnées, ou par le président de l' Autorité de régulation des transports après accord du collège de l'autorité. Le recours contre des sanctions pécuniaires a un caractère suspensif.

La commission des sanctions ne peut être saisie de faits remontant à plus de cinq ans s'il n'a été fait aucun acte tendant à leur recherche, leur constatation ou leur sanction.

####### Section 3 : Sanctions pénales

**Art. L1264-11**

Le fait de s'opposer de quelque façon que ce soit à l'exercice des fonctions dont les agents de l'autorité sont chargés en application des articles L. 1264-4 à L. 1264-6, ou de refuser de leur communiquer les éléments mentionnés à ces mêmes articles, est puni de six mois d'emprisonnement et de 7 500 € d'amende.

**Art. L1264-12**

Les personnes physiques coupables des infractions prévues à l'article L. 1264-11 encourent également les peines complémentaires suivantes :

1° La fermeture temporaire ou à titre définitif de l'un, de plusieurs ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

2° L'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l' article 131-27 du code pénal ;

3° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du même code.

**Art. L1264-13**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l' article 121-2 du code pénal , de l'infraction définie à l'article L. 1264-11 encourent, outre l'amende, suivant les modalités prévues par l' article 131-38 du code pénal , les peines prévues par les 2°, 4° et 9° de l'article 131-39 de ce code. L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L1264-14**

La divulgation, par l'une des parties, des informations concernant une autre partie ou un tiers et dont elle n'a pu avoir connaissance qu'à la suite des communications ou consultations auxquelles il a été procédé en application de l'article L. 1264-10 est punie des peines prévues à l' article 226-13 du code pénal .

####### Section 4 : Dispositions diverses

**Art. L1264-15**

Le président de l'Autorité de régulation des transports saisit l'Autorité de la concurrence des abus de position dominante et des pratiques entravant le libre exercice de la concurrence dont il a connaissance dans le secteur du transport ferroviaire dans le secteur du transport public urbain dans la région d'Ile-de-France pour lequel la Régie autonome des transports parisiens assure la mission de gestionnaire technique, dans le secteur des services de transport routier de personnes, dans le secteur des marchés de travaux, fournitures et services sur le réseau autoroutier concédé ou dans le secteur aéroportuaire pour les aérodromes relevant de sa compétence en application de l'article L. 6327-1, notamment lorsqu'il estime que ces pratiques sont prohibées par les articles L. 420-1 et L. 420-2 du code de commerce. Cette saisine peut être introduite dans le cadre d'une procédure d'urgence, conformément à l'article L. 464-1 du même code. Le président peut également la saisir, pour avis, de toute autre question relevant de sa compétence.

L'Autorité de la concurrence communique à l'autorité toute saisine entrant dans le champ des compétences de celle-ci. Elle peut également saisir l'autorité, pour avis, de toute question relative au secteur du transport ferroviaire, au secteur du transport public urbain dans la région d'Ile-de-France pour lequel la Régie autonome des transports parisiens assure la mission de gestionnaire technique, au secteur des services de transport routier de personnes, au secteur des autoroutes ou au secteur aéroportuaire. Lorsqu'elle est consultée, en application du présent alinéa, par l'Autorité de la concurrence sur des pratiques dont cette dernière est saisie dans le secteur du transport ferroviaire, le secteur des services de transport routier de personnes, le secteur des autoroutes ou le secteur aéroportuaire, l'autorité joint à son avis, dans le délai imparti, tous les éléments utiles à l'instruction de l'affaire qui sont en sa possession.

**Art. L1264-16**

L' Autorité de régulation des transports peut être consultée par les juridictions sur les pratiques relevées dans les affaires dont elles sont saisies et entrant dans le champ de compétence de l'autorité, ainsi que sur des affaires dont cette dernière a eu à connaître. Le cours de la prescription est suspendu par la consultation de l'autorité.

Les juridictions adressent à l'autorité copie du jugement portant sur les affaires pour lesquelles elles l'ont consultée.

**Art. L1264-17**

Lorsque l'Autorité de régulation des transports a connaissance de faits qui lui paraissent de nature à justifier des poursuites pénales, elle adresse le dossier au procureur de la République. Cette transmission interrompt la prescription de l'action publique.

**Art. L1264-18**

La prescription est également interrompue lorsque les faits visés dans la saisine font l'objet d'un acte tendant à leur recherche, leur constatation ou leur sanction par la Commission européenne ou par une autorité de régulation ferroviaire d'un autre Etat membre de l'Union européenne.

**Art. L1264-19**

Les juridictions d'instruction et de jugement peuvent communiquer à l'autorité, sur sa demande, les procès-verbaux ou rapports d'enquête ayant un lien direct avec des faits dont l'autorité est saisie.

####### Section 5 : Dispositions d'application

**Art. L1264-20**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

##### TITRE VII : MOBILITÉS ACTIVES ET INTERMODALITÉ

###### Chapitre Ier : Mobilités actives

####### Section 1 : Dispositions générales 

**Art. L1271-1**

Les mobilités actives, notamment la marche à pied et le vélo, sont l'ensemble des modes de déplacement pour lesquels la force motrice humaine est nécessaire, avec ou sans assistance motorisée. Elles contribuent à la mise en œuvre de l'objectif assigné à l'organisation des mobilités définie à l'article L. 1111-1 et à la préservation de la santé publique.

####### Section 2 :  Identification des cycles

**Art. L1271-2**

Les cycles et cycles à pédalage assisté vendus par un commerçant font l'objet d'une identification à compter du 1er janvier 2021 pour les ventes de cycles et cycles à pédalage assisté neufs et à compter du 1er juillet 2021 pour les ventes d'occasion.

**Art. L1271-3**

Afin de lutter contre le vol, le recel et la revente illicite des cycles, il est créé un fichier national unique des cycles identifiés qui fait l'objet d'un traitement automatisé dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L1271-4**

Un professionnel qui exerce des activités de destruction ou de préparation en vue du réemploi ou de la réutilisation des cycles est tenu d'informer les opérateurs agréés mentionnés à l'article L. 1271-5 lorsqu'un cycle identifié dont il n'a pas la propriété lui est confié, afin que ces opérateurs procèdent à l'information de son propriétaire s'il est inscrit au fichier prévu à l'article L. 1271-3. Par dérogation à la loi du 31 décembre 1903 relative à la vente de certains objets abandonnés, le cycle qui n'a pas été retiré dans un délai de trois mois à compter de cette information ou dont le propriétaire n'est pas connu peut être vendu ou détruit par le professionnel.

**Art. L1271-5**

Un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés détermine les modalités d'application de la présente section, notamment les obligations faites au vendeur et, en cas de cession d'un cycle identifié, au propriétaire de celui-ci ainsi que les catégories de cycles dispensées de l'obligation mentionnée à l'article L. 1271-2. Ce décret précise les conditions dans lesquelles la collecte des données, leur enregistrement selon une procédure sécurisée et leur traitement sont confiés à des opérateurs agréés par l'Etat, qui en financent la mise en œuvre. Il précise également la durée de conservation ainsi que les conditions de mise à jour des données enregistrées ainsi que les catégories de destinataires de ces données.

###### Chapitre II :  Intermodalité

####### Section 1 : Stationnements sécurisés des vélos dans les pôles d'échange multimodaux et les gares 

**Art. L1272-1**

Les gares de voyageurs, les pôles d'échanges multimodaux et les gares routières identifiés dans les conditions prévues aux articles L. 1272-2 et L. 1272-3 sont équipés de stationnements sécurisés pour les vélos avant le 1er janvier 2024, selon les modalités définies par la présente section.

**Art. L1272-2**

Les gares de voyageurs dont la filiale de SNCF Réseau mentionnée au 5° de l'article L. 2111-9 assure la gestion ainsi que les gares du réseau express régional et les gares routières dont la Régie autonome des transports parisiens est propriétaire soumises à l'obligation d'équipement de stationnements sécurisés pour les vélos sont déterminées par décret.

La liste est établie au regard des objectifs d'aménagement définis par la planification régionale de l'intermodalité et, le cas échéant, par les plans de mobilité. A défaut, elle prend en compte l'importance de la gare ou du pôle.

Le nombre et les caractéristiques de ces équipements sont également fixés par décret. Le nombre d'équipements est modulé en fonction de la fréquentation des gares.

**Art. L1272-3**

La commune d'implantation d'un pôle d'échange multimodal ou l'autorité organisatrice de la mobilité dans le ressort de laquelle ce pôle est situé, après concertation avec les autres collectivités et personnes morales concernées ainsi que, le cas échéant, avec le comité mentionné à l'article L. 2111-9-3, invite les collectivités territoriales et personnes propriétaires d'emprises et d'installations au sein de ce pôle à se prononcer avant le 1er janvier 2021 sur la nécessité de doter ce pôle d'emplacements de stationnement sécurisés pour les vélos au regard des critères définis au deuxième alinéa de l'article L. 1272-2 et, le cas échéant, sur la localisation, le nombre et les caractéristiques des équipements nécessaires.

**Art. L1272-4**

Lorsque la surface des emprises dont la filiale de SNCF Réseau mentionnée au 5° de l'article L. 2111-9 assure la gestion ou dont la Régie autonome des transports parisiens est propriétaire et qui sont disponibles dans une gare figurant sur la liste établie en application de l'article L. 1272-2 ou aux abords de celle-ci est insuffisante pour l'installation d'emplacements de stationnement sécurisés pour les vélos, la filiale de SNCF Réseau mentionnée au 5° de l'article L. 2111-9 ou la Régie autonome des transports parisiens sollicitent le concours de l'autorité organisatrice de la mobilité concernée aux fins de trouver des emplacements de substitution, au besoin en supprimant des places de stationnement pour véhicules motorisés, à l'exception des places réservées aux véhicules de transport public collectif de personnes et des emplacements réservés aux personnes à mobilité réduite. La réalisation de ces équipements fait l'objet d'une convention.

Les modalités de mise en œuvre des équipements de stationnement sécurisés pour les vélos prévus au présent article peuvent être définies dans le contrat opérationnel de mobilité prévu à l'article L. 1215-2.

####### Section 2 :  Transport de vélos dans les trains 

**Art. L1272-5**

Les matériels neufs et rénovés affectés à la réalisation des services express régionaux métropolitains et des services ferroviaires de transport de voyageurs circulant sur les infrastructures appartenant à l'Etat et à ses établissements publics ainsi que ceux affectés aux réseaux d'Ile-de-France, de Corse et de Provence-Alpes-Côte d'Azur, à l'exception des services urbains, prévoient des emplacements destinés au transport de vélos non démontés. Ces emplacements ne peuvent restreindre l'accès des personnes handicapées ou à mobilité réduite. Sauf pour les services d'intérêt régional définis aux articles L. 1241-1 et L. 2121-3, un décret définit le nombre minimal d'emplacements à prévoir en fonction des matériels concernés et des services auxquels ils sont affectés. Il précise les exceptions dérogeant à cette obligation générale ainsi que les conditions de sa mise en œuvre. Pour les services d'intérêt régional, une délibération du conseil régional ou, pour la région d'Ile-de-France, du conseil d'administration de l'établissement public mentionné à l'article L. 1241-1 définit le nombre minimal d'emplacements à prévoir en fonction des matériels concernés, en cohérence avec le plan mentionné à la seconde phrase du II de l'article L. 2151-2. Elle précise les exceptions dérogeant à cette obligation générale ainsi que les conditions de sa mise en œuvre.

####### Section 3 :  Transport de vélos dans les autocars

**Art. L1272-6**

A compter du 1er juillet 2021, les autocars neufs utilisés pour des services réguliers de transport public routier de personnes, à l'exception des services urbains, sont équipés, à leur mise en service, d'un système pour transporter au minimum cinq vélos non démontés.

Les autorités mentionnées aux articles L. 1231-1, L. 1231-3 ou L. 1241-1 peuvent déroger à cette obligation, sur décision motivée, pour les services qu'elles organisent.

Un décret définit les conditions d'application du premier alinéa du présent article aux services librement organisés mentionnés à l'article L. 3111-17. Pour ces services, l'emport des vélos peut faire l'objet de réservations.

#### LIVRE III : REGLEMENTATION SOCIALE  DU TRANSPORT

##### TITRE IER : PRINCIPES

###### Chapitre unique

**Art. L1311-1**

Les dispositions du code du travail s'appliquent aux entreprises de transport ferroviaire ou guidé, routier, fluvial ou aérien et aux entreprises d'armement maritime, ainsi qu'à leurs salariés, sous réserve des dispositions particulières ou d'adaptation prévues par le présent code et sauf mention contraire dans le code du travail ou dans le présent code.

**Art. L1311-2**

La durée du travail des salariés et la durée de conduite des conducteurs sont fixées par décret en Conseil d'Etat.

Elles tiennent compte du progrès des conditions techniques, économiques et sociales et des sujétions particulières liées à l'irrégularité des cycles de travail, aux contraintes de lieux et d'horaires et aux responsabilités encourues à l'égard des personnes transportées et des tiers.

Sous réserve des dispositions de l'article L. 5543-2, le temps de travail des salariés chargés de la conduite ou du pilotage et des personnels qui leur sont assimilés comprend le temps consacré à la conduite ainsi que, dans des conditions fixées par voie réglementaire, le temps pendant lequel ils sont à la disposition de l'employeur.

**Art. L1311-3**

Les opérations de transport, qu'elles soient confiées à un tiers ou exécutées pour le compte propre de l'entreprise qui les assure, ne doivent en aucun cas être conduites dans des conditions incompatibles avec l'application des dispositions relatives aux conditions de travail et de sécurité. La responsabilité de l'expéditeur, du commissionnaire, de l'affréteur, de l'opérateur de service numérique de mise en relation commerciale défini au 5° de l'article L. 3161-1 et au 5° de l'article L. 3261-1, du mandataire, du destinataire ou de tout autre donneur d'ordre est engagée par les manquements qui leur sont imputables.

**Art. L1311-4**

Toute clause de rémunération principale ou accessoire de nature à compromettre la sécurité, notamment par l'incitation directe ou indirecte au dépassement de la durée du travail et des temps de conduite autorisés, est nulle de plein droit dans les contrats de transport et dans les contrats de travail.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles le contrat d'engagement maritime à la pêche ne comporte pas une telle clause.

##### TITRE II : DISPOSITIONS PARTICULIERES AUX ENTREPRISES DE TRANSPORT

###### Chapitre Ier : Durée du travail, travail de nuit et repos des salariés des entreprises de transport

####### Section 1 : Champ d'application

**Art. L1321-1**

Les dispositions du présent chapitre sont applicables aux salariés relevant de la convention collective ferroviaire prévue à l'article L. 2162-1, aux salariés mentionnés à l'article L. 2162-2, aux salariés des entreprises de transport, routier ou fluvial et aux salariés des entreprises assurant la restauration ou exploitant les places couchées dans les trains.

Toutefois, ni les dispositions du titre II du livre Ier de la troisième partie du code du travail, ni les dispositions du présent chapitre ne s'appliquent aux salariés soumis à des règles particulières, de la Régie autonome des transports parisiens et des entreprises de transport public urbain régulier de personnes, à l'exception de ceux de ces salariés qui concourent aux activités de gestion, d'exploitation et de maintenance de services réguliers de transport par autobus.

####### Section 2 : Organisation de la durée du travail

**Art. L1321-2**

Après consultation des organisations syndicales représentatives au plan national des employeurs et des salariés des entreprises de transport routier ou fluvial, au vu, le cas échéant, des résultats des négociations intervenues entre ces dernières et, par dérogation aux dispositions du code du travail, un décret détermine :

1° La période de référence servant au décompte des heures supplémentaires, dans la limite de trois mois, ainsi que, pour les transports routiers de marchandises, les conditions dans lesquelles un accord collectif de branche peut déterminer le taux de majoration de ces heures supplémentaires ;

2° Le droit à une compensation obligatoire en repos et ses modalités d'attribution ;

3° La durée maximale hebdomadaire moyenne de travail, dans la limite de quarante-six heures par semaine, calculée sur une période de référence de trois mois ;

4° Les conditions de définition, par voie d'accord collectif de branche, du régime d'indemnisation applicable à l'amplitude, aux coupures et aux vacations dans les entreprises de transport routier.

Le présent article n'est pas applicable aux salariés des entreprises de transport public urbain régulier de personnes concourant aux activités de gestion, d'exploitation et de maintenance de services réguliers de transport par autobus.

**Art. L1321-3**

Dans les branches mentionnées à l'article L. 1321-1, à l'exception des entreprises de la branche ferroviaire et des salariés mentionnés à l'article L. 2162-2 ainsi que des salariés de la branche du transport public urbain concourant aux activités de gestion, d'exploitation et de maintenance de services réguliers de transport par autobus, il peut être dérogé par convention ou accord collectif étendu ou par convention ou accord d'entreprise ou d'établissement aux dispositions réglementaires relatives :

1° A l'aménagement et à la répartition des horaires de travail à l'intérieur de la semaine ;

2° Aux conditions de recours aux astreintes ;

3° Aux modalités de récupération des heures de travail perdues ;

4° A la période de référence sur laquelle est calculée la durée maximale hebdomadaire moyenne de travail et sont décomptées les heures supplémentaires, dans la limite de quatre mois ;

5° A l'amplitude de la journée de travail et aux coupures.

**Art. L1321-3-1**

Pour les salariés relevant de la convention collective ferroviaire et les salariés mentionnés à l'article L. 2162-2, les stipulations d'un accord d'entreprise ou d'établissement relatives à la durée et à l'aménagement du temps de travail ne peuvent comporter des stipulations moins favorables que celles d'une convention ou d'un accord de branche.

####### Section 3 : Repos quotidien

**Art. L1321-4**

A défaut de l'accord prévu par l'article L. 3131-2 du code du travail dérogeant à la durée minimale de repos quotidien, les conditions d'une telle dérogation peuvent, lorsque les caractéristiques particulières de l'activité le justifient, être prévues par voie réglementaire.

####### Section 4 : Repos hebdomadaire

**Art. L1321-5**

Les modalités particulières d'adaptation des dispositions du chapitre II du titre III du livre Ier de la troisième partie du code du travail sont fixées par décret en Conseil d'Etat.

####### Section 5 : Travail de nuit du personnel roulant ou navigant

**Art. L1321-6**

Les dispositions de la présente section s'appliquent aux salariés roulants ou navigants des entreprises mentionnées à l'article L. 1321-1.

Les dispositions des articles L. 3122-6, L. 3122-7, L. 3122-1 7, L. 3122-18 et L. 3122-24 du code du travail ne s'appliquent pas aux salariés roulants ou navigants des entreprises mentionnées à l'article L. 1321-1.

**Art. L1321-7**

Tout travail entre 22 heures et 5 heures pour le personnel roulant et entre 23 heures et 6 heures pour le personnel navigant est considéré comme travail de nuit.

Une autre période de sept heures consécutives comprise entre 21 heures et 7 heures, incluant l'intervalle entre 24 heures et 5 heures, peut être substituée à la période fixée au premier alinéa pour le personnel roulant, par une convention ou un accord collectif étendu ou une convention ou un accord d'entreprise ou d'établissement. A défaut d'accord et lorsque les caractéristiques particulières de l'activité de l'entreprise le justifient, cette substitution peut être autorisée par l'inspecteur du travail, après consultation des délégués syndicaux et avis du comité d'entreprise ou des délégués du personnel, s'ils existent.

Pour l'application des articles L. 3122-5, L. 3122-16 et L. 3122-23 du code du travail, la période nocturne à retenir est celle définie en application des deux alinéas précédents.

**Art. L1321-8**

La durée quotidienne de travail effectuée par un travailleur de nuit ne peut excéder huit heures en moyenne par période de vingt-quatre heures sur une période de référence définie par convention ou accord collectif étendu ou, à défaut, par décret en Conseil d'Etat pris après consultation des organisations syndicales représentatives au plan national des employeurs et des salariés des secteurs d'activité intéressés.

Il peut être dérogé à la durée quotidienne de travail fixée par l'alinéa précédent par convention ou accord collectif étendu ou par convention ou accord d'entreprise ou d'établissement, sous réserve que ces conventions ou accords prévoient, en contrepartie, des périodes équivalentes de repos compensateur de remplacement.

Les dispositions des deux alinéas précédents ne sont pas applicables au personnel roulant des entreprises de transport routier, à l'exception de celui des entreprises de transport sanitaire.

####### Section 6 : Pauses

**Art. L1321-9**

Les dispositions de la présente section ne s'appliquent qu'au personnel roulant ou navigant :

1° Des entreprises de transport ferroviaire ;

2° Des entreprises assurant la restauration ou l'exploitation des places couchées dans les trains ;

3° Des entreprises de transport routier de personnes lorsqu'il est affecté à des services réguliers dont le parcours de la ligne ne dépasse pas 50 kilomètres ;

4° Des entreprises de transport routier sanitaire ;

5° Des entreprises de transport de fonds et valeurs ;

6° Des entreprises de transport fluvial.

Elles s'appliquent également aux salariés des entreprises mentionnées aux articles L. 2161-1 et L. 2161-2 dont les activités sont intermittentes ou dont les activités sont liées aux horaires de transport et à l'assurance de la continuité et de la régularité du trafic.

**Art. L1321-10**

La convention ou l'accord collectif étendu ou la convention ou l'accord d'entreprise ou d'établissement mentionné à l'article L. 3121-17 du code du travail peut prévoir le remplacement de la période de pause par une période équivalente de repos compensateur attribuée, au plus tard, avant la fin de la journée suivante.

###### Chapitre II : Durée du travail et temps de repos des non-salariés des entreprises de transport

**Art. L1322-1**

La durée du temps consacré par les non-salariés des entreprises de transport à la conduite ou au pilotage et aux opérations annexes ainsi que leurs temps de repos font l'objet de dispositions particulières tenant compte des exigences de la sécurité. Ces dispositions ne s'appliquent pas aux entreprises d'armement maritime.

###### Chapitre III : Aptitude à la conduite

**Art. L1323-1**

En vue d'assurer leur sécurité et celle des tiers, l'autorité compétente contrôle ou fait contrôler l'aptitude physique des personnes chargées de la conduite ou du pilotage et favorise la prévention de l'inaptitude.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L1323-2**

L'inaptitude permanente des salariés des entreprises de transport, y compris de transport de déménagement ou de location de véhicule industriel avec conducteur ou pilote, reconnue médicalement et ne résultant pas d'actes volontaires ou intentionnels de l'intéressé, ouvre droit au bénéfice d'un régime particulier de protection comportant des prestations en espèces ou, le cas échéant, en nature et à une possibilité de réinsertion professionnelle grâce à une formation complémentaire.

Ce régime est financé par les cotisations des entreprises et des salariés, géré par leurs représentants et agréé par l'autorité compétente.

Les modalités d'application du présent article sont fixées par un décret en Conseil d'Etat qui institue, si nécessaire, le régime prévu par le premier alinéa.

**Art. L1323-3**

Les dispositions du présent chapitre ne sont pas applicables aux entreprises d'armement maritime.

###### Chapitre IV : Dialogue social, prévention des conflits collectifs et exercice du droit de grève

####### Section 1 : Champ d'application

**Art. L1324-1**

Sans préjudice des dispositions du chapitre II du titre Ier du livre V de la deuxième partie du code du travail, les dispositions du présent chapitre sont applicables aux services publics de transport terrestre régulier de personnes et aux services librement organisés de transport ferroviaire de voyageurs mentionnés à l'article L. 2121-12 à l'exception des services de transport international de voyageurs.

####### Section 2 : Dialogue social et prévention des conflits

**Art. L1324-2**

Dans les entreprises de transport entrant dans la champ d'application (1) du présent chapitre, l'employeur et les organisations syndicales représentatives engagent des négociations en vue de la signature, avant le 1er janvier 2008, d'un accord-cadre organisant une procédure de prévention des conflits et tendant à développer le dialogue social. Dans ces entreprises, le dépôt d'un préavis de grève ne peut intervenir qu'après une négociation préalable entre l'employeur et la ou les organisations syndicales représentatives qui envisagent de déposer le préavis. L'accord-cadre fixe les règles d'organisation et de déroulement de cette négociation. Ces règles doivent être conformes aux conditions posées à l'article L. 1324-5. Le présent article s'applique sans préjudice des dispositions de l'article L. 2512-2 du code du travail.

**Art. L1324-3**

Un accord de branche organise une procédure de prévention des conflits et tend à développer le dialogue social. Cet accord de branche fixe les règles d'organisation et de déroulement de la négociation préalable mentionnée à l'article L. 1324-2. Ces règles doivent être conformes aux dispositions de l'article L. 1324-5. L'accord de branche s'applique dans les entreprises de transport où aucun accord-cadre n'a pu être signé. L'accord-cadre régulièrement négocié s'applique, dès sa signature, en lieu et place de l'accord de branche.

**Art. L1324-4**

Un décret en Conseil d'Etat pris après consultation des organisations syndicales représentatives des employeurs et des salariés des secteurs d'activité concernés fixe les règles d'organisation et de déroulement de la négociation préalable mentionnée au premier alinéa dans les entreprises de transport où, à la date du 1er janvier 2008, aucun accord-cadre n'a pu être signé et aucun accord de branche ne s'applique. Les règles d'organisation et de déroulement ainsi prévues respectent les conditions posées par l'article L. 1324-5. L'accord de branche ou l'accord-cadre régulièrement négocié après cette date s'applique, dès sa signature, en lieu et place de ce décret.

**Art. L1324-5**

L'accord-cadre, l'accord de branche et, le cas échéant, le décret en Conseil d'Etat prévus aux articles précédents déterminent notamment :

1° Les conditions dans lesquelles une organisation syndicale représentative procède à la notification à l'employeur des motifs pour lesquels elle envisage de déposer un préavis de grève conformément à l'article L. 2512-2 du code du travail ;

2° Le délai dans lequel, à compter de cette notification, l'employeur est tenu de réunir les organisations syndicales représentatives qui ont procédé à la notification. Ce délai ne peut dépasser trois jours ;

3° La durée dont l'employeur et les organisations syndicales représentatives qui ont procédé à la notification disposent pour conduire la négociation préalable mentionnée à l'article L. 1324-2. Cette durée ne peut excéder huit jours francs à compter de cette notification ;

4° Les informations qui doivent être transmises par l'employeur aux organisations syndicales représentatives qui ont procédé à la notification en vue de favoriser la réussite du processus de négociation ainsi que le délai dans lequel ces informations doivent être fournies ;

5° Les conditions dans lesquelles la négociation préalable entre les organisations syndicales représentatives qui ont procédé à la notification et l'employeur se déroule ;

6° Les modalités d'élaboration du relevé de conclusions de la négociation préalable ainsi que les informations qui doivent y figurer ;

7° Les conditions dans lesquelles les salariés sont informés des motifs du conflit, de la position de l'employeur, de la position des organisations syndicales représentatives qui ont procédé à la notification ainsi que les conditions dans lesquelles ils reçoivent communication du relevé de conclusions de la négociation préalable.

**Art. L1324-6**

Lorsqu'un préavis a été déposé dans les conditions prévues à l'article L. 2512-2 du code du travail par une ou plusieurs organisations syndicales représentatives, un nouveau préavis ne peut être déposé par la ou les mêmes organisations et pour les mêmes motifs qu'à l'issue du délai du préavis en cours et avant que la procédure prévue à la présente section n'ait été mise en œuvre.

####### Section 3 : Exercice du droit de grève

**Art. L1324-7**

En cas de grève, les salariés relevant des catégories d'agents mentionnées dans l'accord collectif ou le plan de prévisibilité prévus à l'article L. 1222-7 informent, au plus tard quarante-huit heures avant de participer à la grève, le chef d'entreprise ou la personne désignée par lui de leur intention d'y participer. Les informations issues de ces déclarations individuelles ne peuvent être utilisées que pour l'organisation du service durant la grève. Elles sont couvertes par le secret professionnel. Leur utilisation à d'autres fins ou leur communication à toute personne autre que celles désignées par l'employeur comme étant chargées de l'organisation du service est passible des peines prévues à l'article 226-13 du code pénal.

Le salarié qui a déclaré son intention de participer à la grève et qui renonce à y participer en informe son employeur au plus tard vingt-quatre heures avant l'heure prévue de sa participation à la grève afin que ce dernier puisse l'affecter dans le cadre du plan de transport. Cette information n'est pas requise lorsque la grève n'a pas lieu ou lorsque la prise du service est consécutive à la fin de la grève.

Le salarié qui participe à la grève et qui décide de reprendre son service en informe son employeur au plus tard vingt-quatre heures avant l'heure de sa reprise afin que ce dernier puisse l'affecter dans le cadre du plan de transport. Cette information n'est pas requise lorsque la reprise du service est consécutive à la fin de la grève.

Par dérogation au premier alinéa du présent article, les informations issues de ces déclarations individuelles peuvent être utilisées pour l'application de l'article L. 1324-8.

**Art. L1324-8**

Est passible d'une sanction disciplinaire le salarié qui n'a pas informé son employeur de son intention de participer à la grève dans les conditions prévues à l'article L. 1324-7. Cette sanction disciplinaire peut également être prise à l'encontre du salarié qui, de façon répétée, n'a pas informé son employeur de son intention de renoncer à participer à la grève ou de reprendre son service.

**Art. L1324-9**

Dès le début de la grève, les parties au conflit peuvent décider de désigner un médiateur, choisi d'un commun accord, aux fins de favoriser le règlement amiable de leurs différends. Le médiateur dispose, pour exercer sa mission, des pouvoirs mentionnés aux articles L. 2523-4 à L. 2523-10 du code du travail. Il veille à la loyauté et à la sincérité de la consultation éventuellement organisée en application de l'article L. 1324-10.

**Art. L1324-10**

Au-delà de huit jours de grève, l'employeur, une organisation syndicale représentative ou le médiateur éventuellement désigné peut décider l'organisation par l'entreprise d'une consultation, ouverte aux salariés concernés par les motifs figurant dans le préavis, et portant sur la poursuite de la grève. Les conditions du vote sont définies, par l'employeur, dans les vingt-quatre heures qui suivent la décision d'organiser la consultation. L'employeur en informe l'agent de contrôle de l'inspection du travail mentionné à l'article L. 8112-1 du code du travail. La consultation est assurée dans des conditions garantissant le secret du vote. Son résultat n'affecte pas l'exercice du droit de grève.

**Art. L1324-11**

La rémunération d'un salarié participant à une grève, incluant le salaire et ses compléments directs et indirects, à l'exclusion des suppléments pour charges de famille, est réduite en fonction de la durée non travaillée en raison de la participation à cette grève.

###### Chapitre V : Amendes administratives

**Art. L1325-1**

L'employeur encourt les amendes administratives prévues à l'article L. 8115-1 du code du travail, dans les conditions fixées aux articles L. 8115-2 à L. 8115-8 du même code en cas de manquement constaté par les agents de contrôle mentionnés à l'article L. 8112-1 du code du travail :

1° Aux dispositions relatives aux durées maximales de travail fixées aux articles L. 3312-6 et L. 4511-1 du présent code et aux mesures réglementaires prises pour leur application ;

2° Aux dispositions relatives aux durées de conduite et au temps de repos des conducteurs fixées par le règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route, modifiant les règlements (CEE) n° 3821/85 et (CE) n° 2135/98 du Conseil et abrogeant le règlement (CEE) n° 3820/85 du Conseil ;

3° Aux dispositions réglementaires relatives aux durées maximales de travail de jour, aux repos et au décompte du temps de travail prises pour l'application des articles L. 2161-1 et L. 2161-2 du présent code ;

4° Aux dispositions réglementaires ou conventionnelles relatives à la durée maximale de travail, à la durée maximale de conduite, aux repos et au décompte du temps de travail applicables aux entreprises de transport mentionnées à l'article L. 1321-1, prises en application des articles L. 1311-2, L. 1321-2, L. 1321-4 et L. 1321-5 du présent code et des articles L. 3121-13 à L. 3121-15 et L. 3121-67 du code du travail.

Les sanctions sont mises en œuvre dans les conditions définies à l'article L. 8113-7 du code du travail.

###### Chapitre VI : Dispositions spécifiques à la mise en relation de travailleurs ayant recours à des plateformes pour exercer une activité de conduite d'une voiture de transport avec chauffeur ou de livraison de marchandises au moyen d'un véhicule à deux ou trois roues


**Art. L1326-1**

Les dispositions du présent chapitre sont applicables aux travailleurs définis à l'article L. 7341-1 du code du travail recourant pour leur activité à des plateformes mentionnées à l'article L. 7342-1 du même code et exerçant l'une des activités suivantes :

1° Conduite d'une voiture de transport avec chauffeur ;

2° Livraison de marchandises au moyen d'un véhicule à deux ou trois roues, motorisé ou non.

**Art. L1326-2**

Les plateformes mentionnées à l'article L. 1326-1 communiquent aux travailleurs, lorsqu'elles leur proposent une prestation, la distance couverte par cette prestation, la destination et le prix minimal garanti dont ils bénéficieront, déduction faite des frais de commission, dans des conditions précisées par décret. Elles laissent aux travailleurs un délai raisonnable pour accepter ou refuser la prestation proposée.

Les travailleurs peuvent refuser une proposition de prestation de transport sans faire l'objet d'une quelconque pénalité. La plateforme ne peut notamment pas suspendre ou mettre fin à la relation contractuelle qui l'unit aux travailleurs au motif que ceux-ci ont refusé une ou plusieurs propositions.

**Art. L1326-3**

La plateforme mentionnée à l'article L. 1326-1 est tenue de publier sur son site internet, de manière loyale, claire et transparente, des indicateurs relatifs à la durée d'activité et au revenu d'activité au titre des activités des travailleurs en lien avec la plateforme, au cours de l'année civile précédente. Ces indicateurs sont précisés par décret en Conseil d'Etat.

**Art. L1326-4**

Les plateformes mentionnées à l'article L. 1326-1 assurent aux travailleurs y ayant recours pour leur activité les droits suivants :

1° Les travailleurs choisissent leurs plages horaires d'activité et leurs périodes d'inactivité, et peuvent se déconnecter durant leurs plages horaires d'activité ;

2° Pour l'exécution de leurs prestations :

a) Les travailleurs ne peuvent se voir imposer l'utilisation d'un matériel ou d'un équipement déterminé, sous réserve des obligations légales et réglementaires en matière notamment de santé, de sécurité et de préservation de l'environnement ;

b) Les travailleurs peuvent recourir, simultanément, à plusieurs intermédiaires ou acteurs de mise en relation avec des clients en vue de la réalisation de ces prestations ou commercialiser, sans intermédiaire, les services de transport qu'ils exécutent ;

c) Les travailleurs déterminent librement leur itinéraire au regard notamment des conditions de circulation, de l'itinéraire proposé par la plateforme et le cas échéant du choix du client.

L'exercice des droits énumérés au présent article ne peut, sauf abus, engager la responsabilité contractuelle des travailleurs, constituer un motif de suspension ou de rupture de leurs relations avec les plateformes, ni justifier de mesures les pénalisant dans l'exercice de leur activité. Toute stipulation contraire est réputée non écrite.

Ces dispositions ne font pas obstacle au recours à une application dédiée mise à disposition par la plateforme.

##### TITRE III : LUTTE CONTRE LA CONCURRENCE SOCIALE DÉLOYALE

###### Chapitre Ier : Entreprises de transport terrestre détachant des salariés roulants ou navigants, à l'exception des entreprises de transport routier détachant des salariés roulants dans le cadre d'un contrat de prestation de services international de transport réalisé au moyen de certains véhicules

**Art. L1331-1**

I. — Les dispositions du présent chapitre sont applicables aux entreprises de transport mentionnées à l'article L. 1321-1 du présent code qui détachent des salariés roulants ou navigants, à l'exception des entreprises de transport routier détachant des salariés pour effectuer des opérations de transport au moyen de véhicules entrant dans le champ d'application du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route, modifiant les règlements (CEE) n° 3821/85 et (CE) n° 2135/98 du Conseil et abrogeant le règlement (CEE) n° 3820/85 du Conseil, lorsque le détachement relève du 1° de l'article L. 1262-1 du code du travail.

II. — Un décret en Conseil d'Etat fixe la période pendant laquelle est assurée la liaison entre les agents mentionnés à l'article L. 8271-1-2 du code du travail et le représentant sur le territoire national désigné, en application du II de l'article L. 1262-2-1 du même code, par les entreprises de transport mentionnées au I du présent article.

**Art. L1331-1-1**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles une attestation, émise par les entreprises de transport routier établies hors de France détachant des salariés dans les conditions prévues au 1° de l'article L. 1262-1 du code du travail pour effectuer des opérations de transport au moyen de véhicules n'entrant pas dans le champ d'application du règlement (CE) n° 561/2006 mentionné à l'article L. 1331-1 du présent code, se substitue à la déclaration mentionnée au I de l'article L. 1262-2-1 du code du travail.

**Art. L1331-2**

Pour l'application aux entreprises de transport mentionnées à l'article L. 1321-1 du présent code des articles L. 3245-2, L. 4231-1 et L. 8281-1 du code du travail, le destinataire du contrat de transport est assimilé au donneur d'ordre.

**Art. L1331-3**

Les modalités d'application du titre VI du livre II de la première partie du code du travailaux entreprises mentionnées au I de l'article L. 1331-1 du présent code sont définies par décret en Conseil d'Etat.

###### Chapitre II : Entreprises de transport routier détachant des salariés roulants dans le cadre d'un contrat de prestation de services international de transport réalisé au moyen de certains véhicules

**Art. L1332-1**

Le présent chapitre est applicable aux entreprises de transport routier établies hors de France lorsqu'elles détachent temporairement des salariés sur le territoire national, dans les conditions prévues au 1° de l'article L. 1262-1 du code du travail, pour assurer des missions de transport de marchandises ou de voyageurs au moyen de véhicules entrant dans le champ d'application du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route, modifiant les règlements (CEE) n° 3821/85 et (CE) n° 2135/98 du Conseil et abrogeant le règlement (CEE) n° 3820/85 du Conseil. Le présent chapitre est notamment applicable lorsque le conducteur effectue un transport de cabotage au sens des règlements (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route et (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006.

**Art. L1332-2**

Les modalités d'application du titre VI du livre II de la première partie du code du travail aux entreprises mentionnées à l'article L. 1332-1 du présent code sont définies par décret en Conseil d'Etat.

**Art. L1332-3**

I. — Par dérogation à l'article L. 1332-2, le titre VI du livre II de la première partie du code du travail ne s'applique pas aux entreprises mentionnées à l'article L. 1332-1 du présent code :

1° Lorsque le conducteur transite sur le territoire national sans effectuer de chargement ou de déchargement de marchandises et sans prendre ni déposer de voyageurs ;

2° Lorsque le conducteur effectue le trajet routier initial ou final d'une opération de transport combiné, si le trajet routier, pris isolément, se compose d'opérations de transport bilatérales ;

3° Lorsque le conducteur effectue une opération de transport bilatérale de marchandises ou de voyageurs définie aux II, III ou IV du présent article.

II. — Une opération bilatérale de transport de marchandises consiste à transporter des marchandises, sur la base d'un contrat de transport, depuis l'Etat membre d'établissement, au sens du 8 de l'article 2 du règlement (CE) n° 1071/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil, vers un autre Etat membre ou vers un pays tiers, ou depuis un autre Etat membre ou un pays tiers vers l'Etat membre d'établissement.

III. — Une opération bilatérale de transport de voyageurs dans le cadre d'un service occasionnel ou régulier de transport international de voyageurs consiste en la réalisation de l'une des activités suivantes :

1° La prise en charge de voyageurs dans un autre Etat membre ou pays tiers et leur dépose dans l'Etat membre d'établissement ;

2° La prise en charge de voyageurs dans l'Etat membre d'établissement et leur dépose dans un autre Etat membre ou pays tiers ;

3° La prise en charge et la dépose de voyageurs dans l'Etat membre d'établissement afin d'effectuer des excursions locales dans un autre Etat membre ou pays tiers, conformément au règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006.

IV. — Une opération bilatérale de transport peut comporter des activités supplémentaires dans les conditions suivantes :

1° Lorsque le conducteur effectuant une opération de transport bilatérale de marchandises définie au II du présent article procède à une activité de chargement ou de déchargement dans les Etats membres ou pays tiers qu'il traverse, à condition de ne pas charger et décharger les marchandises dans le même Etat membre. Toutefois, si une opération de transport bilatérale démarrant dans l'Etat membre d'établissement, au cours de laquelle aucune activité supplémentaire n'est effectuée, est suivie d'une opération de transport bilatérale vers l'Etat membre d'établissement, la dérogation prévue au premier alinéa du I s'applique à deux activités supplémentaires de chargement ou de déchargement au maximum ;

2° Lorsqu'un conducteur effectuant une opération de transport bilatérale de voyageurs prévue au III prend en charge des voyageurs à une seule occasion ou dépose des voyageurs à une seule occasion dans les Etats membres ou les pays tiers qu'il traverse, à condition qu'il ne propose pas de services de transport de voyageurs entre deux endroits dans l'Etat membre traversé.

V. — Le IV n'est applicable qu'aux conducteurs réalisant des opérations prévues au premier alinéa du même IV au moyen d'un véhicule équipé d'un tachygraphe intelligent respectant l'exigence d'enregistrement des activités de franchissement des frontières et des activités supplémentaires mentionnées au paragraphe 1 de l'article 8 du règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers, abrogeant le règlement (CEE) n° 3821/85 du Conseil concernant l'appareil de contrôle dans le domaine des transports par route et modifiant le règlement (CE) n° 561/2006 du Parlement européen et du Conseil relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route.

**Art. L1332-4**

Les entreprises de transport établies hors de France qui détachent un salarié conducteur routier dans les conditions mentionnées à l'article L. 1332-1 établissent, par voie dématérialisée, une déclaration de détachement, au plus tard au début du détachement, selon des modalités définies par décret en Conseil d'Etat. Cette déclaration vaut déclaration au titre du I de l'article L. 1262-2-1 du code du travail.

Par dérogation au II du même article, le décret prévu au premier alinéa précise les conditions dans lesquelles ces entreprises désignent une personne contact permettant le respect de l'obligation d'assurer pendant la durée du détachement la liaison prévue par cette disposition.

**Art. L1332-5**

Pour le décompte de la durée de douze mois mentionnée au II de l'article L. 1262-4 du code du travail, le détachement prend fin lorsque le conducteur quitte le territoire national dans le cadre d'une opération de transport internationale de marchandises ou de voyageurs. Cette période de détachement ainsi terminée n'est pas cumulable avec les périodes de détachement antérieures réalisées dans le cadre d'opérations internationales de ce type par le même conducteur ou par un conducteur qu'il remplace.

**Art. L1332-6**

Pour l'application aux entreprises de transport mentionnées à l'article L. 1332-1 du présent code des articles L. 3245-2, L. 4231-1 et L. 8281-1 du code du travail, le destinataire du contrat de transport est assimilé au donneur d'ordre.

**Art. L1332-7**

I. — Les informations relatives aux conditions de travail et d'emploi sont mises à la disposition des entreprises de transport établies hors de France et des salariés détachés, selon des modalités définies par décret en Conseil d'Etat.

II. — Les conditions dans lesquelles certaines informations disponibles dans le système d'information du marché intérieur institué par le règlement (UE) n° 1024/2012 du Parlement européen et du Conseil du 25 octobre 2012 concernant la coopération administrative par l'intermédiaire du système d'information du marché intérieur et abrogeant la décision 2008/49/ CE de la Commission (“ règlement IMI ”) peuvent être communiquées aux organisations syndicales et patronales représentatives dans les branches professionnelles concernées, dans la mesure nécessaire à la vérification du respect des règles en matière de détachement, sont définies par décret en Conseil d'Etat.

**Art. L1332-8**

Les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

#### LIVRE IV : LES CONDITIONS D'EXERCICE  DES PROFESSIONS DE TRANSPORT

##### TITRE IER : CHAMP D'APPLICATION

###### Chapitre unique

**Art. L1411-1**

I. ― Pour l'application du présent livre sont considérés comme :

1° Commissionnaires de transport : les personnes qui organisent et font exécuter, sous leur responsabilité et en leur propre nom, un transport de marchandises selon les modes de leur choix pour le compte d'un commettant ;

2° Auxiliaires de transport : les personnes qui concourent à l'opération de transport sans toutefois l'exécuter, ni fournir les moyens d'exécution, les courtiers de transport mentionnés aux articles L. 131-1 et L. 131-3 du code de commerce, ainsi que les courtiers en affrètement aérien.

II. ― Les dispositions du présent livre s'appliquent aux transports maritimes sous réserve des dispositions particulières figurant à la cinquième partie.

##### TITRE II : L'ACCES AUX PROFESSIONS  DU TRANSPORT PUBLIC

###### Chapitre Ier : Le transport public de personnes

**Art. L1421-1**

Toute entreprise de transport public de personnes établie sur le territoire national doit être inscrite à un registre tenu par l'autorité administrative compétente de l'Etat, à l'exception des entreprises de transport public de personnes par voie maritime et par voie fluviale.

**Art. L1421-2**

L'inscription au registre mentionné à l'article L. 1421-1 peut être subordonnée à des conditions d'honorabilité professionnelle, de capacité financière et de capacité professionnelle selon des modalités fixées par décret en Conseil d'Etat.

**Art. L1421-3**

La capacité professionnelle mentionnée à l'article L. 1421-2 peut être reconnue par un organisme présentant des garanties d'impartialité et de compétence, habilité à cet effet dans des conditions fixées par décret en Conseil d'Etat. Les frais de gestion des procédures de reconnaissance de la capacité professionnelle et de délivrance des documents relatifs à cette reconnaissance sont à la charge des candidats, selon les modalités fixées par ce décret.

**Art. L1421-4**

Les entreprises inscrites au registre à la date du 31 décembre 1982 conservent le bénéfice de cette inscription.

**Art. L1421-5**

Les obligations découlant des articles L. 1421-1 à L. 1421-3 propres aux entreprises de transport public routier figurent à l'article L. 3113-1.

En ce qui concerne les activités des entreprises ferroviaires, les obligations énoncées au présent chapitre sont remplies dans les conditions particulières prévues à l'article L. 2122-10.

En ce qui concerne l'exercice des activités de transporteur aérien, les obligations énoncées au présent chapitre sont remplies dans les conditions particulières prévues à l'article L. 6412-2.

###### Chapitre II : Le transport de marchandises

**Art. L1422-1**

L'exercice des professions du transport public de marchandises, y compris de déménagement, de loueur de véhicules industriels destinés au transport de marchandises, de commissionnaire ou d'auxiliaire de transport peut être subordonné à l'inscription à un registre tenu par l'autorité administrative compétente de l'Etat.

**Art. L1422-2**

L'inscription au registre mentionné à l'article L. 1422-1 peut être subordonnée, selon des modalités fixées par décret en Conseil d'Etat, à des conditions d'honorabilité professionnelle, de capacité financière et de capacité professionnelle.

**Art. L1422-3**

Les modalités d'inscription au registre et les conditions d'exercice des professions de commissionnaire et d'auxiliaire de transport peuvent être fixées par décret en Conseil d'Etat.

**Art. L1422-4**

La capacité professionnelle mentionnée à l'article L. 1422-2 peut être reconnue par un organisme présentant des garanties d'impartialité et de compétence, habilité à cet effet dans des conditions fixées par décret en Conseil d'Etat. Les frais de gestion des procédures de reconnaissance de la capacité professionnelle et de délivrance des documents relatifs à cette reconnaissance sont à la charge des candidats, selon les modalités fixées par ce décret.

**Art. L1422-5**

Les entreprises concernées par cette obligation et inscrites au registre à la date du 31 décembre 1982 conservent le bénéfice de cette inscription. Les titulaires, à la même date, d'une licence de commissionnaire de transport sont, le cas échéant, inscrits de droit au registre.

**Art. L1422-6**

Les obligations découlant, le cas échéant, des articles L. 1422-1 à L. 1422-3 propres aux entreprises de transport public routier et aux entreprises de transport fluvial de marchandises figurent, respectivement, aux articles L. 3211-1 et L. 4421-1 à L. 4421-2.

Les dispositions relatives à la licence d'entreprise ferroviaire figurent à l'article L. 2122-10.

Les dispositions relatives à la licence de transporteur aérien figurent à l'article L. 6412-2.

##### TITRE III : L'EXECUTION DES OPERATIONS  DE TRANSPORT

###### Chapitre Ier : Principes

**Art. L1431-1**

Les conditions dans lesquelles sont exécutées les opérations de transport public, notamment la formation des prix et tarifs applicables et les clauses des contrats de transport, permettent une juste rémunération du transporteur assurant la couverture des coûts réels du service rendu dans des conditions normales d'organisation et de productivité.

**Art. L1431-2**

La rémunération du commissionnaire de transport et de l'auxiliaire de transport est fixée en fonction des services effectivement rendus. Elle est supportée par ceux qui en bénéficient.

**Art. L1431-3**

Toute personne qui commercialise ou organise une prestation de transport de personnes, de marchandises ou de déménagement doit fournir au bénéficiaire de la prestation une information relative à la quantité de gaz à effet de serre émise par le ou les modes de transport utilisés pour réaliser cette prestation.

Le champ et les modalités d'application de cette disposition, notamment le calendrier de leur mise en œuvre selon la taille des entreprises de transport, les méthodes de calcul des émissions de gaz à effet de serre et la manière dont le bénéficiaire de la prestation est informé sont fixés par voie réglementaire.

Les conditions dans lesquelles l'obligation définie au premier alinéa est rendue applicable aux prestations de transport dont l'origine ou la destination se situe en dehors du territoire national sont précisées une fois que les dispositions le permettant auront été adoptées dans le cadre des organisations européennes et internationales compétentes.

###### Chapitre II : Les contrats de transport de marchandises

####### Section 1 : Obligations générales

**Art. L1432-1**

Les dispositions des articles L. 133-1 à L. 133-9 du code de commerce s'appliquent aux contrats de transports routiers, fluviaux et aériens.

**Art. L1432-2**

Tout contrat de transport public de marchandises précise :

1° La nature et l'objet du transport ;

2° Les modalités d'exécution du service tant en ce qui concerne le transport proprement dit que les conditions d'enlèvement et de livraison des objets transportés ;

3° Les obligations respectives de l'expéditeur, du commissionnaire, du transporteur et du destinataire ;

4° Le prix du transport ainsi que celui des prestations accessoires prévues.

**Art. L1432-3**

Les rapports entre les parties au contrat sur les matières mentionnées à l'article L. 1432-2 sont définis par une convention écrite conforme aux dispositions législatives régissant les contrats et, le cas échéant, aux dispositions impératives issues des conventions internationales.

**Art. L1432-4**

A défaut de convention écrite et sans préjudice de dispositions législatives régissant les contrats, les rapports entre les parties sont, de plein droit, ceux fixés par les contrats-types prévus à la section 3.

**Art. L1432-5**

Sans préjudice des dispositions impératives issues des conventions internationales et à défaut de convention écrite définissant les rapports entre les parties au contrat sur les matières mentionnées à l'article L. 1432-2, les clauses des contrats types prévus à la section 3 s'appliquent de plein droit aux contrats de transport international.

**Art. L1432-6**

Les obligations particulières découlant, le cas échéant, du présent chapitre figurent, en ce qui concerne les contrats de transports routiers de marchandises, aux chapitres Ier à IV du titre II du livre II de la troisième partie, en ce qui concerne les contrats de transport fluvial de marchandises au titre V du livre IV de la quatrième partie, en ce qui concerne le transport aérien de marchandises à la section 1 du chapitre II du titre II du livre IV de la sixième partie.

####### Section 2 : Contrat de commission de transport

**Art. L1432-7**

Sans préjudice des dispositions impératives issues des conventions internationales, les contrats de commission de transport sont, quel que soit le mode de transport, soumis aux règles prévues aux articles L. 132-3 à L. 132-9 du code de commerce.

**Art. L1432-8**

Sans préjudice de l'article L. 1432-7, tout contrat de commission de transport comporte les clauses prévues par l'article L. 1432-2.

**Art. L1432-9**

Les rapports entre les parties au contrat de commission de transport sur les matières mentionnées à l'article L. 1432-2 sont régis par les dispositions des articles L. 1432-3 et L. 1432-4.

**Art. L1432-10**

Sans préjudice des dispositions impératives issues des conventions internationales et à défaut de convention écrite définissant les rapports entre les parties au contrat sur les matières mentionnées à l'article L. 1432-2, les clauses des contrats types mentionnées à la section 3 s'appliquent de plein droit aux contrats de commission de transport ayant pour objet une liaison internationale.

**Art. L1432-11**

Sont applicables au contrat de commission de transport les articles L. 3222-1 à L. 3222-4 et L. 3222-9, en tant qu'ils concernent l'organisation du transport routier de marchandises et les articles L. 4451-4 à L. 4451-6, en tant qu'ils concernent l'organisation du transport fluvial de marchandises.

####### Section 3 : Les contrats types

**Art. L1432-12**

Les clauses des contrats types de transport de marchandises et des contrats types de commission de transport sont établies par voie réglementaire.

####### Section 4 : Sous-traitance

**Art. L1432-13**

Les dispositions de la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance et du chapitre III du titre IX du livre Ier de la deuxième partie du code de la commande publique sont applicables aux opérations de transport. Dans ce cas, le donneur d'ordre initial est assimilé au maître d'ouvrage et le transporteur qui fait appel à un transporteur sous-traitant est assimilé à l'entrepreneur principal.

####### Section 5 : Conditions de règlement

**Art. L1432-14**

Les délais de paiement particuliers applicables au transporteur routier de marchandises, au loueur de véhicules avec ou sans conducteur, au commissionnaire de transport, au transitaire, à l'agent de fret maritime et aérien, au courtier de fret et au commissionnaire en douane sont énoncés au 5° du II de l'article L. 441-11 du code de commerce.

##### TITRE IV : VENTE DES OBJETS ABANDONNES

###### Chapitre unique

**Art. L1441-1**

Les objets confiés aux entreprises de transport, soit pour être transportés, soit pour être mis en dépôt dans leurs magasins, qui n'ont pas été réclamés dans le délai de six mois à compter de leur arrivée à destination ou de la date du dépôt sont déclarés aux agents de l'administration des domaines par les entreprises de transport.

**Art. L1441-2**

A l'expiration du délai fixé par l'article L. 1441-1, les objets qui n'ont pas été réclamés sont vendus aux enchères par l'administration des domaines.

**Art. L1441-3**

Il est fait un état séparé du produit de ces ventes, pour le cas où il surviendrait, dans un nouveau délai de deux ans à compter du jour de la vente, quelque réclamation susceptible d'être accueillie.

**Art. L1441-4**

Les agents de l'administration des domaines sont autorisés, tant pour s'assurer de la sincérité des déclarations prescrites à l'article L. 1441-1 que pour y suppléer, à vérifier le registre tenu à cet effet par les entreprises de transport.

##### TITRE V : CONSTATATION DES INFRACTIONS  ET SANCTIONS ADMINISTRATIVES ET PENALES

###### Chapitre Ier : Constatations des infractions

**Art. L1451-1**

I. ― Les infractions aux dispositions législatives et réglementaires relatives aux transports ferroviaire, guidé et routier sont recherchées et constatées par les officiers et agents de police judiciaire ainsi que par les agents suivants :

1° Les fonctionnaires ou agents de l'Etat, assermentés, chargés du contrôle des transports terrestres et placés sous l'autorité du ministre chargé des transports ;

2° Les fonctionnaires ou agents de l'Etat assermentés et commissionnés à cet effet désignés par le ministre chargé des transports ;

3° Les agents des douanes ;

4° Les agents ayant qualité pour constater les infractions en matière de circulation prévues par le code de la route.

II. — Les fonctionnaires et agents mentionnés au I peuvent se faire présenter tous documents relatifs au contrôle des réglementations qu'ils sont chargés de contrôler.

III. — Les fonctionnaires et agents chargés du contrôle mentionnés au I ont accès, à toute heure, aux lieux de chargement et de déchargement des marchandises, aux lieux de prise en charge et de dépose de passagers et à la cargaison des véhicules, à l'exclusion des domiciles et des locaux à usage d'habitation.

Les mêmes fonctionnaires et agents ont accès, entre 8 heures et 20 heures, aux locaux, à l'exclusion des domiciles et des locaux à usage d'habitation :

1° Des entreprises de transport terrestre ;

2° Des loueurs de véhicules de transport routier avec conducteurs ;

3° Des commissionnaires de transport ;

4° Des entreprises qui commandent des transports routiers de marchandises ;

5° Des centrales de réservation ;

6° Des opérateurs de plateformes d'intermédiation numérique de transport public routier collectif de personnes.

7° Des opérateurs de plateforme d'intermédiation numérique de transport public routier de marchandises.

**Art. L1451-2**

Les fonctionnaires et agents mentionnés aux 1° et 2° du I de l'article L. 1451-1 constatent également les infractions de faux et d'usage de faux prévues par le code pénal portant sur les documents prévus par les réglementations qu'ils sont en charge de contrôler.

**Art. L1451-3**

L'article L. 121-4 du code de la route est applicable aux infractions aux dispositions législatives et réglementaires relatives aux transports ferroviaire, guidé et routier.

###### Chapitre II : Sanctions applicables aux commissionnaires de transport

####### Section 1 : Sanctions administratives

**Art. L1452-1**

Les sanctions administratives, notamment la radiation du registre, ne peuvent être prononcées à l'encontre des commissionnaires de transport qu'après avis d'une commission des sanctions administratives placée auprès de l'autorité compétente dont la composition et les modalités de fonctionnement sont fixées par un décret en Conseil d'Etat.

Une commission nationale des sanctions administratives placée auprès du ministre chargé des transports est saisie pour avis des recours hiérarchiques formés contre les sanctions administratives prononcées par l'autorité compétente après avis de la commission mentionnée à l'alinéa précédent.

####### Section 2 : Sanctions pénales

**Art. L1452-2**

Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait pour un commissionnaire de transport de présenter sciemment de faux renseignements à l'occasion d'enquêtes relatives aux conditions d'inscription au registre mentionné à l'article L. 1422-3.

**Art. L1452-3**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait pour une entreprise qui n'y a pas été autorisée conformément aux dispositions des articles L. 1422-1 à L. 1422-5 d'exercer une activité de commissionnaire de transport.

**Art. L1452-4**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le fait, pour un commissionnaire de transport, de refuser aux agents et fonctionnaires mentionnés au I de l'article L. 1451-1 :

1° De leur présenter les documents ;

2° De leur communiquer les renseignements ;

3° De les laisser effectuer les contrôles ou investigations prévus au III du même article L. 1451-1.

#### LIVRE V : DISPOSITIONS COMMUNES AUX INFRASTRUCTURES, AUX EQUIPEMENTS ET AUX MATERIELS

##### TITRE IER : DISPOSITIONS GENERALES

###### Chapitre Ier : L'information et la participation du public

####### Section 1 : L'élaboration des projets

**Art. L1511-1**

Les choix relatifs aux infrastructures, aux équipements et aux matériels de transport dont la réalisation repose, en totalité ou en partie, sur un financement public sont fondés sur l'efficacité économique et sociale de l'opération.

En cas de défaillance du maître d'ouvrage à réaliser un bilan des résultats économiques et sociaux dans le délai fixé à l'article L. 1511-6, sur décision du ministre chargé des transports, ce bilan est réalisé par un tiers, à la charge du maître d'ouvrage.

Ils tiennent compte des besoins des usagers, des impératifs de sécurité et de protection de l'environnement, des objectifs de la politique d'aménagement du territoire, des nécessités de la défense, de l'évolution prévisible des flux de transport nationaux et internationaux, du coût financier et, plus généralement, des coûts économiques réels et des coûts sociaux, notamment de ceux résultant des atteintes à l'environnement.

**Art. L1511-2**

Les grands projets d'infrastructures et les grands choix technologiques sont évalués sur la base de critères homogènes intégrant les impacts des effets externes des transports sur, notamment, l'environnement, la sécurité et la santé et permettant des comparaisons à l'intérieur d'un même mode de transport ainsi qu'entre les modes ou les combinaisons de modes de transport.

**Art. L1511-3**

Les évaluations des grands projets d'infrastructures et des grands choix technologiques mentionnés à l'article L. 1511-2 sont rendues publiques avant l'adoption définitive des projets concernés dans les conditions fixées à l'article L. 1511-4.

**Art. L1511-4**

Sous réserve du secret de la défense nationale ou du secret des affaires, le dossier de l'évaluation est jointe au dossier de l'enquête publique à laquelle est soumis le projet ou le choix mentionné à l'article L. 1511-2. Cette enquête publique est réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

Lorsqu'une enquête publique n'est pas prévue ou lorsqu'elle ne l'est que par tranches, le public est informé de la réalisation de l'évaluation par une mention insérée dans deux journaux locaux ou, pour les opérations dont l'importance excède la région, dans deux journaux à diffusion nationale. Cette insertion a lieu au moins six mois avant l'adoption définitive du projet.

Les demandes de consultation du dossier d'évaluation sont présentées au maître d'ouvrage dans les cinq mois qui suivent l'insertion. Lorsque le maître d'ouvrage est l'Etat, ces demandes sont adressées au préfet du ou des départements dans lesquels sont situées les infrastructures projetées.

Le délai imparti aux personnes intéressées pour prendre connaissance du dossier d'évaluation ne peut être inférieur à quinze jours.

**Art. L1511-5**

Les modalités d'application de la présente section, notamment les projets d'infrastructures et les choix technologiques concernés par l'obligation d'une évaluation, sont fixées par décret en Conseil d'Etat.

####### Section 2 : Le bilan économique et social des opérations

**Art. L1511-6**

Lorsque les opérations mentionnées à l'article L. 1511-2 sont réalisées avec le concours de financements publics, un bilan des résultats économiques et sociaux est établi au plus tard cinq ans après leur mise en service. Ce bilan est rendu public.

**Art. L1511-7**

Un décret en Conseil d'Etat précise les modalités d'élaboration et de publicité du bilan prévu à la présente section.

###### Chapitre II : La réalisation et le financement des infrastructures de transport

####### Section 1 : Dispositions générales

**Art. L1512-1**

La réalisation et l'aménagement d'une infrastructure de transport peuvent faire l'objet de contrats passés entre l'Etat et les collectivités territoriales.

**Art. L1512-2**

L'autorité compétente, son concessionnaire ou le titulaire de la maîtrise d'ouvrage déléguée sont chargés de réunir les moyens de financement nécessaires à la construction d'infrastructures de transport nouvelles ou à l'aménagement d'infrastructures existantes. Les contributions éventuelles de personnes publiques, d'entreprises ou d'usagers à ce financement sont versées par voie de subvention ou de fonds de concours.

**Art. L1512-2-1**

I. — Afin de réaliser l'aménagement et l'exploitation de terminaux multimodaux de fret, l'Etat peut créer, avec au moins un opérateur économique, qualifié d'actionnaire opérateur, une société d'économie mixte pour l'aménagement et l'exploitation d'un terminal multimodal de fret.

Cet actionnaire opérateur est sélectionné après une mise en concurrence respectant les procédures applicables aux contrats de concession ou aux marchés publics définies par le code de la commande publique.

Les collectivités territoriales et leurs groupements peuvent participer dans le cadre de leurs compétences à la création de ces sociétés d'économie mixte, dans les conditions définies à l'article L. 1541-2 du code général des collectivités territoriales.

II. — La société d'économie mixte à opération unique est constituée pour une durée limitée et à titre exclusif en vue de la conclusion et de l'exécution d'un contrat dont l'objet est l'aménagement et l'exploitation, selon les modalités fixées au cahier des charges, de terminaux multimodaux de fret. Cet objet unique ne peut pas être modifié pendant la durée du contrat.

Sous réserve du présent article, cette société d'économie mixte revêt la forme d'une société anonyme régie par le livre II du code de commerce et, en cas de participation des collectivités territoriales ou de leurs groupements à la création de la société, par le titre II du livre V de la première partie du code général des collectivités territoriales. Elle ne peut pas prendre de participation dans des sociétés commerciales.

III. — A la demande de l'Etat, d'autres personnes morales de droit public et des entreprises ou des organismes dont le capital est exclusivement détenu par des personnes morales de droit public, qualifiés de partenaires publics, peuvent devenir actionnaires de la société d'économie mixte.

A la demande de l'Etat, le gestionnaire de l'infrastructure à laquelle il est prévu d'embrancher le terminal multimodal de fret peut être associé à la création ou devenir actionnaire de la société d'économie mixte à opération unique.

IV. — Les statuts de la société d'économie mixte fixent le nombre de sièges d'administrateurs ou de membres du conseil de surveillance attribués à chaque actionnaire. Ils sont attribués en proportion du capital détenu, ce nombre étant, le cas échéant, arrondi à l'unité supérieure.

L'Etat et, le cas échéant, les collectivités territoriales et groupements mentionnés au I et les partenaires publics mentionnés au III détiennent conjointement entre 34 % et 66 % du capital de la société et entre 34 % et 66 % des droits de vote dans les organes délibérants. La part du capital et des droits de vote détenue par l'actionnaire opérateur ne peut être inférieure à 34 %.

Les règles régissant l'évolution du capital de la société d'économie mixte pour l'aménagement et l'exploitation de terminaux multimodaux de fret sont déterminées par les statuts de la société ou par le pacte d'actionnaires. Ces règles ne peuvent faire obstacle à ce que l'Etat ou, le cas échéant, les collectivités territoriales et leurs groupements puissent rester actionnaires de la société pendant toute la durée du contrat confié à la société.

Le président du conseil d'administration ou du conseil de surveillance est un représentant de l'Etat ou, le cas échéant, de la collectivité territoriale ou du groupement de collectivités territoriales compétent.

V. — La société d'économie mixte est dissoute de plein droit au terme de l'exécution du contrat ou à la suite de sa résiliation.

VI. — L'article L. 1541-3 du code général des collectivités territoriales s'applique aux collectivités territoriales ou aux groupements de collectivités territoriales compétents actionnaires de la société ainsi créée.

**Art. L1512-3**

Différentes catégories de bénéficiaires publics ou privés peuvent être appelées à participer au financement défini à l'article L. 1512-2 dans les conditions prévues aux articles L. 1221-12 et L. 1221-13.

**Art. L1512-4**

L'autorité compétente fixe les modalités de financement de l'entretien et du fonctionnement.

**Art. L1512-5**

L'usage des infrastructures et équipements associés peut donner lieu à perception de taxes, de redevances ou de prix concourant à la réalisation des objectifs généraux de la politique des transports.

####### Section 2 : Les établissements publics chargés du financement de certaines infrastructures

######## Sous-section 2 : L'Agence de financement des infrastructures de transport de France

**Art. L1512-19**

I. – L'Agence de financement des infrastructures de transport de France est un établissement public national à caractère administratif doté de la personnalité morale et de l'autonomie financière.

Son conseil d'administration comprend parmi ses membres un député et un sénateur.

II. – Les missions, la composition, l'organisation et le fonctionnement de l'agence et de son conseil d'administration sont précisés par décret en Conseil d'Etat.

**Art. L1512-20**

Sont affectés à l'établissement public mentionné à l'article L. 1512-19, dans la limite des plafonds annuels prévus pour chacun d'entre eux , les produits des impositions et fractions d'impositions suivantes :

1° Le tarif de solidarité prévu au 2° de l'article L. 422-20 du code des impositions sur les biens et services, à hauteur de la fraction qui n'est pas affectée dans les conditions prévues au troisième alinéa du I de l'article 22 de la loi n° 2005-1720 du 30 décembre 2005 de finances rectificative pour 2005 ;

2° La taxe sur la distance parcourue sur le réseau autoroutier concédé mentionnée à l'article L. 421-175 du code des impositions sur les biens et services ;

3° L'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services et perçue en métropole sur les produits autres que les charbons, les gaz naturels et l'électricité ;

4° La taxe sur l'exploitation des infrastructures de transport de longue distance mentionnée à l'article L. 425-1 du code des impositions sur les biens et services.

###### Chapitre III : Les systèmes de transport intelligents 

**Art. L1513-1**

Les systèmes de transport intelligents sont des dispositifs utilisant des technologies de l'informatique et des communications électroniques et mis en œuvre dans le secteur du transport routier et ses interfaces avec d'autres modes de transport pour améliorer la gestion de la circulation, renforcer la sécurité du transport routier, accroître son efficacité en termes d'économie d'énergie et réduire ses effets sur l'environnement et permettre des utilisations plus sûres, mieux coordonnées et plus rationnelles des réseaux de transport.

Un décret définit les domaines et actions prioritaires pour lesquels les systèmes de transport intelligents et les services qu'ils fournissent doivent être conformes à des spécifications de nature à assurer la compatibilité, l'interopérabilité et la continuité de ces services.

###### Chapitre IV : Les données du véhicule

**Art. L1514-1**

I. — Les données mentionnées au II produites par les systèmes intégrés à un véhicule terrestre à moteur équipé de moyens de communication permettant d'échanger ces données avec l'extérieur sont transmises sous un format structuré exploitable au moyen d'outils informatiques, par le constructeur du véhicule terrestre à moteur ou son mandataire, aux gestionnaires d'infrastructures routières, aux forces de police et de gendarmerie et aux services d'incendie et de secours, aux fins de prévention des accidents, en vue d'apporter des réponses rapides aux risques identifiés, ou d'amélioration de l'intervention en cas d'accident, dans le cadre exclusif de l'exécution de leurs missions de service public et sous réserve, le cas échéant, de l'acceptation des conditions financières prévues au VIII.

II. — Les données transmises sont limitées à celles qui sont strictement nécessaires à la détection d'accidents, d'incidents ou de conditions génératrices d'accidents situés dans l'environnement de conduite du véhicule, à l'exclusion des données destinées aux systèmes de communications aux centres d'appels d'urgence.

Elles sont anonymisées par un procédé garantissant la suppression irréversible du lien entre lesdites données et le numéro de série ou tout identifiant du véhicule, de son conducteur, propriétaire ou locataire.

Elles excluent tout support permettant d'identifier les personnes ou véhicules dans l'environnement de conduite du véhicule.

III. — La transmission de ces données peut s'appuyer sur des réseaux de communication ouverts au public et des systèmes de transports intelligents coopératifs.

IV. — Ces données sont utilisées par les gestionnaires d'infrastructures routières, les forces de l'ordre de police et de gendarmerie et les services d'incendie et de secours exclusivement aux fins mentionnées au I. Elles ne peuvent notamment être utilisées ni comme preuve de la commission d'infractions au code de la route, ni aux fins de fourniture commerciale d'informations aux usagers de la route.

V. — Le consentement de la personne concernée, conducteur ou utilisateur du véhicule, au traitement de ces données n'est pas requis pour ces finalités.

VI. — La personne concernée est informée, préalablement à ce traitement, par le constructeur du véhicule terrestre à moteur ou son mandataire, selon des modalités définies par voie réglementaire.

VII. — Les données concernées ainsi que leurs modalités d'accès, de mise à jour et de conservation sont précisées par voie règlementaire.

VIII. — Si des conditions financières d'accès aux données sont appliquées, elles ne peuvent couvrir que les coûts de transmission et de traitement des données spécifiques à la détection des accidents et incidents ou conditions de circulation génératrices d'accidents, localisés dans l'environnement de conduite du véhicule.

**Art. L1514-2**

I. — Les données mentionnées au II produites par les systèmes intégrés à un véhicule terrestre à moteur équipé de moyens de communication permettant d'échanger ces données avec l'extérieur sont transmises, après avoir été agrégées, sous un format structuré exploitable au moyen d'outils informatiques, par le constructeur du véhicule terrestre à moteur ou son mandataire, aux gestionnaires d'infrastructures routières, aux fins exclusives de connaissance et de cartographie de l'infrastructure routière et de son équipement, en vue de garantir ses conditions de sécurité, sous réserve, le cas échéant, de l'acceptation des conditions financières prévues au VIII.

II. — Les données transmises permettent l'observation de l'infrastructure routière, de son état et de son équipement dans l'environnement de conduite du véhicule et sont limitées à ce qui est strictement nécessaire pour caractériser l'état de l'infrastructure et de ses équipements.

Elles sont anonymisées par un procédé garantissant la suppression irréversible du lien entre lesdites données et le numéro de série ou tout identifiant du véhicule, de son conducteur, propriétaire ou locataire.

Elles excluent tout support permettant d'identifier les personnes ou véhicules dans l'environnement de conduite du véhicule.

III. — La transmission de ces données peut s'appuyer sur des réseaux de communication ouverts au public et des systèmes de transports intelligents coopératifs.

IV. — Ces données sont utilisées par les gestionnaires d'infrastructures routières exclusivement aux fins mentionnées au I. Elles ne peuvent notamment être utilisées ni comme preuve de la commission d'infractions au code de la route, ni aux fins de fourniture commerciale d'informations aux usagers de la route sur l'état de l'infrastructure routière ou de son équipement.

V. — Le consentement de la personne concernée, conducteur ou utilisateur du véhicule, au traitement de ces données n'est pas requis pour cette finalité.

VI. — La personne concernée est informée, préalablement à ce traitement, par le constructeur du véhicule terrestre à moteur ou son mandataire, selon des modalités définies par voie réglementaire.

VII. — Les données concernées ainsi que leurs modalités d'accès, de mise à jour et de conservation sont précisées par voie réglementaire.

VIII. — Si des conditions financières d'accès aux données sont appliquées, elles ne peuvent couvrir que les coûts de collecte, de transmission et de traitement des données spécifiques à la caractérisation de l'état de l'infrastructure et de ses équipements localisés dans l'environnement de conduite du véhicule.

**Art. L1514-3**

I. — Les données mentionnées au II produites par les systèmes intégrés à un véhicule terrestre à moteur équipé de moyens de communication permettant d'échanger ces données avec l'extérieur sont transmises, après avoir été agrégées, sous un format structuré exploitable au moyen d'outils informatiques, par le constructeur du véhicule terrestre à moteur ou son mandataire, aux gestionnaires d'infrastructures routières et aux autorités organisatrices de la mobilité désignées aux articles L. 1231-1, L. 1231-3, L. 1241-1 et L. 1811-2, aux fins de connaissance du trafic routier, sous réserve, le cas échéant, de l'acceptation des conditions financières prévues au VII.

II. — Les données transmises sont limitées à celles qui permettent l'observation des conditions d'écoulement du trafic routier.

Elles sont anonymisées par un procédé garantissant la suppression irréversible du lien entre lesdites données et le numéro de série ou tout identifiant du véhicule, de son conducteur, propriétaire ou locataire.

Elles excluent tout support permettant d'identifier les personnes ou véhicules dans l'environnement de conduite du véhicule.

III. — La transmission de ces données peut s'appuyer sur des réseaux de communication ouverts au public et des systèmes de transports intelligents coopératifs.

IV. — Ces données sont utilisées par les gestionnaires d'infrastructures routières et les autorités organisatrices de la mobilité exclusivement aux fins mentionnées au I. Elles ne peuvent notamment être utilisées ni comme preuve de la commission d'infractions au code de la route, ni aux fins de fourniture commerciale d'informations aux usagers des transports sur les conditions de trafic.

V. — La personne concernée est informée, préalablement à ce traitement, par le constructeur du véhicule terrestre à moteur ou son mandataire, selon des modalités définies par voie réglementaire.

VI. — Les données concernées ainsi que leurs modalités d'accès, de mise à jour et de conservation sont précisées par voie réglementaire.

VII. — Si des conditions financières d'accès aux données sont appliquées, elles ne peuvent couvrir que les coûts de collecte, de transmission et de traitement des données spécifiques à la caractérisation des conditions de trafic.

**Art. L1514-4**

I. — En cas d'accident de la route, les organismes chargés de l'enquête technique prévue à l'article L. 1621-2 ont accès aux données des dispositifs d'enregistrement des données d'état de délégation de conduite, pour la seule finalité de l'étude et de l'analyse des accidents.

II. — A cette fin, le constructeur du véhicule terrestre à moteur ou son mandataire garantit l'intégrité de ces données.

Dans le cas où le constructeur du véhicule terrestre à moteur ou son mandataire a accès à ces données à distance, lorsque le véhicule est équipé de moyens de communication permettant de les échanger avec l'extérieur, les modalités d'accès aux données et de leur conservation par ces personnes, dont la durée ne peut dépasser six ans à compter de la date de l'accident considéré, sont précisées par décret en Conseil d'Etat.

**Art. L1514-5**

I. — En cas d'accident de la route, ont accès aux données des dispositifs d'enregistrement des données d'état de délégation de conduite relatives aux conditions d'activation, de désactivation et de reprise en main du système de conduite automatisé, sous réserve, le cas échéant, de l'acceptation des conditions financières prévues au VI :

1° Les entreprises d'assurance qui garantissent les véhicules impliqués dans l'accident, aux fins de déterminer les indemnisations nécessaires à l'application du contrat d'assurance concerné prévus à l'article L. 121-12 du code des assurances, exclusivement lorsque le traitement de ces données est nécessaire à l'exécution du contrat d'assurance concerné ;

2° Le fonds de garantie des assurances obligatoires de dommages mentionné à l'article L. 421-1 du code des assurances pour la même finalité, lorsqu'aucune entreprise d'assurance n'est en mesure de procéder aux indemnisations dans le cadre de l'exécution d'un contrat d'assurance.

II. — Le consentement de la personne concernée, conducteur ou utilisateur de l'un des véhicules impliqués, au traitement de ces données n'est pas requis pour ces finalités.

III. — Seules les données strictement nécessaires pour déterminer l'activation ou non de la délégation de conduite du véhicule, ou les conditions de reprise en main, aux fins d'indemniser les victimes en application de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation, sont transmises.

IV. — Les données pertinentes, lorsqu'elles ne sont pas définies dans les prescriptions en matière de construction, de montage et d'utilisation énoncées dans les instruments juridiques internationaux relatifs aux véhicules à roues et à leurs équipements, sont précisées par voie réglementaire.

V. — Dans le cas où le constructeur du véhicule terrestre à moteur ou son mandataire a accès à ces données à distance, lorsque le véhicule est équipé de moyens de communication permettant de les échanger avec l'extérieur, les modalités d'accès aux données et de leur conservation par ces personnes, laquelle ne peut aller au-delà d'une période de dix ans à compter de la date de l'accident considéré, sont précisées par décret en Conseil d'Etat.

VI. — Si des conditions financières d'accès aux données sont appliquées, elles ne peuvent couvrir que les coûts de collecte et de transmission des données spécifiques à la caractérisation de l'état de l'activation de la délégation de conduite. Les données sont transmises au fonds de garantie des assurances obligatoires de dommage gratuitement.

**Art. L1514-6**

I. — Le constructeur d'un véhicule terrestre à moteur ou son importateur peut procéder à la correction par voie télématique des défauts d'un ou plusieurs systèmes, composants ou entités techniques pouvant affecter l'ensemble d'une série de véhicules et susceptibles de compromettre, de façon grave, la sécurité du véhicule, des occupants ou des autres usagers de la route en portant atteinte aux intérêts vitaux des personnes.

II. — Aux fins d'identification de ces défauts, le constructeur ou l'importateur peut, lorsque le véhicule est équipé de moyens de communication permettant d'échanger des données avec l'extérieur, accéder aux données du véhicule caractérisant le fonctionnement de ces systèmes, composants ou entités techniques.

III. — Le consentement du propriétaire ou du titulaire du contrat de location de longue durée au traitement de ces données n'est pas requis pour cette finalité.

IV. — Le constructeur du véhicule concerné, ou l'importateur, informe, préalablement à la correction, le propriétaire ou le titulaire du contrat de location de longue durée des défauts qui ont été identifiés, selon des modalités définies par voie réglementaire.

V. — La transmission des données d'identification et de correction de ces défauts au constructeur du véhicule terrestre à moteur ou au véhicule peut s'appuyer sur des services de communications électroniques accessibles au public et des systèmes de transports intelligents coopératifs. Elle est protégée de manière à garantir l'intégrité et la confidentialité des données transmises.

VI. — Lorsque le propriétaire ou le titulaire d'un contrat de location de longue durée, de location avec option d'achat ou de crédit-bail demande la correction par voie télématique du défaut d'un ou plusieurs systèmes, composants ou entités techniques du véhicule, la personne en charge de cette correction accède aux paramètres des systèmes, composants ou entités techniques et aux moyens de communication nécessaires pour assurer cette correction, dans le respect de la sécurité de la conduite du véhicule, et en informe le propriétaire ou le titulaire du contrat de location de longue durée.

**Art. L1514-7**

I. — Le constructeur d'un véhicule terrestre à moteur à délégation de conduite, ou de l'un de ses équipements, ou son mandataire, peut accéder aux données, recueillies par le système d'automatisation du véhicule pendant sa circulation, qui sont nécessaires au renforcement de la sécurité des systèmes de délégation de conduite. Les données concernées sont définies par voie réglementaire.

II. — Lorsque des données recueillies par le système d'automatisation d'un véhicule terrestre à moteur à délégation de conduite permettent de reconstituer des scénarios caractérisant des situations de conduite susceptible d'entraîner des blessures graves aux occupants du véhicule ou aux autres usagers de la route, ces scénarios sont mis à la disposition, par le constructeur automobile ou son mandataire, des organismes désignés par le ministre chargé des transports pour élaborer les scénarios de conduite utilisés pour la réception des véhicules, selon des modalités fixées par voie règlementaire.

III. — Les données recueillies ne peuvent pas être utilisées comme preuve de la commission d'infraction au code de la route.

IV. — Les données sont anonymisées par un procédé garantissant la suppression irréversible du lien entre lesdites données et le numéro de série ou tout identifiant du véhicule, de son conducteur, propriétaire ou locataire. Elles ne permettent pas d'identifier les personnes, véhicules, logements et lieux d'activités situés dans l'environnement de conduite du véhicule concerné.

**Art. L1514-8**

I. — Le constructeur d'un véhicule terrestre à moteur ou son mandataire notifie à l'autorité nationale de réception des véhicules, sans délai après en avoir pris connaissance, les attaques par voie électronique qui sont susceptibles de porter atteinte aux systèmes d'information contribuant au fonctionnement ou à la sécurité du véhicule. A cette fin, il communique à cette autorité les données techniques dont il dispose et permettant d'analyser les modalités de ces attaques.

II. — Est puni de 75 000 euros d'amende le fait, pour les dirigeants de la personne morale mentionnée au I, de ne pas satisfaire à l'obligation de notification d'une attaque prévue au I.

Est puni de la même amende le fait, pour les dirigeants de cette personne morale, de ne pas satisfaire à l'obligation de communication des données techniques prévue au I.

III. — Un arrêté du ministre chargé des transports précise la nature des attaques devant faire l'objet d'une notification à l'autorité nationale de réception des véhicules, les modalités de leur notification et les informations à communiquer à cette autorité.

##### TITRE II : DISPOSITIONS PARTICULIERES  A CERTAINES INFRASTRUCTURES

###### Chapitre unique

####### Section 1 : Prévention des nuisances sonores des infrastructures de transport terrestre

**Art. L1521-1**

Une carte de bruit et un plan de prévention du bruit dans l'environnement sont établis pour les infrastructures routières, autoroutières et ferroviaires définies par l'article L. 572-2 du code de l'environnement, conformément aux dispositions des articles L. 572-3 à L. 572-11 du même code.

**Art. L1521-2**

Les dispositions particulières relatives à la lutte contre les nuisances sonores provoquées par les aménagements et l'utilisation des infrastructures de transport terrestre sont fixées par les articles L. 571-9 et L. 571-10 du code de l'environnement.

####### Section 2 : Prévention des nuisances sonores des infrastructures aéroportuaires

**Art. L1521-3**

Les dispositions relatives à la lutte contre les nuisances sonores aéroportuaires sont fixées par les articles L. 6361-1 à L. 6361-13 et, en ce qui concerne l'utilisation des sols exposés au bruit des aéronefs, par la section 2 du chapitre II du titre Ier du livre Ier du code de l'urbanisme.

####### Section 3 : Equipement des ports de plaisance en bornes électriques

**Art. L1521-4**

A compter du 1er janvier 2022, dans les ports de plaisance d'une capacité de plus de cent places, au moins 1 % des postes à quai bénéficiant d'une disposition privative d'un an sont réservés à des navires électriques.

#### LIVRE VI : SURETE ET SECURITE DES TRANSPORTS

##### TITRE IER : DISPOSITIONS COMMUNES APPLICABLES AUX OUVRAGES, SYSTEMES ET INFRASTUCTURES DE TRANSPORT

###### Chapitre Ier : Les compétences de l'Etat

**Art. L1611-1**

L'autorité compétente de l'Etat définit les règles de sûreté, de sécurité, d'organisation des secours et de contrôle technique applicables au transport. Elle veille à leur mise en œuvre et en contrôle l'application.

###### Chapitre II : L'engagement des travaux

**Art. L1612-1**

Un dossier préliminaire est adressé à l'autorité compétente, avant l'engagement des travaux. Il est accompagné d'un rapport sur la sécurité établi, hormis pour le transport ferroviaire et le transport guidé, soit par un expert, soit par un organisme qualifié, agréé, qui précise, notamment, les conditions d'exploitation au regard des risques naturels ou technologiques susceptibles d'affecter le système.

Pour le transport ferroviaire, le rapport sur la sécurité est établi par un organisme d'évaluation de l'analyse des risques au sens du règlement d'exécution (UE) 402/2013 de la Commission du 30 avril 2013 concernant la méthode de sécurité commune relative à l'évaluation et à l'appréciation des risques et abrogeant le règlement (CE) n° 352/2009. Pour le transport guidé, ce rapport est établi par un organisme qualifié, agréé ou accrédité.

**Art. L1612-2**

L'obligation posée par l'article L. 1612-1 s'applique :

1° Aux travaux de construction ou de modification substantielle de tout système de transport faisant appel à des technologies nouvelles ou comportant des installations multimodales à l'exclusion de ceux dont les conditions de construction ou d'exploitation sont régies par des conventions internationales, des ouvrages d'infrastructure de navigation intérieure ou portuaire dont l'exploitation présente des risques particuliers pour la sécurité des personnes ;

2° Aux travaux de construction, d'extension ou de modification substantielle des infrastructures aéroportuaires dont l'exploitation présente des risques particuliers pour la sécurité des usagers et des populations riveraines ;

3° Aux travaux de construction, de renouvellement ou de réaménagement, tels que définis à l'article L. 2201-1, nécessitant une nouvelle autorisation prévue à l'article L. 1613-1, dans des conditions fixées par décret en Conseil d'Etat, d'un système de transport public ferroviaire, à l'exclusion de ceux relatifs aux véhicules de ces systèmes de transport ;

4° Aux travaux de construction ou de modification substantielle d'un système de transport public guidé, y compris celui destiné au transport de personnels, à l'exclusion de ceux relatifs aux véhicules de ces systèmes de transport.

**Art. L1612-2-1**

Pour le transport guidé, les véhicules mentionnés au 4° du L. 1612-2 font l'objet d'un dossier de conception soumis à l'approbation de l'autorité compétente au début de la phase de conception détaillée. Ce dossier est accompagné d'un rapport sur la sécurité établi par un organisme qualifié, agréé ou accrédité.

**Art. L1612-3**

Le rapport sur la sécurité prévu par l'article L. 1612-1, lorsqu'il porte sur les travaux mentionnés au 2° de l'article L. 1612-2, examine, le cas échéant, la compatibilité des constructions, existantes ou en projet, aux abords des aérodromes avec la sécurité des populations riveraines.

**Art. L1612-4**

L'engagement des travaux est subordonné, pour les opérations mentionnées aux 1° et 2° de l'article L. 1612-2, à l'avis de l'autorité compétente sur le dossier préliminaire. Faute d'avis, les travaux peuvent être engagés à l'expiration d'un délai fixé par décret en Conseil d'Etat.

**Art. L1612-5**

L'engagement des travaux est subordonné, pour les opérations mentionnées aux 3° et 4° de l'article L. 1612-2, à l'approbation du dossier préliminaire par l'autorité compétente.

**Art. L1612-6**

Les conditions d'application du présent chapitre, notamment les catégories d'ouvrages, d'infrastructures et de systèmes mentionnés au 1° de l'article L. 1612-2 concernés, sont fixées par un décret en Conseil d'Etat.

###### Chapitre III : La mise en service

**Art. L1613-1**

La mise en service des ouvrages, infrastructures et systèmes de transport mentionnés aux 1°, 3° et 4° de l'article L. 1612-2 ou consacrés exclusivement aux activités de cyclo-draisine et la mise en service des véhicules mentionnés à l'article L. 1612-2-1 sont subordonnées à une autorisation délivrée par l'autorité compétente, en fonction des garanties de sécurité offertes par les caractéristiques et les modalités d'exploitation de ces ouvrages, systèmes ou infrastructures.

Cette autorisation peut être assortie de conditions restrictives d'utilisation.

**Art. L1613-2**

L'autorisation prévue par l'article L. 1613-1 vaut approbation :

1° Des prescriptions d'exploitation établies par le maître d'ouvrage et applicables à chaque ouvrage ou infrastructure, pour les ouvrages, infrastructures et systèmes mentionnés au 1° de l'article L. 1612-2. Ces prescriptions d'exploitation comportent, au moins, un examen périodique de sécurité par un expert ou par un organisme qualifié, agréé ;

2° Du règlement de sécurité de l'exploitation ou sa modification pour les systèmes de transport mentionnés au 4° de l'article L. 1612-2 ;

3° De la modification du règlement de sécurité dans le cas mentionné à l'article L. 1612-2-1.

**Art. L1613-3**

Les dispositions particulières applicables à la mise en exploitation des aérodromes civils figurent au livre III de la sixième partie.

**Art. L1613-4**

L'autorisation de mise sur le marché d'un véhicule de transport ferroviaire délivrée par une autorité compétente au sein de l'Union européenne ou celle d'un Etat appliquant des règles techniques et de sécurité équivalentes à celles de l'Union européenne en vertu d'accords conclus avec elle, emporte autorisation de mise sur le marché sur le territoire national, dans les conditions définies par décret en Conseil d'Etat.

On entend par “ mise sur le marché d'un véhicule de transport ferroviaire ” la première mise à disposition, sur le marché de l'Union européenne, d'un véhicule prêt à fonctionner dans son état de fonctionnement nominal.

L'autorisation de mise en service d'un véhicule de transport guidé, y compris celui destiné au transport de personnels, délivrée par l'autorité compétente d'un autre Etat membre de l'Union européenne ou celle d'un Etat appliquant, en vertu d'accords auxquels la France ou l'Union européenne sont parties, des règles techniques et de sécurité équivalentes à celles de l'Union européenne, emporte autorisation de sa mise en service sur le territoire national dès lors qu'elle a été délivrée en application de règles communautaires ou de règles reconnues par l'autorité compétente comme étant de nature à garantir la sécurité.

**Art. L1613-5**

Les conditions d'application du présent chapitre, notamment pour les ouvrages du réseau routier pour lesquels des moyens de lutte contre l'incendie et de secours doivent être mis en place et définis dans un dossier joint à la demande d'autorisation ainsi que les modalités de reconnaissance des règles mentionnées à l'article L. 1613-4, sont fixées par un décret en Conseil d'Etat.

###### Chapitre IV : Dispositions applicables aux systèmes et ouvrages déjà en service

**Art. L1614-1**

L'autorité compétente peut prescrire l'établissement d'un diagnostic, des mesures restrictives d'exploitation ou, en cas de danger immédiat, ordonner la fermeture au public de l'ouvrage d'infrastructure maritime portuaire ou de navigation fluviale déjà en service et qui présentent des risques particuliers pour la sécurité des personnes, ou l'interruption du système de transport public ferroviaire ou guidé, y compris celui destiné au transport de personnels, déjà en service.

Le gestionnaire de voirie, en coordination avec le gestionnaire d'infrastructures ferroviaires, réalise et met à jour un diagnostic de sécurité routière des passages à niveau ouverts à la circulation ferroviaire, routière ou piétonne situés à l'intersection de leurs réseaux respectifs, qui peut comporter des recommandations. La structure ainsi que les modalités d'exécution et de mise à disposition de ces diagnostics sont déterminées par voie réglementaire.

**Art. L1614-2**

Les conditions d'application du présent chapitre sont fixées par un décret en Conseil d'Etat.

**Art. L1614-3**

Les circonstances dans lesquelles est réalisée une étude de dangers relative à l'exploitation d'un ouvrage d'infrastructure de transport sont fixées par l'article L. 551-2 du code de l'environnement.

##### TITRE II : DISPOSITIONS COMMUNES RELATIVES A L'ENQUETE TECHNIQUE ET A L'ENQUETE DE SECURITE APRES UN ACCIDENT OU UN INCIDENT DE TRANSPORT

###### Chapitre Ier : Les conditions de l'enquête technique et de l'enquête de sécurité

####### Section 1 : Définitions

**Art. L1621-1**

Au sens du présent titre :

1° Le transport terrestre comprend le transport ferroviaire ou guidé défini à l'article L. 2000-1, le transport routier et le transport fluvial ;

2° Les accidents ou incidents de transport terrestre s'entendent de ceux où l'accident ou l'incident est survenu sur le territoire national ou sur le territoire d'un autre Etat membre ou d'un Etat appliquant des règles équivalentes à celles de l'Union européenne en vertu d'accord conclus avec elle, et pour lequel une coopération entre organismes d'enquête est convenue ;

3° Par " événement de mer ", on entend tout accident de mer et incident de mer tels que définis par le code de normes internationales et pratiques recommandées applicables à une enquête de sécurité sur un accident de mer ou un incident de mer (code pour les enquêtes sur les accidents), adopté à Londres le 16 mai 2008 ;

4° Les événements de mer pouvant donner lieu à une enquête technique, conduite dans le respect du code mentionné au 3° sont :

a) Ceux affectant les navires civils battant pavillon français où qu'ils se trouvent ainsi que les navires civils battant un autre pavillon lorsque l'événement de mer s'est produit dans les eaux intérieures ou dans la mer territoriale française ;

b) Ceux, où qu'ils se soient produit, qui ont coûté la vie ou infligé des blessures graves à des ressortissants français ou causé ou menacé de causer un grave préjudice au territoire français, à l'environnement, aux installations ou ouvrages sur lesquels la France exerce sa juridiction.

####### Section 2 : La procédure

**Art. L1621-2**

Sous réserve des dispositions de l'article L. 1621-1, tout accident ou incident de transport terrestre, tout événement de mer, peut faire l'objet d'une enquête technique.

Tout accident grave survenu sur le système ferroviaire fait l'objet d'une enquête technique. Pour l'application du présent alinéa, on entend par “ accident grave ” toute collision de trains ou tout déraillement de train faisant au moins un mort ou au moins cinq personnes grièvement blessées ou d'importants dommages au matériel roulant, à l'infrastructure ou à l'environnement, et tout autre accident ayant les mêmes conséquences et une incidence évidente sur la réglementation en matière de sécurité ferroviaire ou sur la gestion de la sécurité ; on entend par “ dommages importants ” des dommages qui peuvent être immédiatement estimés par un organisme d'enquête à un total d'au moins deux millions d'euros.

Tout accident ou incident grave d'aviation civile fait l'objet d'une enquête de sécurité dans les conditions prévues par les articles 11, 12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre l'autorité responsable des enquêtes de sécurité et les autorités judiciaires conformément à l'article 12 dudit règlement.

**Art. L1621-3**

L'enquête technique et l'enquête de sécurité prévues à l'article L. 1621-2 ont pour seul objet l'amélioration de la sécurité et la prévention de futurs événements de mer, accidents ou incidents de transport terrestre ou d'aviation civile sans détermination des fautes ou des responsabilités.

Sans préjudice, le cas échéant, de l'enquête judiciaire qui peut être ouverte, elles consistent à collecter et analyser les informations utiles, à déterminer les circonstances et les causes certaines ou possibles de l'événement, de l'accident ou de l'incident et, s'il y a lieu, à établir des recommandations de sécurité.

**Art. L1621-4**

Un rapport d'enquête technique ou d'enquête de sécurité est établi par l'organisme permanent ou par l'autorité responsable des enquêtes de sécurité mentionnés à l'article L. 1621-6 qui le rendent public, au terme de l'enquête, sous une forme appropriée. Ce rapport n'indique pas les noms des personnes. Il ne fait état que des informations résultant de l'enquête nécessaires à la détermination des circonstances et des causes de l'accident ou de l'incident et à la compréhension des recommandations de sécurité.

Avant que le rapport ne soit rendu public, les enquêteurs peuvent recueillir les observations des autorités, entreprises et personnels intéressés qui sont tenus au secret professionnel concernant les éléments de cette consultation.

**Art. L1621-5**

Le procureur de la République reçoit copie du rapport d'enquête technique en cas d'ouverture d'une procédure judiciaire.

####### Section 3 : Les pouvoirs d'investigation

**Art. L1621-6**

L'enquête technique et l'enquête de sécurité mentionnées à l'article L. 1621-2 sont effectuées respectivement par un organisme permanent spécialisé et par l'autorité responsable des enquêtes de sécurité ou sous leur contrôle, dans les conditions suivantes :

1° Pour les événements de mer et les accidents ou incidents de transport terrestre, ont la qualité d'enquêteurs techniques les membres de l'organisme permanent, les membres des corps d'inspection et de contrôle auxquels l'organisme peut faire appel et, le cas échéant, les membres d'une commission d'enquête constituée à la demande de l'organisme auprès du ministre chargé des transports ;

2° Pour les accidents ou incidents d'aviation civile, ont seuls la qualité d'enquêteurs de sécurité les membres de l'autorité responsable des enquêtes de sécurité. Toutefois des enquêteurs de première information peuvent être agréés pour effectuer, sous le contrôle et l'autorité de l'autorité responsable des enquêtes de sécurité, les opérations d'enquête prévues au présent titre.

**Art. L1621-7**

Dans le cadre de l'enquête technique ou de l'enquête de sécurité, l'organisme et les personnes chargées de l'enquête agissent en toute indépendance et ne reçoivent ni ne sollicitent d'instructions d'aucune autorité ni d'aucun organisme dont les intérêts pourraient entrer en conflit avec la mission qui leur est confiée.

Pour les accidents ou incidents ferroviaires, l'indépendance de l'organisme d'enquête s'entend en particulier de tout gestionnaire de l'infrastructure, de toute entreprise ferroviaire et de tout organisme d'évaluation de la conformité. Il est en outre indépendant fonctionnellement de l'Etablissement public de sécurité ferroviaire, de l'Agence de l'Union européenne pour les chemins de fer et de l' Autorité de régulation des transports.

**Art. L1621-8**

Un décret en Conseil d'Etat fixe les conditions de commissionnement des enquêteurs techniques des enquêteurs de sécurité et des personnes chargées des enquêtes, les conditions d'agrément des enquêteurs de première information et les conditions de nomination des membres des commissions d'enquête.

Il définit également dans quels cas et selon quelles procédures les enquêteurs techniques de nationalité étrangère peuvent être autorisés à participer à des investigations sur le territoire national ou à bord de navires français, lorsque leur participation est nécessaire au bon déroulement de l'enquête.

**Art. L1621-9**

En cas d'accident ou d'incident de transport terrestre, le procureur de la République est informé des modalités de l'intervention des enquêteurs.

**Art. L1621-10**

Les enquêteurs techniques les enquêteurs de sécurité et les enquêteurs de première information peuvent immédiatement accéder au lieu de l'accident ou de l'incident, à l'engin de transport ou à son épave et à son contenu pour procéder sur place à toute constatation utile.

L'autorité judiciaire est préalablement informée de l'intervention des enquêteurs.

Si nécessaire, les enquêteurs techniques ou, à défaut, les enquêteurs de première information prennent toute mesure de nature à assurer la préservation des indices.

**Art. L1621-11**

I. — Pour les accidents ou incidents de transport terrestre et les événements de mer les enquêteurs techniques ont accès sans retard au contenu des enregistreurs de bord et des dispositifs techniques enregistrant des données, notamment les paramètres utiles à la compréhension des causes et circonstances de l'accident ou de l'incident, et peuvent procéder à leur exploitation dans les conditions suivantes :

1° Lorsqu'il y a ouverture d'une enquête ou d'une information judiciaire, les enregistreurs et les supports d'enregistrement, préalablement saisis par l'autorité judiciaire selon les modalités prévues par les articles 97 et 163 du code de procédure pénale, sont mis, à leur demande, à la disposition des enquêteurs techniques qui prennent copie, sous le contrôle d'un officier de police judiciaire, des éléments qu'ils renferment ;

2° Lorsqu'il n'y a pas ouverture d'une enquête ou d'une information judiciaire, les enregistreurs et les supports d'enregistrement peuvent être prélevés par les enquêteurs techniques, ou, sur instruction de l'organisme permanent, par les enquêteurs de première information, en présence d'un officier de police judiciaire.

Le concours de l'officier de police judiciaire est sollicité par l'intermédiaire du procureur de la République.

II. — Pour les accidents ou incidents d'aviation civile, le recueil, la conservation et l'exploitation des éléments de preuve sont assurés par l'autorité responsable des enquêtes de sécurité dans les conditions prévues par le troisième alinéa de l'article L. 1621-2.

**Art. L1621-12**

I. — Pour les accidents ou incidents de transport terrestre et les événements de mer lorsqu'il n'y a pas ouverture d'une enquête ou d'une information judiciaire, les enquêteurs techniques ou, sur instruction de l'organisme permanent, les enquêteurs de première information peuvent, en présence d'un officier de police judiciaire, prélever, aux fins d'examen ou d'analyse, les débris, fluides, pièces, organes, ensembles ou mécanismes qu'ils estiment propres à contribuer à la détermination des circonstances et des causes de l'accident ou de l'incident.

Le concours de l'officier de police judiciaire est sollicité par l'intermédiaire du procureur de la République.

II. — Pour les accidents ou incidents de transport terrestre ou d'aviation civile et les événements de mer les objets ou les documents retenus par les enquêteurs techniques ou par les enquêteurs de sécurité sont restitués dès lors que leur conservation n'apparaît plus nécessaire à la détermination des circonstances et des causes de l'accident ou de l'incident.

Si une enquête judiciaire est menée, le procureur de la République ou le juge d'instruction saisi de l'éventualité de cette restitution est préalablement avisé.

La rétention et, le cas échéant, l'altération ou la destruction, pour les besoins de l'enquête, des objets ou des documents soumis à examen ou à l'analyse n'entraînent aucun droit à indemnité.

III. — Pour les accidents ou incidents d'aviation civile, le recueil, la conservation et l'exploitation des éléments de preuve sont assurés par l'autorité responsable des enquêtes de sécurité dans les conditions prévues par le troisième alinéa de l'article L. 1621-2.

**Art. L1621-13**

I. — Pour les accidents ou incidents de transport terrestre et les événements de mer lorsqu'une enquête ou une information judiciaire a été ouverte, les enquêteurs techniques peuvent procéder, avec l'accord du procureur de la République ou du juge d'instruction, au prélèvement, aux fins d'examen ou d'analyse, de débris, fluides, pièces, organes, ensembles ou mécanismes qu'ils estiment propres à contribuer à la détermination des circonstances et des causes de l'accident ou de l'incident.

Les enquêteurs techniques ne peuvent soumettre les débris, fluides, pièces, organes, ensembles et mécanismes qui ont fait l'objet d'une saisie, à des examens ou analyses susceptibles de les modifier, altérer ou détruire, qu'avec l'accord de l'autorité judiciaire.

A défaut d'accord, ils sont informés des opérations d'expertise diligentées par l'autorité judiciaire compétente. Ils ont droit d'y assister et d'exploiter les constatations faites dans le cadre de ces opérations pour les besoins de l'enquête technique.

II. — Pour les accidents ou incidents d'aviation civile, le recueil, la conservation et l'exploitation des éléments de preuve sont assurés par l'autorité responsable des enquêtes de sécurité dans les conditions prévues par le troisième alinéa de l'article L. 1621-2.

**Art. L1621-14**

I. — Pour les accidents ou incidents de transport terrestre et les événements de mer les enquêteurs techniques peuvent rencontrer toute personne concernée et obtiennent, sans que puisse leur être opposé le secret professionnel, communication de toute information ou de tout document concernant les circonstances, entreprises, organismes et matériels en relation avec l'accident ou l'incident et concernant notamment la construction, la certification, l'entretien, l'exploitation des matériels, la préparation du transport, la conduite, l'information et le contrôle du ou des engins de transport impliqués. Les enquêteurs peuvent organiser ces rencontres en l'absence de toute personne qui pourrait avoir intérêt à entraver l'enquête de sécurité. Les témoignages, informations et documents recueillis ne peuvent être utilisés par les enquêteurs techniques à d'autres fins que l'enquête technique elle-même, à moins qu'un intérêt public supérieur ne justifie leur divulgation.

Dans les mêmes conditions, les enquêteurs techniques peuvent demander communication de toute information ou de tout document à caractère personnel concernant la formation, la qualification, l'aptitude à la conduite des personnels ou le contrôle de ces engins. Toutefois, celles de ces informations qui ont un caractère médical ne peuvent être communiquées qu'aux médecins rattachés à l'organisme permanent ou désignés pour assister ces enquêteurs.

Il est établi une copie des documents placés sous scellés par l'autorité judiciaire à l'intention de ces enquêteurs.

Les conditions d'application du I du présent article sont fixées par décret en Conseil d'Etat.

II. — Pour les accidents ou incidents d'aviation civile, le recueil, la conservation et l'exploitation des éléments de preuve sont assurés par l'autorité responsable des enquêtes de sécurité dans les conditions prévues par le troisième alinéa de l'article L. 1621-2.

**Art. L1621-15**

Les médecins rattachés à l'organisme permanent ou désignés pour assister les enquêteurs techniques reçoivent, à leur demande, communication des résultats des examens ou prélèvements effectués sur des personnes chargées de la conduite, de l'information et du contrôle des engins de transport impliqués dans l'accident ou l'incident ainsi que des rapports d'expertise médico-légale concernant les victimes.

####### Section 4 : Dispositions relatives au secret de l'enquête judiciaire et au secret professionnel

**Art. L1621-16**

Les personnels de l'organisme permanent ou de l'autorité responsable des enquêtes de sécurité, les personnes chargées de l'enquête, y compris les enquêteurs de première information et les membres des commissions d'enquête ainsi que les experts auxquels il est éventuellement fait appel sont tenus au secret professionnel dans les conditions et sous les peines prévues par l'article 226-13 du code pénal.

**Art. L1621-17**

I. ― Par dérogation aux dispositions de l'article L. 1621-16, le responsable de l'organisme permanent ou de l'autorité responsable des enquêtes de sécurité est habilité à transmettre des informations résultant de l'enquête technique ou de l'enquête de sécurité, s'il estime qu'elles sont de nature à prévenir un événement de mer ou un accident ou un incident de transport terrestre ou d'aviation civile :

1° Aux autorités administratives chargées de la sécurité ;

2° Aux dirigeants des entreprises de construction ou d'entretien des infrastructures, des matériels de transport ou de leurs équipements ;

3° Aux personnes physiques et morales chargées de l'exploitation des infrastructures ou des matériels de transport ;

4° Aux personnes physiques et morales chargées de la formation des personnels.

II. ― Le responsable de l'organisme permanent ou de l'autorité responsable des enquêtes de sécurité et, le cas échéant, les présidents des commissions d'enquête sont habilités, dans le cadre de leur mission, à rendre publiques des informations à caractère technique sur les constatations faites par les enquêteurs, le déroulement de l'enquête technique ou de l'enquête de sécurité et, éventuellement, ses conclusions provisoires.

**Art. L1621-18**

Sur autorisation du procureur de la République ou du juge d'instruction, des éléments des procédures judiciaires en cours permettant de réaliser des recherches ou enquêtes scientifiques ou techniques, destinées notamment à prévenir la survenance d'accidents, ou de faciliter l'indemnisation des victimes peuvent être communiqués à des autorités ou organismes habilités à cette fin, par arrêté du ministre de la justice, pris, le cas échéant, après avis du ou des ministres intéressés. Les agents relevant de ces autorités ou organismes qui reçoivent ces informations sont tenus au secret professionnel, dans les conditions et sous les peines prévues par les articles 226-13 et 226-14 du code pénal.

**Art. L1621-19**

Les informations ou documents relevant du secret de l'enquête ou de l'instruction judiciaires peuvent être communiqués aux enquêteurs techniques et aux enquêteurs de sécurité avec l'accord du procureur de la République.

**Art. L1621-20**

Au cours de leurs enquêtes, l'organisme permanent ou l'autorité responsable des enquêtes de sécurité peuvent émettre des recommandations de sécurité s'ils estiment que leur mise en œuvre immédiate est de nature à prévenir un accident ou incident.

###### Chapitre II : Sanctions relatives à l'enquête technique

**Art. L1622-1**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait d'entraver l'action des enquêteurs techniques et des enquêteurs de sécurité mentionnés aux articles L. 1621-6 et L. 1621-10 :

1° Soit en s'opposant à l'exercice des fonctions dont ils sont chargés ;

2° Soit en refusant de leur communiquer les enregistrements, les matériels, les informations et les documents utiles, en les dissimulant, en les altérant ou en les faisant disparaître.

**Art. L1622-2**

Les personnes morales reconnues pénalement responsables, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies par l'article L. 1622-1 encourent, outre l'amende selon les modalités prévues par l'article 131-38 du code pénal, les peines mentionnées à l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

##### TITRE III : ATTEINTES A LA SURETE OU A LA SECURITE DES TRANSPORTS

###### Chapitre Ier : Organisation de la prévention des atteintes à la sûreté dans les transports

**Art. L1631-1**

Dans le cadre des compétences de transport de passagers dévolues par la loi aux autorités organisatrices de transport de voyageurs, les exploitants de services de transport soumis aux dispositions de la deuxième partie du présent code sont tenus d'assurer la sûreté des personnes et des biens transportés conformément aux cahiers des charges fixés par les autorités organisatrices de transport.

**Art. L1631-2**

Les exploitants mentionnés à l'article L. 1631-1 peuvent se doter de services internes de sécurité. Ces services sont soumis au livre VI du code de la sécurité intérieure.

Toutefois, les services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens sont soumis aux dispositions du titre V du livre II de la deuxième partie du présent code.

**Art. L1631-3**

Les autorités organisatrices de transports collectifs de personnes et Ile-de-France Mobilités concourent, chacun pour ce qui le concerne, dans des conditions fixées par décret en Conseil d'Etat, aux actions de prévention de la délinquance et de sécurisation des personnels et des usagers dans ces transports.

**Art. L1631-4**

Le représentant de l'Etat dans le département peut conclure avec les autorités organisatrices de transports collectifs terrestres et leurs exploitants qui exercent une compétence de transport collectif sur le territoire départemental un contrat d'objectif départemental de sûreté dans les transports, qui détermine les objectifs de sûreté des différents réseaux et services de transport ainsi que les moyens mis en œuvre pour les atteindre. Un tel contrat ne peut mettre à la charge des autorités organisatrices de transport le financement d'actions ou de services qui relèvent de la compétence exclusive de l'Etat en vertu de la loi.

Les compétences dévolues au représentant de l'Etat dans le département par le présent article sont exercées, dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

**Art. L1631-5**

Les atteintes à caractère sexiste dans les transports publics collectifs de voyageurs font l'objet d'un bilan annuel établi par les exploitants de services de transport transmis au Défenseur des droits, à l'Observatoire national des violences faites aux femmes, au Haut Conseil à l'égalité entre les femmes et les hommes et à l'observatoire national de la délinquance dans les transports. Ce bilan, qui est rendu public par le ministre chargé des transports, énonce les actions entreprises pour prévenir et recenser ces atteintes.

###### Chapitre II : Dispositifs techniques de prévention des atteintes à la sûreté des transports

####### Section 1 : Transmission et enregistrement d'images

**Art. L1632-1**

Les conditions dans lesquelles l'autorité compétente peut prescrire la mise en œuvre de systèmes de vidéoprotection par les gestionnaires d'infrastructures, les autorités et personnes exploitant des transports collectifs relevant de l'activité de transport intérieur et les exploitants d'aéroports ouverts au trafic international, sont fixées par le chapitre III du titre II du livre II du code de la sécurité intérieure.

**Art. L1632-2**

La transmission aux forces de l'ordre des images réalisées en vue de la protection des véhicules et emprises immobilières des transports publics de voyageurs lors de circonstances faisant redouter la commission d'une atteinte aux biens ou aux personnes est autorisée sur décision conjointe de l'autorité organisatrice de transport et de l'exploitant de service de transport. Les images susceptibles d'être transmises ne doivent concerner ni l'entrée des habitations privées ni la voie publique.

Cette transmission peut s'effectuer en temps réel, auquel cas elle est limitée au temps nécessaire à l'intervention des services de la police ou de la gendarmerie nationales ou, le cas échéant, des agents de la police municipale.

Une convention préalablement conclue entre l'autorité organisatrice de transport et l'exploitant de service de transport concernés et le représentant de l'Etat dans le département précise les conditions et modalités de ce transfert. Cette convention prévoit l'information par affichage sur place de l'existence du système de prise d'images et de la possibilité de leur transmission aux forces de l'ordre.

Lorsque la convention a pour objet de permettre la transmission des images aux services de police municipale, elle est en outre signée par le maire.

Cette convention est transmise à la commission départementale de vidéoprotection mentionnée à l' article L. 251-4 du code de la sécurité intérieure qui apprécie la pertinence des garanties prévues et en demande, le cas échéant, le renforcement au représentant de l'Etat dans le département.

Les compétences dévolues au représentant de l'Etat dans le département par le présent article sont exercées, dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ainsi que dans les transports en commun de voyageurs par voie ferrée de la région d'Ile-de-France, par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

####### Section 2 : Recours à des équipes cynotechniques

**Art. L1632-3**

Sans préjudice de l'article L. 733-1 du code de la sécurité intérieure, les exploitants de services de transport public collectifs de personnes et les gestionnaires d'infrastructures ou de gares de voyageurs relevant de la deuxième partie du présent code sont autorisés à recourir à une équipe cynotechnique dans le seul but de mettre en évidence l'existence d'un risque lié à la présence de matières explosives, dès lors que cette équipe a fait l'objet d'une certification technique relative à l'environnement spécifique de travail dans lequel elle est amenée à intervenir.

Cette activité s'exerce dans les emprises immobilières des exploitants et gestionnaires mentionnés au premier alinéa du présent article et, le cas échéant, dans les véhicules de transport public qu'ils exploitent. Elle ne peut s'exercer sur des personnes physiques.

L'exercice de la mission prévue au présent article, dans un lieu déterminé et pour une durée donnée, est conditionné à une déclaration préalable au représentant de l'Etat dans le département par l'employeur de l'équipe cynotechnique.

Les conditions de formation, de qualification et d'exercice des équipes cynotechniques, les conditions de délivrance et de contrôle de la certification technique prévue au premier alinéa ainsi que les modalités de la déclaration préalable prévue au troisième alinéa sont fixées par décret en Conseil d'Etat

###### Chapitre III : Traitements automatisés de données recueillies à l'occasion de déplacements internationaux 

**Art. L1633-1**

L'obligation incombant aux entreprises de transport ferroviaire, maritime ou aérien de recueillir des données à caractère personnel, relatives aux passagers effectuant des déplacements internationaux en provenance ou à destination d'Etats n'appartenant pas à l'Union européenne, est régie par les dispositions du chapitre II du titre III du livre II du code de la sécurité intérieure.

**Art. L1633-2**

Les entreprises de transport public routier de personnes sont tenues, à l'occasion de la fourniture d'un service régulier de transport routier international de voyageurs pour une distance à parcourir supérieure ou égale à 250 kilomètres, de recueillir l'identité des passagers transportés et de conserver cette information pendant une durée d'un an.

###### Chapitre IV : Dispositions pénales 

**Art. L1634-1**

Le fait de détourner un navire, un aéronef ou tout autre moyen de transport est réprimé par les dispositions des articles 224-6 à 224-10 du code pénal.

**Art. L1634-2**

Les atteintes à la vie ou à l'intégrité d'un agent d'exploitant de réseau de transport public de personnes sont sanctionnées par les dispositions des articles 221-4, 222-3, 222-8, 222-10, 222-12, 222-13, 222-14-1 et 222-15-1 du code pénal.

**Art. L1634-3**

L'usage illicite de stupéfiants par le personnel d'une entreprise de transport routier, ferroviaire, maritime ou aérien, de marchandises ou de voyageurs exerçant des fonctions mettant en cause la sécurité du transport est réprimé conformément aux dispositions de l'article L. 3421-1 du code de la santé publique.

**Art. L1634-4**

Est puni de trois ans d'emprisonnement et de 45 000 euros d'amende :

1° Le fait de recourir à une équipe cynotechnique mentionnée à l'article L. 1632-3 à une autre fin que la mise en évidence de l'existence d'un risque lié à la présence de matières explosives ou dans un autre domaine que celui des transports ferroviaires ou guidés en violation du même article L. 1632-3 ;

2° Le fait, pour un agent des services internes de sécurité de la SNCF ou de la Régie autonome des transports parisiens mentionnés à l'article L. 2251-1, d'exercer l'activité mentionnée à l'article L. 1632-3 sans que l'équipe cynotechnique ne remplisse les conditions de formation et de qualification ou ne justifie de la certification technique prévues au même article L. 1632-3 en violation dudit article L. 1632-3 ;

3° Le fait, pour un agent des services internes de sécurité de la SNCF ou de la Régie autonome des transports parisiens mentionnés à l'article L. 2251-1, d'exercer l'activité mentionnée à l'article L. 1632-3 sur une personne physique en violation du même article L. 1632-3.

#### LIVRE VII : AUTRES DISPOSITIONS GENERALES

##### TITRE IER : GARANTIES APPLICABLES AUX VISITES EFFECTUEES DANS LE CADRE DE MISSIONS DE POLICE ADMINISTRATIVE

###### Chapitre unique

**Art. L1711-1**

Les visites effectuées par les agents et les fonctionnaires qui sont habilités à y procéder pour l'exercice des missions de police administrative dont ils sont chargés assurent aux personnes visitées les garanties, notamment les voies de recours, énoncées au présent chapitre.

**Art. L1711-2**

Les agents et fonctionnaires mentionnés à l'article L. 1711-1 peuvent pénétrer dans les lieux dont l'accès est ouvert au public.

**Art. L1711-3**

Lorsque les locaux ne sont pas ouverts au public, les agents et fonctionnaires mentionnés à l'article L. 1711-1 y ont accès, à l'exclusion des locaux d'habitation, conformément aux horaires et aux conditions prévus par les dispositions particulières qui leur sont applicables.

**Art. L1711-4**

Lorsque les locaux constituent des locaux d'habitation, les visites ne peuvent être effectuées par les agents et fonctionnaires mentionnés à l'article L. 1711-1 qu'en présence de l'occupant et avec son accord, selon les horaires fixés par les dispositions particulières qui leur sont applicables.

**Art. L1711-5**

Lorsque l'accès à des locaux professionnels leur est refusé ou lorsque ceux-ci comprennent des parties à usage d'habitation et que ne sont pas remplies les conditions énoncées à l'article L. 1711-4, les visites des agents et fonctionnaires mentionnés à l'article L. 1711-1 peuvent être, si elles sont nécessaire à l'accomplissement des missions de contrôle, autorisées par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter.

L'ordonnance comporte l'adresse des lieux à visiter, le nom et la qualité du ou des agents ou fonctionnaires habilités à procéder aux opérations de visite ainsi que les heures auxquelles ils sont autorisés à se présenter.

L'ordonnance est exécutoire au seul vu de la minute.

**Art. L1711-6**

L'ordonnance mentionnée à l'article L. 1711-5 est notifiée sur place au moment de la visite à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis.A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

**Art. L1711-7**

La visite s'effectue sous l'autorité et le contrôle du juge des libertés et de la détention qui l'a autorisée. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite n'a pas d'effet suspensif.

**Art. L1711-8**

La visite est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister d'un conseil de son choix. En l'absence de l'occupant des lieux, les agents et fonctionnaires chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents et fonctionnaires qui ont procédé à la visite. Le procès-verbal est signé par ces agents et par l'occupant des lieux ou, le cas échéant, son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

L'original du procès-verbal est, dès qu'il a été établi, adressé au juge qui a autorisé la visite. Une copie de ce même document est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal mentionne le délai et les voies de recours.

**Art. L1711-9**

L'ordonnance autorisant la visite peut faire l'objet d'un appel devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avoué.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

**Art. L1711-10**

Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite autorisées par le juge des libertés et de la détention suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avoué.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal, mentionné à l'article L. 1711-8. Ce recours n'est pas suspensif.L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

**Art. L1711-11**

Le présent chapitre est, le cas échéant, reproduit dans l'acte de notification de l'ordonnance du juge des libertés et de la détention autorisant la visite.

##### TITRE II : REGIME COMMUN DES TRANSACTIONS

###### Chapitre unique

**Art. L1721-1**

Sous réserve des procédures qui sont régies par les dispositions des articles 529-3 et suivants du code de procédure pénale, les transactions à raison de la commission de certaines infractions prévues par des dispositions législatives particulières du présent code doivent se conformer aux conditions générales énoncées au présent chapitre.

**Art. L1721-2**

Les amendes pénales correspondant aux contraventions pour lesquelles l'action publique est éteinte par le paiement d'une amende forfaitaire, en application de l'article 529 du code de procédure pénale, ne peuvent faire l'objet d'une transaction.

La transaction ne peut porter sur les peines privatives de liberté.

**Art. L1721-3**

La transaction peut être effectuée, tant que l'action publique n'a pas été mise en mouvement et après accord du procureur de la République.

**Art. L1721-4**

La proposition de transaction est formulée en fonction des circonstances de la commission de l'infraction, de la personnalité de son auteur ainsi que de ses ressources et de ses charges. Elle précise le montant de l'amende transactionnelle que l'auteur de l'infraction devra payer.

Lorsque des dispositions législatives particulières du présent code prévoient, en outre, que des obligations peuvent être imposées à l'auteur de l'infraction aux fins de faire cesser l'infraction, d'éviter son renouvellement ou de réparer le dommage, la proposition de transaction, le cas échéant, les définit également.

La proposition fixe les délais impartis pour le paiement et, s'il y a lieu, pour l'exécution des obligations mentionnées à l'alinéa précédent.

**Art. L1721-5**

L'acte par lequel le procureur de la République homologue la transaction est interruptif de la prescription de l'action publique.

L'action publique est éteinte lorsque l'auteur de l'infraction a exécuté dans les délais impartis les obligations résultant pour lui de l'acceptation de la transaction.

**Art. L1721-6**

Les modalités d'application du présent chapitre sont déterminées, dans des conditions de nature à garantir l'accord libre et éclairé de l'auteur de l'infraction, par décret en Conseil d'Etat.

##### TITRE III : DISPOSITIONS RELATIVES  AU CONTROLE SANITAIRE AUX FRONTIERES

###### Chapitre unique

**Art. L1731-1**

Les dispositions applicables en vue de prévenir la propagation internationale par voie terrestre, maritime ou aérienne des maladies transmissibles figurent au chapitre V du titre Ier du livre Ier de la troisième partie du code de la santé publique.

**Art. L1731-2**

La sanction pénale applicable au fonctionnaire ou agent public, au commandant ou officier d'un navire ou d'un aéronef, au médecin reconnu coupable d'altérer, de dissimuler dans un document ou une déclaration, ou de négliger de faire connaître à l'autorité sanitaire des faits qu'il est dans l'obligation de révéler en application des textes mentionnés à l'article L. 3115-1 du code de la santé publique est énoncée à l'article L. 3116-5 du même code.

#### LIVRE VIII : DISPOSITIONS PROPRES A L'OUTRE-MER

##### TITRE PRELIMINAIRE : DISPOSITIONS COMMUNES  AUX COLLECTIVITES D'OUTRE-MER

###### Chapitre Ier : Principes généraux d'application

**Art. L1801-1**

Les dispositions du présent code s'appliquent dans les départements d'outre-mer, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, sous réserve de dispositions prévues par les titres consacrés à chacune de ces collectivités dans le livre relatif à l'outre-mer de chaque partie.

**Art. L1801-2**

Ne sont applicables en Nouvelle-Calédonie, en Polynésie française, à Wallis-et-Futuna et dans les Terres australes et antarctiques françaises que les dispositions du présent code dont l'application est expressément prévue par les titres consacrés à chacune de ces collectivités dans le livre relatif à l'outre-mer de chaque partie.

###### Chapitre II : Dispositions générales d'adaptation

####### Section 1 : Dispositions relatives aux départements d'outre-mer

**Art. L1802-1**

I. — Pour leur application dans les départements de Guadeloupe, de Guyane, de Martinique et de La Réunion, les dispositions du présent code sont ainsi adaptées :

a) Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

b) Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur de la mer ou à tout autre directeur ou chef de service compétent.

II. — Pour leur application dans les collectivités territoriales de Guyane et de Martinique, les dispositions du présent code sont ainsi adaptées :

1° Les références à la région sont remplacées par des références à la collectivité territoriale ;

2° Les références au président du conseil régional sont remplacées par des références, pour la Guyane, au président de l'assemblée de Guyane, et, pour la Martinique, au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité et au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante.

####### Section 2 : Dispositions relatives à Mayotte

**Art. L1802-2**

Pour leur application à Mayotte, les dispositions du présent code sont ainsi adaptées :

1° Le préfet de Mayotte exerce les attributions dévolues aux préfets de département et aux préfets de région ;

2° Le conseil départemental de Mayotte et son président exercent les attributions dévolues aux conseils départementaux et régionaux et à leurs présidents respectifs ;

3° (Abrogé)

4° Les références au département ou à la région sont remplacées par des références au Département de Mayotte ;

5° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

6° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur de la mer ou à tout autre directeur ou chef de service compétent.

####### Section 3 : Dispositions relatives à Saint-Barthélemy

**Art. L1802-3**

Pour leur application à Saint-Barthélemy, les dispositions du présent code sont ainsi adaptées :

1° Le représentant de l'Etat à Saint-Barthélemy exerce les attributions dévolues aux préfets de département et aux préfets de région ;

2° Le conseil territorial de Saint-Barthélemy et son président exercent les attributions dévolues aux conseils départementaux et régionaux et à leurs présidents respectifs ;

3° Les références à la commune, au département ou à la région sont remplacées par des références à la collectivité d'outre-mer de Saint-Barthélemy ;

4° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

5° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur de la mer ou à tout autre directeur ou chef de service compétent ;

6° Les références au code général des impôts, au code de l'urbanisme et au code de l'environnement sont remplacées par des références aux textes applicables localement en matière fiscale, d'urbanisme et d'environnement.

####### Section 4 : Dispositions relatives à Saint-Martin

**Art. L1802-4**

Pour leur application à Saint-Martin, les dispositions du présent code sont ainsi adaptées :

1° Le représentant de l'Etat à Saint-Martin exerce les attributions dévolues aux préfets de département et aux préfets de région ;

2° Le conseil territorial de Saint-Martin et son président exercent les attributions dévolues aux conseils départementaux et régionaux et à leurs présidents respectifs ;

3° Les références à la commune, au département ou à la région sont remplacées par des références à la collectivité d'outre-mer de Saint-Martin ;

4° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

5° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur de la mer ou à tout autre directeur ou chef de service compétent ;

6° Les références au code général des impôts sont remplacées par des références aux textes applicables localement en matière fiscale.

####### Section 5 : Dispositions relatives à Saint-Pierre-et-Miquelon

**Art. L1802-5**

Pour leur application à Saint-Pierre-et-Miquelon, les dispositions du présent code sont ainsi adaptées :

1° Le représentant de l'Etat à Saint-Pierre-et-Miquelon exerce les attributions dévolues aux préfets de département et aux préfets de région ;

2° Le conseil territorial de Saint-Pierre-et-Miquelon et son président exercent les attributions dévolues aux conseils départementaux et régionaux et à leurs présidents respectifs ;

3° Les références au département ou à la région sont remplacées par des références à la collectivité d'outre-mer de Saint-Pierre-et-Miquelon ;

4° Les attributions du tribunal judiciaire et de son président ainsi que celles du tribunal judiciaire et de son président sont exercées par le tribunal de première instance et son président ;

5° Les attributions du tribunal de commerce et de son président sont exercées par le tribunal de première instance statuant en matière commerciale ou par son président ;

6° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

7° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur de la mer ou à tout autre directeur ou chef de service compétent ;

8° Les références à la chambre de commerce et d'industrie sont remplacées par des références à la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat ;

9° Les références au code général des impôts, au code des douanes et au code de l'urbanisme sont remplacées par des références aux textes applicables localement en matière fiscale, douanière et d'urbanisme.

####### Section 6 : Dispositions relatives à la Nouvelle-Calédonie

**Art. L1802-6**

Les dispositions du présent code applicables en Nouvelle-Calédonie sont ainsi adaptées :

1° Le représentant de l'Etat en Nouvelle-Calédonie exerce les attributions dévolues au préfet de département et de région ;

2° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

3° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur ou chef de service compétent ;

4° Les attributions du tribunal judiciaire et de son président ainsi que celles du tribunal judiciaire et de son président sont exercées par le tribunal de première instance et son président ;

5° Les références au code du travail sont remplacées par des références au code du travail applicable en Nouvelle-Calédonie ;

6° Les références au code des postes et des communications électroniques et au code de l'urbanisme sont remplacées par des références aux textes applicables localement en la matière ;

7° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contre-valeur en monnaie locale.

####### Section 7 : Dispositions relatives à la Polynésie française

**Art. L1802-7**

Les dispositions du présent code applicables en Polynésie française sont ainsi adaptées :

1° Le représentant de l'Etat en Polynésie française exerce les attributions dévolues au préfet de département et de région ;

2° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

3° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur ou chef de service compétent ;

4° Les attributions du tribunal judiciaire et de son président ainsi que celles du tribunal judiciaire et de son président sont exercées par le tribunal de première instance et son président ;

5° Les références au code du travail sont remplacées par des références aux textes de droit du travail applicables en Polynésie française ;

6° Les références au code de l'urbanisme et au code du commerce sont remplacées par des références aux textes applicables localement en la matière ;

7° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contre-valeur en monnaie locale.

####### Section 8 : Dispositions relatives à Wallis-et-Futuna

**Art. L1802-8**

Les dispositions du présent code applicables à Wallis-et-Futuna sont ainsi adaptées :

1° Le représentant de l'Etat à Wallis-et-Futuna exerce les attributions dévolues au préfet de département et de région ;

2° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

3° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur ou chef de service compétent ;

4° Les attributions du tribunal judiciaire et de son président ainsi que celles du tribunal judiciaire et de son président sont exercées par le tribunal de première instance et son président ;

5° Les références au code du travail sont remplacées par des références à la loi n° 52-1322 du 15 décembre 1952 modifiée instituant un code du travail dans les territoires et territoires associés relevant du ministère chargé de l'outre-mer ;

6° Les références au code de l'urbanisme sont remplacées par des références aux textes applicables localement en la matière ;

7° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contre-valeur en monnaie locale.

####### Section 9 : Dispositions relatives aux Terres australes et antarctiques françaises

**Art. L1802-9**

Les dispositions du présent code applicables dans les Terres australes et antarctiques françaises sont ainsi adaptées :

1° Le représentant de l'Etat dans les Terres australes et antarctiques françaises exerce les attributions dévolues au préfets de département et de région ;

2° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

3° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur de la mer ou à tout autre directeur ou chef de service compétent ;

4° Les références au code du travail sont remplacées par des références à la loi n° 52-1322 du 15 décembre 1952 modifiée instituant un code du travail dans les territoires et territoires associés relevant du ministère chargé de l'outre-mer.

###### Chapitre III : La continuité territoriale entre les collectivités d'outre-mer et le territoire métropolitain

####### Section 1 : Dispositions générales

**Art. L1803-1**

Dans les conditions déterminées par les lois et règlements, les pouvoirs publics mettent en œuvre, au profit des personnes physiques régulièrement établies en France et des personnes morales de droit privé domiciliées outre-mer, une politique nationale de continuité territoriale au départ ou à destination de l'outre-mer.

Cette politique repose sur les principes d'égalité des droits, de solidarité nationale et d'unité de la République. Elle tend à atténuer les contraintes de l'insularité et de l'éloignement, notamment en matière d'installation professionnelle, et à rapprocher les conditions d'accès de la population aux services publics de transport, de formation, de santé et de communication de celles de la métropole, en tenant compte de la situation géographique, économique et sociale particulière de chaque collectivité territoriale d'outre-mer.

**Art. L1803-2**

En faveur des personnes ayant leur résidence habituelle en Guadeloupe, en Guyane, à la Martinique, à Mayotte, en Nouvelle-Calédonie, en Polynésie française, à La Réunion, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon et à Wallis-et-Futuna, le fonds de continuité territoriale finance les aides prévues au présent chapitre.

Le fonds de continuité territoriale peut financer, dans des conditions prévues par la loi, des aides en faveur de personnes résidant en France métropolitaine.

Le fonds de continuité territoriale peut financer des aides et des mesures destinées à faciliter le retour des résidents ultramarins dans leur collectivité d'origine dans les cinq ans suivant l'accomplissement d'une période de formation en mobilité.

**Art. L1803-3**

Les résidents des collectivités mentionnées à l'article L. 1803-2 peuvent bénéficier des aides financées par le fonds de continuité territoriale sous conditions de ressources. Les plafonds de ressources pris en compte sont fixés par arrêtés conjoints du ministre chargé du budget et du ministre chargé de l'outre-mer, en tenant compte, notamment, du revenu moyen par habitant dans chacune des collectivités mentionnées à l'article L. 1803-2 et de la distance entre chacune d'elles et la métropole.

**Art. L1803-4**

L'aide destinée à financer une partie des titres de transport des personnes résidant dans l'une des collectivités mentionnées à l'article L. 1803-2 entre leur collectivité de résidence et le territoire métropolitain est appelée " aide à la continuité territoriale ".

L'aide à la continuité territoriale peut aussi financer une partie des titres de transport entre les collectivités mentionnées à l'article L. 1803-2 à l'intérieur d'une même zone géographique ou à l'intérieur d'une même collectivité, en raison des difficultés particulières d'accès à une partie de son territoire. Un arrêté conjoint du ministre chargé des transports et du ministre chargé de l'outre-mer définit les déplacements éligibles à cette aide en application du présent alinéa.

**Art. L1803-4-1**

Lorsque le déplacement est justifié par la présence aux obsèques d'un parent au premier degré, au sens de l'article 743 du code civil, d'un frère ou d'une sœur, du conjoint ou de la personne liée au défunt par un pacte civil de solidarité, ou lorsque le déplacement est justifié par une dernière visite à un parent dont le décès survient avant le terme du délai, fixé par voie réglementaire, de dépôt de la demande, l'aide à la continuité territoriale définie à l'article L. 1803-4 du présent code intervient, sous conditions de ressources, en faveur des personnes mentionnées aux deux premiers alinéas de l'article L. 1803-2 et régulièrement établies sur le territoire.

Le déplacement peut avoir lieu entre deux points du territoire national, l'un situé dans l'une des collectivités mentionnées au même article L. 1803-2 et l'autre situé sur le territoire métropolitain. Le déplacement peut aussi avoir lieu entre deux collectivités mentionnées audit article L. 1803-2.

**Art. L1803-4-2**

L'aide au transport de corps est destinée à financer, sous conditions de ressources fixées par arrêté conjoint des ministres chargés du budget et des outre-mer et à défaut de service assurantiel, une partie de la dépense afférente au transport aérien de corps engagée par une personne ayant qualité pour pourvoir aux funérailles du défunt et régulièrement établie sur le territoire national.

Le transport de corps doit avoir lieu entre deux points du territoire national, l'un situé dans l'une des collectivités mentionnées à l'article L. 1803-2 et l'autre situé sur le territoire métropolitain.

Par dérogation au deuxième alinéa du présent article, le transport de corps peut avoir lieu entre deux collectivités mentionnées au même article L. 1803-2 lorsque le décès est intervenu au cours ou à la suite d'une évacuation sanitaire.

La collectivité de destination doit être celle dont le défunt était résident habituel régulièrement établi et celle du lieu des funérailles.

**Art. L1803-5**

L'aide destinée aux étudiants de l'enseignement supérieur et aux élèves du second cycle de l'enseignement secondaire est appelée " passeport pour la mobilité des études " et a pour objet le financement d'une partie des titres de transport.

Cette aide est attribuée aux étudiants inscrits dans un établissement d'enseignement supérieur lorsque l'inscription dans cet établissement est justifiée par l'impossibilité de suivre un cursus scolaire ou universitaire, pour la filière d'étude choisie, dans la collectivité de résidence mentionnée à l'article L. 1803-2. Cette situation est certifiée dans des conditions fixées par voie réglementaire.

Elle peut par ailleurs être attribuée aux élèves de Saint-Pierre-et-Miquelon et de Saint-Barthélemy relevant du second cycle de l'enseignement secondaire lorsque la filière qu'ils ont choisie est inexistante dans leur collectivité de résidence habituelle et que la discontinuité territoriale ou l'éloignement constitue un handicap significatif à la scolarisation.

**Art. L1803-5-1**

L'aide destinée aux élèves et étudiants inscrits en terminale professionnelle ou technologique, en section de technicien supérieur, en institut universitaire de technologie, en licence professionnelle ou en master est appelée “passeport pour la mobilité en stage professionnel”.

Cette aide concourt au financement des titres de transport nécessités dans le cadre du stage prévu par la formation lorsque le référentiel de formation impose une mobilité hors du territoire de la collectivité où l'intéressé réside ou que le tissu économique local n'offre pas le stage recherché dans le champ d'activité et le niveau de responsabilité correspondant à la formation.

Dans ces deux cas, l'aide est accordée après avis de l'établissement dans lequel le demandeur suit sa formation.

Elle n'est pas cumulable avec le passeport pour la mobilité des études ni avec le passeport pour la mobilité de la formation professionnelle.

Les modalités d'attribution de cette aide sont fixées par voie règlementaire, notamment en ce qui concerne les conditions de ressources des bénéficiaires.

**Art. L1803-6**

L'aide destinée aux personnes bénéficiant d'une mesure de formation professionnelle en mobilité est appelée " passeport pour la mobilité de la formation professionnelle ". Cette aide est attribuée aux personnes poursuivant une formation professionnelle, prescrite dans le cadre de la politique de l'emploi, en dehors de leur collectivité de résidence mentionnée à l'article L. 1803-2, faute de disposer dans celle-ci de la filière de formation correspondant à leur projet professionnel.

Cette aide concourt au financement des titres de transport nécessités par cette formation. Elle n'est pas cumulable avec le passeport pour la mobilité des études. Elle concourt également au financement des frais d'installation et de formation. Elle peut permettre l'attribution aux stagiaires d'une indemnité mensuelle.

Par dérogation, les personnes admissibles à des concours, dont la liste est définie par arrêté conjoint du ministre chargé de l'enseignement supérieur, du ministre chargé de la fonction publique et du ministre chargé de l'outre-mer, peuvent bénéficier du passeport pour la mobilité de la formation professionnelle.

**Art. L1803-6-1**

L'aide destinée à accompagner les projets individuels d'installation professionnelle dans l'une des collectivités mentionnées à l'article L. 1803-2 est dénommée “ passeport pour le retour ”. Cette aide a pour objet le financement de tout ou partie du coût des titres de transport nécessités par cette installation ainsi que le versement d'une allocation d'installation.

L'aide est attribuée, à leur demande, aux personnes résidant en France hexagonale justifiant d'un projet d'installation professionnelle durable dans l'une des collectivités mentionnées au même article L. 1803-2. Son octroi est subordonné à la conclusion d'une convention entre son bénéficiaire et l'établissement mentionné à l'article L. 1803-10, qui prévoit notamment les conditions de remboursement en cas de non-respect de ses engagements par le bénéficiaire.

Pour bénéficier de l'aide, les personnes doivent justifier du bénéfice antérieur des aides mentionnées aux articles L. 1803-5, L. 1803-5-1 et L. 1803-6.

Les modalités d'application du présent article, la procédure d'instruction des demandes et les règles de calcul du montant de l'aide sont fixées par décret.

Toute personne morale de droit public ou privé peut s'associer au financement de cette aide, par convention.

**Art. L1803-7**

L'aide destinée aux personnes morales de droit privé implantées dans l'une des collectivités mentionnées à l'article L. 1803-2 et accordée au titre de la formation professionnelle de leurs salariés, est dénommée “ passeport pour la mobilité des actifs salariés ”. Elle est attribuée lorsque la formation professionnelle est assurée en dehors de la collectivité de résidence du salarié, faute qu'existe dans celle-ci la filière de formation correspondant au projet de formation.

L'aide concourt au financement de tout ou partie du coût des titres de transport nécessités par cette formation, en complément, pour les collectivités concernées, de la participation financière des opérateurs mentionnés à l'article L. 6332-1 du code du travail.

**Art. L1803-7-1**

L'aide destinée aux personnes morales de droit privé implantées dans l'une des collectivités mentionnées à l'article L. 1803-2 au titre du caractère innovant de l'entreprise est dénommée “ passeport pour la mobilité des entreprises innovantes ”. Elle a pour objet le financement au profit d'une entreprise innovante, au sens de l'article L. 421-10 du code de l'entrée et du séjour des étrangers et du droit d'asile, de tout ou partie du coût des titres de transport liés à certains déplacements professionnels nécessaires au développement de son activité.

**Art. L1803-7-2**

Le bénéfice des aides mentionnées aux articles L. 1803-7 et L. 1803-7-1 est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. L1803-8**

Les conditions d'application des articles L. 1803-2 à L. 1803-7-1, les critères d'éligibilité aux aides prévues à ces mêmes articles et les limites apportées au cumul des aides au cours d'une même année sont fixés par voie réglementaire.

**Art. L1803-9**

Les ressources affectées à ce fonds sont fixées chaque année par la loi de finances. Les modalités de fonctionnement du fonds sont fixées par un décret qui tient compte, notamment, s'agissant de l'aide à la continuité territoriale, de l'éloignement de chacune des collectivités mentionnées à l'article L. 1803-2 avec la métropole.

####### Section 2 : L'Agence de l'outre-mer pour la mobilité 



**Art. L1803-10**

L'Agence de l'outre-mer pour la mobilité est un établissement public de l'Etat à caractère administratif. Elle a pour missions de :

1° Contribuer à l'insertion professionnelle des personnes résidant habituellement outre-mer, en particulier les jeunes, en favorisant leur formation initiale et professionnelle hors de leur collectivité de résidence ainsi que leur accès à l'emploi ;

2° Mettre en œuvre les actions relatives à la continuité territoriale et à la mobilité internationale au titre de l'intégration régionale des collectivités d'outre-mer au sein de leur bassin géographique qui lui sont confiées par l'Etat et par les collectivités territoriales ;

3° Gérer, pour les collectivités territoriales dont la liste est fixée par le décret en Conseil d'Etat prévu à l'article L. 1803-16, les aides mentionnées aux articles L. 1803-4 à L. 1803-7-1 ainsi qu'au I de l'article L. 1804-2.

**Art. L1803-11**

L'Agence de l'outre-mer pour la mobilité est administrée par un conseil d'administration et dirigée par un directeur général nommé par décret.

**Art. L1803-12**

Le conseil d'administration de l'Agence de l'outre-mer pour la mobilité comprend :

1° Des représentants de l'Etat ;

2° Des représentants des régions de Guadeloupe, de Guyane, de Martinique et de La Réunion ainsi que du Département de Mayotte ;

3° Des personnalités qualifiées, désignées en raison de leur compétence en matière de formation professionnelle ou de continuité territoriale ;

4° Des représentants élus du personnel de l'établissement.

Le président du conseil d'administration est élu en son sein.

**Art. L1803-13**

Les ressources de l'Agence de l'outre-mer pour la mobilité comprennent :

1° Des dotations de l'Etat ;

2° Les ressources du fonds de continuité territoriale mentionné à l'article L. 1803-2 ;

3° Des subventions de toute personne publique ;

4° Les recettes provenant de son activité ;

5° Les recettes issues du mécénat ;

6° Le revenu des biens meubles et immeubles ainsi que le produit de leur aliénation ;

7° Le produit des cessions, participations et placements financiers ;

8° Les dons et legs ;

9° De manière générale, toute autre recette autorisée par la loi et les règlements.

L'Agence de l'outre-mer pour la mobilité est autorisée à placer ses fonds disponibles, dans des conditions fixées par les ministres chargés de l'outre-mer et du budget.

**Art. L1803-14**

Les agents de l'Agence de l'outre-mer pour la mobilité, hormis le directeur général et l'agent comptable, sont des agents contractuels de l'Etat soumis au décret prévu à l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

**Art. L1803-14-1**

I. — Il est institué un comité social d'administration compétent pour l'ensemble du personnel de l'Agence de l'outre-mer pour la mobilité.

Le comité social d'administration exerce les compétences des comités sociaux d'administration prévues au II de l'article 15 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, ainsi que les compétences prévues au chapitre II du titre Ier du livre III de la deuxième partie du code du travail, sous réserve des adaptations prévues au présent article et par décret en Conseil d'Etat.

II. — Le comité social d'administration est composé du directeur général de l'établissement ou de son représentant, qui le préside, et des représentants du personnel. Seuls les représentants du personnel sont appelés à prendre part aux votes lorsque le comité est consulté.

Les représentants du personnel siégeant au comité social d'administration sont élus par collège au scrutin de liste à la représentation proportionnelle, selon des modalités fixées par décret en Conseil d'Etat.

Les candidatures sont présentées par les organisations syndicales qui remplissent les conditions suivantes :

1° Pour le collège des agents de droit public, celles prévues à l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

2° Pour le collège des salariés de droit privé, celles prévues à l'article L. 2314-5 du code du travail.

La composition de la représentation du personnel au sein du comité social d'administration est fixée par décret en Conseil d'Etat de façon à permettre la représentation de chaque collège, en tenant compte des effectifs, d'une part, d'agents de droit public et, d'autre part, de salariés de droit privé.

III. — Le fonctionnement et les moyens du comité sont identiques à ceux du comité social d'administration prévu à l'article 15 de la loi n° 84-16 du 11 janvier 1984 précitée.

IV. — Les salariés de droit privé de l'Agence de l'outre-mer pour la mobilité sont soumis aux deuxième à dernier alinéas de l'article 9 de la loi n° 83-634 du 13 juillet 1983 précitée.

V. — Seuls les représentants du personnel ayant la qualité d'agent de droit public peuvent connaître des questions mentionnées au 4° du II de l'article 15 de la loi n° 84-16 du 11 janvier 1984 précitée.

VI. — L'exercice des compétences prévues à l'article L. 2312-5 du code du travail, à l'exception de celles mentionnées aux deuxième, troisième et avant-dernier alinéas, et aux articles L. 2312-6 et L. 2312-7 du même code est réservé aux seuls représentants du personnel ayant la qualité de salarié de droit privé, réunis sous la forme d'une délégation du personnel de droit privé.

**Art. L1803-15**

Le représentant de l'Etat dans la collectivité territoriale d'outre-mer dans laquelle l'Agence de l'outre-mer pour la mobilité possède une délégation territoriale en est le délégué territorial.

A Saint-Pierre-et-Miquelon, à Saint-Barthélemy, à Saint-Martin, à Wallis-et-Futuna, en Polynésie française et en Nouvelle-Calédonie, le représentant de l'Etat représente l'Agence de l'outre-mer pour la mobilité auprès de la collectivité pour la mise en œuvre des programmes de formation ou d'insertion professionnelle en mobilité élaborés en partenariat avec cette collectivité et détermine les modalités d'identification des bénéficiaires de ces programmes.

**Art. L1803-16**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section.

####### Section 3 : Dispositions relatives au Département de Mayotte

**Art. L1803-17**

L'Etat met en place un dispositif de soutien à la formation en mobilité, destiné aux personnes résidant à Mayotte et venant suivre des études dans des établissements d'enseignement supérieur situés dans l'hexagone ou à La Réunion, afin de faciliter leur emploi dans des postes d'encadrement à Mayotte.

Le conseil départemental de Mayotte et toute personne morale de droit public ou privé peuvent s'associer par convention à ce dispositif.

**Art. L1803-18**

Lorsqu'un étudiant bénéficie du dispositif mentionné à l'article L. 1803-17, le passeport pour la mobilité des études concourt, en outre, au financement des frais d'installation et permet l'attribution d'une indemnité mensuelle pendant une durée maximale de cinq ans. Un décret détermine les critères d'attribution, le montant et la nature des aides destinées aux étudiants. Il précise également les conditions de ressources auxquelles ces aides sont subordonnées et les durées d'activité professionnelle que leurs bénéficiaires doivent s'engager à réaliser à Mayotte à l'issue de leur formation, en contrepartie de leur versement.

###### Chapitre IV : La mobilité internationale au titre de l'intégration régionale des collectivités d'outre-mer au sein de leur bassin géographique


**Art. L1804-1**

En complément de la politique nationale de continuité territoriale définie à l'article L. 1803-1, les pouvoirs publics mettent en œuvre outre-mer, au profit des mêmes personnes, une politique nationale de soutien à la mobilité internationale afin de favoriser l'intégration régionale des collectivités au sein de leur bassin géographique.

**Art. L1804-2**

Les aides appelées “ passeport pour la mobilité en stage professionnel ” et “ passeport pour la mobilité de la formation professionnelle ” prévues respectivement aux articles L. 1803-5-1 et L. 1803-6 peuvent être attribuées, dans les mêmes conditions, aux stagiaires effectuant une mobilité dans les Etats ou territoires appartenant au bassin géographique de la collectivité d'outre-mer où ils ont leur résidence habituelle. La liste des Etats ou territoires concernés est fixée par arrêté du ministre chargé des outre-mer et du ministre chargé du budget.

##### TITRE IER : DEPARTEMENTS ET REGIONS D'OUTRE-MER

###### Chapitre unique

**Art. L1811-1**

Dans les départements d'outre-mer, l'autorité administrative compétente de l'Etat, sur proposition du maire ou du président de l'établissement public ayant reçu mission d'organiser les transports publics de personnes, peut définir le ressort territorial de l'autorité organisatrice de la mobilité en excluant certaines parties du territoire de la commune, ou des communes qui la composent.

**Art. L1811-2**

Pour l'application des articles L. 1115-1 à L. 1115-10, L. 1214-1 à L. 1214-10, L. 1214-14 à L. 1214-28, L. 1231-3, L. 1231-5, L. 1231-8, L. 1811-1, L. 3111-1 à L. 3111-3, L. 3111-5, L. 3111-6, L. 3111-12, L. 5431-2 et L. 5431-3, il peut être désigné, dans les départements et régions d'outre-mer ainsi que dans les collectivités territoriales de Guyane et de Martinique, une autorité organisatrice unique de la mobilité compétente sur l'ensemble du territoire de chacune de ces collectivités.

**Art. L1811-3**

En Guadeloupe, l'autorité organisatrice unique de la mobilité est désignée, et le périmètre unique des mobilités délimité, par décret, après avis conforme du congrès des élus départementaux et régionaux et des maires et du conseil régional, délibérant dans les conditions prévues aux articles L. 5915-1 à L. 5915-3 du code général des collectivités territoriales.

En Martinique et en Guyane, l'autorité organisatrice unique de la mobilité est désignée et le périmètre unique des mobilités délimité par décret, après avis conforme de l'assemblée de la collectivité territoriale.

**Art. L1811-4**

A La Réunion, l'autorité organisatrice unique de la mobilité est désignée, et le périmètre unique des mobilités délimité, par décret, après avis conforme du conseil régional.

**Art. L1811-5**

L'autorité organisatrice unique de la mobilité ainsi désignée peut déléguer l'exercice de tout ou partie de sa compétence à un établissement public de coopération intercommunale compétent dans les conditions prévues à l'article L. 5210-4 du code général des collectivités territoriales.

**Art. L1811-6**

Dans le but d'aider les entreprises locales créatrices d'emploi et le développement économique des départements d'outre-mer par une desserte maritime et aérienne efficace et au plus juste prix, la Conférence paritaire des transports rend, après consultation des collectivités régionales et départementales de chaque département d'outre-mer, un rapport annuel assorti de propositions susceptibles de diminuer le coût des transports outre-mer. Ce rapport annuel est transmis au Gouvernement.

**Art. L1811-7**

Pour l'application des sections 1 et 2 du chapitre III du titre Ier du livre II, les régions d'outre-mer mettent en œuvre l'article L. 4433-7 du code général des collectivités territoriales.

**Art. L1811-8**

Les attributions des régions d'outre-mer en matière de liaisons aériennes et maritimes sont définies par les dispositions des articles L. 4433-20 et L. 4433-21 du code général des collectivités territoriales.

**Art. L1811-9**

L'Etat favorise le développement de toutes les énergies renouvelables dans les territoires de Guadeloupe, de Martinique, de Guyane et de La Réunion et réalise des expérimentations si nécessaire.

##### TITRE II : MAYOTTE

###### Chapitre unique

**Art. L1821-1**

Le chapitre III du titre Ier du livre Ier, et le chapitre III du titre II du livre III de la présente partie ne sont pas applicables à Mayotte.

**Art. L1821-1-1**

Pour l'application à Mayotte de l'article L. 1112-1, les mots : “ avant le 13 février 2015 ” sont remplacés par les mots : “ avant le 29 août 2018 ”.

Pour l'application à Mayotte de l'article L. 1112-2-1, les mots : “ dans les douze mois suivant la publication de l'ordonnance n° 2014-1090 du 26 septembre 2014 ” sont remplacés par les mots : “ avant le 28 février 2019 ”.

**Art. L1821-1-2**

Pour l'application à Mayotte de l'article L. 1112-2-2 et jusqu'au 31 décembre 2015, les attributions dévolues à la commission départementale consultative de la protection civile, de la sécurité et de l'accessibilité sont attribuées à une commission de sécurité contre les risques d'incendie et de panique dans les établissements recevant du public dont le rôle, la composition et le fonctionnement sont définis par arrêté préfectoral.

**Art. L1821-1-3**

Pour l'application à Mayotte de l'article L. 1112-5, les mots : “ au 12 février 2005 ” sont remplacés par les mots : “ à la date de publication de la présente ordonnance ”.

**Art. L1821-2**

Pour l'application des sections 1 et 2 du chapitre III du titre Ier du livre II de la présente partie, Mayotte met en œuvre l'article L. 4433-7 du code général des collectivités territoriales.

**Art. L1821-3**

Pour son application à Mayotte, l'article L. 1214-7 est ainsi rédigé :

" Art. L. 1214-7. — Le plan de mobilité est, le cas échéant, compatible avec les orientations du plan d'aménagement et de développement durable mentionné à l'article LO 6161-42 du code général des collectivités territoriales. "

**Art. L1821-4**

L'article L. 1214-19 n'est pas applicable à Mayotte.

**Art. L1821-5**

Pour son application à Mayotte, l'article L. 1221-1 est rédigé comme suit :

" Art. L. 1221-1. — L'exécution des services est assurée soit en régie par une personne publique sous la forme d'un service public industriel et commercial, soit par une entreprise ayant passé à cet effet une convention avec l'autorité organisatrice. "

**Art. L1821-6**

Pour son application à Mayotte, l'article L. 1231-1 est ainsi rédigé :

" Art. L. 1231-1. — A Mayotte, les communes ou leurs groupements sont compétents pour l'organisation des transports urbains de personnes.

" Responsables, dans le ressort de leurs compétences, de l'organisation de la mobilité urbaine, ces collectivités peuvent notamment organiser l'usage partagé de véhicules terrestres à moteur et les modes de déplacement non motorisés prévus à la section 4 du chapitre unique du titre III du livre II de la présente partie. "

**Art. L1821-7**

Les dispositions du chapitre Ier du titre III du livre II en tant qu'elles sont relatives aux syndicats mixtes de transports ne s'appliquent pas à Mayotte.

##### TITRE III : SAINT-BARTHELEMY

###### Chapitre unique

**Art. L1831-1**

Les dispositions du chapitre V du titre Ier du livre Ier ainsi que les dispositions des chapitres IV et V du titre Ier et des titres II et III du livre II ne sont pas applicables à Saint-Barthélemy.

Les autres dispositions de la présente partie, à l'exception de celles du livre III, du titre III du livre IV, des titres II et III du livre VI et du livre VII, ne sont pas applicables à Saint-Barthélemy en tant qu'elles concernent les transports routiers.

**Art. L1831-2**

Dans le but d'aider les entreprises locales créatrices d'emploi et le développement économique de Saint-Barthélemy par une desserte maritime et aérienne efficace et au plus juste prix, la Conférence paritaire des transports de Saint-Barthélemy rend, après consultation du conseil territorial, un rapport annuel assorti de propositions susceptibles de diminuer le coût des transports. Ce rapport annuel est transmis au Gouvernement.

**Art. L1831-3**

Pour l'application du troisième alinéa de l'article L. 1621-2 à Saint-Barthélemy, les mots : " dans les conditions prévues par les articles 11,12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. " sont remplacés par les mots : " dans les conditions prévues par les règles applicables en métropole en vertu des articles 11,12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. "

##### TITRE IV : SAINT-MARTIN

###### Chapitre unique

**Art. L1841-1**

Les dispositions du chapitre V du titre Ier du livre Ier ainsi que les dispositions des chapitres IV et V du titre Ier et des titres II et III du livre II ne sont pas applicables à Saint-Martin.

Les autres dispositions de la présente partie, à l'exception de celles du livre III, du titre III du livre IV, des titres II et III du livre VI et du livre VII, ne sont pas applicables à Saint-Martin en tant qu'elles concernent les transports routiers.

**Art. L1841-2**

Dans le but d'aider les entreprises locales créatrices d'emploi et le développement économique à Saint-Martin par une desserte maritime et aérienne efficace et au plus juste prix, la Conférence paritaire des transports de Saint-Martin rend, après consultation du conseil territorial, un rapport annuel assorti de propositions susceptibles de diminuer le coût des transports. Ce rapport annuel est transmis au Gouvernement.

##### TITRE V : SAINT-PIERRE-ET-MIQUELON

###### Chapitre unique

**Art. L1851-1**

Les articles L. 1214-19 et L. 1221-3 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L1851-1-1**

Pour l'application à Saint-Pierre-et-Miquelon des articles L. 1115-1 à L. 1115-10, L. 1214-1 à L. 1214-10, L. 1214-14 à L. 1214-28, L. 1231-3, L. 1231-5, L. 1231-8, L. 1811-1, L. 3111-1 à L. 3111-3, L. 3111-5, L. 3111-6, L. 3111-12, L. 5431-2 et L. 5431-3, il peut être désigné une autorité organisatrice unique de la mobilité compétente sur l'ensemble du territoire de cette collectivité.

**Art. L1851-2**

A Saint-Pierre-et-Miquelon, l'autorité administrative compétente de l'Etat, sur proposition du maire ou du président de l'établissement public ayant reçu mission d'organiser les transports publics de personnes, peut définir le ressort territorial de l'autorité organisatrice de la mobilité en excluant certaines parties du territoire de la commune ou des communes qui la composent.

**Art. L1851-3**

Les articles L. 1331-1 et L. 1331-1-1 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L1851-4**

Pour l'application du troisième alinéa de l'article L. 1621-2 à Saint-Pierre-et-Miquelon, les mots : " dans les conditions prévues par les articles 11,12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. " sont remplacés par les mots : " dans les conditions prévues par les règles applicables en métropole en vertu des articles 11,12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. "

**Art. L1851-5**

Le règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux, tel que précisé par les articles L. 1115-1 à L. 1115-5 du présent code, est applicable à Saint-Pierre-et-Miquelon.

##### TITRE VI : NOUVELLE-CALEDONIE

###### Chapitre Ier : Les contrats de transport de marchandises

**Art. L1861-1**

Les dispositions des articles L. 1432-1 et L. 1432-7 sont applicables en Nouvelle-Calédonie.

###### Chapitre II : Enquête technique après un accident ou un incident de transport

**Art. L1862-1**

Les chapitres Ier et II du titre II du livre VI sont applicables en Nouvelle-Calédonie dans leur rédaction issue de l'ordonnance n° 2012-872 du 12 juillet 2012 portant application de divers règlements du Parlement européen et du Conseil en matière d'aviation civile sous réserve de l'exercice par cette collectivité des compétences de l'Etat qui lui ont été transférées sur le fondement de l'article 100 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie en matière de police et sécurité de la circulation maritime s'effectuant entre tous points de la Nouvelle-Calédonie et de sauvegarde de la vie humaine en mer dans les eaux territoriales, d'une part, et en matière de police et de sécurité de la circulation aérienne intérieure et à l'égard des exploitants établis en Nouvelle-Calédonie dont l'activité principale n'est pas le transport aérien international, d'autre part.

**Art. L1862-2**

Les dispositions du chapitre Ier du titre II du livre VI ne sont pas applicables en Nouvelle-Calédonie en ce qu'elles concernent les incidents ou les accidents de transport terrestre.

Pour l'application du troisième alinéa de l'article L. 1621-2 en Nouvelle-Calédonie, les mots : " dans les conditions prévues par les articles 11,12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. " sont remplacés par les mots : " dans les conditions prévues par les règles applicables en métropole en vertu des articles 11,12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. "

**Art. L1862-3**

Une convention entre l'Etat et la Nouvelle-Calédonie fixe, en tant que de besoin, les conditions dans lesquelles les services de l'Etat chargés d'une enquête technique interviennent lorsque la Nouvelle-Calédonie en fait la demande après un accident ou un incident de transports qui se produit dans une circonstance où l'Etat n'est pas compétent en matière de sécurité des transports.

###### Chapitre III : Lutte contre le terrorisme

**Art. L1863-1**

Les articles L. 1632-1, L. 1632-3, L. 1633-1, L. 1633-2, L. 1634-1, L. 1634-2, L. 1634-3 et le 1° de l'article L. 1634-4 sont applicables en Nouvelle-Calédonie.

###### Chapitre IV : Autres dispositions générales

**Art. L1864-1**

Les dispositions du livre VII sont applicables en Nouvelle-Calédonie, y compris pour les transactions effectuées en matière de transports par les autorités de la Nouvelle-Calédonie compétentes pour y procéder et pour les visites domiciliaires effectuées dans le cadre des missions de police administrative prévues en matière de transports par la Nouvelle-Calédonie.

##### TITRE VII : POLYNESIE FRANCAISE

###### Chapitre Ier : Enquête technique après un accident ou un incident de transport

**Art. L1871-1**

Les chapitres Ier et II du titre II du livre VI sont applicables en Polynésie française dans leur rédaction issue de l'ordonnance n° 2012-872 du 12 juillet 2012 portant application de divers règlements du Parlement européen et du Conseil en matière d'aviation civile sous réserve des compétences dévolues à cette collectivité par la loi organique n° 2004-192 du 27 février 2004 sur le domaine maritime, dans les eaux intérieures et en matière de sécurité des navires d'au plus 160 de jauge brute qui ne sont pas destinés au transport des passagers ainsi qu'en en matière de sécurité de la circulation et de la navigation dans les eaux intérieures.

**Art. L1871-2**

Les dispositions du chapitre Ier du titre II du livre VI ne sont pas applicables en Polynésie française en ce qu'elles concernent les incidents ou les accidents de transport terrestre.

Pour l'application du troisième alinéa de l'article L. 1621-2 en Polynésie française, les mots : " dans les conditions prévues par les articles 11, 12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. " sont remplacés par les mots : " dans les conditions prévues par les règles applicables en métropole en vertu des articles 11, 12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. "

**Art. L1871-3**

Une convention entre l'Etat et la Polynésie française fixe, en tant que de besoin, les conditions dans lesquelles les services de l'Etat chargés d'une enquête technique interviennent lorsque la Polynésie française en fait la demande après un accident ou un incident de transports qui se produit dans une circonstance où l'Etat n'est pas compétent en matière de sécurité des transports.

###### Chapitre II : Lutte contre le terrorisme

**Art. L1872-1**

Les articles L. 1632-1, L. 1632-3, L. 1633-1, L. 1633-2, L. 1634-1, L. 1634-2, L. 1634-3 et le 1° de l'article L. 1634-4 sont applicables en Polynésie française.

###### Chapitre III : Autres dispositions générales

**Art. L1873-1**

Les dispositions du livre VII sont applicables en Polynésie française, y compris pour les transactions effectuées en matière de transports par les autorités de la Polynésie française compétentes pour y procéder et pour les visites domiciliaires effectuées dans le cadre des missions de police administrative prévues en matière de transports par la Polynésie française.

##### TITRE VIII : WALLIS-ET-FUTUNA

###### Chapitre Ier : Les contrats de transport de marchandises

**Art. L1881-1**

Les dispositions des articles L. 1432-1 et L. 1432-7 sont applicables à Wallis-et-Futuna.

###### Chapitre II : Enquête technique après un accident ou un incident de transport

**Art. L1882-1**

Les chapitres Ier et II du titre II du livre VI dans leur rédaction issue de l'ordonnance n° 2012-872 du 12 juillet 2012 portant application de divers règlements du Parlement européen et du Conseil en matière d'aviation civile ainsi que les articles L. 1634-2 et L. 1634-3 sont applicables à Wallis-et-Futuna.

**Art. L1882-2**

Les dispositions du chapitre Ier du titre II du livre VI ne sont pas applicables à Wallis-et-Futuna en ce qu'elles concernent les incidents ou les accidents de transport terrestre.

Pour l'application du troisième alinéa de l'article L. 1621-2 à Wallis-et-Futuna, les mots : " dans les conditions prévues par les articles 11, 12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. " sont remplacés par les mots : " dans les conditions prévues par les règles applicables en métropole en vertu des articles 11, 12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. "

###### Chapitre III : Lutte contre le terrorisme

**Art. L1883-1**

Les articles L. 1632-1, L. 1632-3, L. 1633-1, L. 1633-2, L. 1634-1, L. 1634-2 et L. 1634-3 sont applicables à Wallis-et-Futuna.

**Art. L1883-2**

Pour son application à Wallis-et-Futuna, l'article 1632-1 est ainsi rédigé :

" Art. L. 1632-1. — Les conditions dans lesquelles le représentant de l'Etat peut prescrire la mise en œuvre de systèmes de vidéoprotection par les gestionnaires d'infrastructures, les autorités et personnes exploitant des transports collectifs relevant de l'activité de transport intérieur et les exploitants d'aéroports ouverts au trafic international, sont fixées au chapitre III du titre II du livre II du code de la sécurité intérieure. "

###### Chapitre IV : Autres dispositions générales

**Art. L1884-1**

Les dispositions du livre VII sont applicables à Wallis-et-Futuna, y compris pour les transactions effectuées en matière de transports par les autorités compétentes de Wallis-et-Futuna compétentes pour y procéder et pour les visites domiciliaires effectuées dans le cadre des missions de police administrative prévues en matière de transports par Wallis-et-Futuna.

##### TITRE IX : TERRES AUSTRALES  ET ANTARCTIQUES FRANCAISES

###### Chapitre Ier : Conditions d'exercice des professions de transport

**Art. L1891-1**

Dans les Terres australes et antarctiques françaises, les règles relatives au contrat de transport de marchandises sont fixées par les dispositions des articles L. 6422-1 à L. 6422-5 pour le transport aérien et par celles des articles L. 5422-1 à L. 5422-18 pour le transport maritime.

###### Chapitre II : Enquête technique après un accident ou un incident de transport

**Art. L1892-1**

Les chapitres Ier et II du titre II du livre VI dans leur rédaction issue de l'ordonnance n° 2012-872 du 12 juillet 2012 portant application de divers règlements du Parlement européen et du Conseil en matière d'aviation civile sont applicables dans les Terres australes et antarctiques françaises.

**Art. L1892-2**

Les dispositions du chapitre Ier du titre II du livre VI ne sont pas applicables dans les Terres australes et antarctiques françaises en ce qu'elles concernent les incidents ou les accidents de transport terrestre.

Pour l'application du troisième alinéa de l'article L. 1621-2 dans les Terres australes et antarctiques françaises, les mots : " dans les conditions prévues par les articles 11, 12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. " sont remplacés par les mots : " dans les conditions prévues par les règles applicables en métropole en vertu des articles 11, 12 et 13 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56 CE, ainsi que dans celles déterminées le cas échéant par l'accord passé entre cette autorité et les autorités judiciaires conformément à l'article 12 dudit règlement. "

**Art. L1892-3**

Les dispositions du livre VII sont applicables aux transactions effectuées en matière de transport dans les Terres australes et antarctiques françaises par les autorités compétentes pour y procéder.

###### Chapitre III : Lutte contre le terrorisme

**Art. L1893-1**

L'article L. 1634-1 est applicable dans les Terres australes et antarctiques françaises.

### DEUXIEME PARTIE : TRANSPORT FERROVIAIRE OU GUIDE

**Art. L2000-1**

Est dénommé transport ferroviaire ou guidé pour l'application du présent code tout transport public dont les véhicules sont assujettis à suivre, sur tout ou partie de leur parcours, une trajectoire déterminée à l'exclusion des remontées mécaniques relevant des dispositions du code du tourisme et des systèmes de transport situés dans l'enceinte d'un établissement soumis aux réglementations relatives aux établissements recevant du public, aux activités foraines ou aux parcs de loisirs.

#### LIVRE IER : SYSTEME DE TRANSPORT FERROVIAIRE  OU GUIDE

##### Titre PRÉLIMINAIRE : SYSTÈME DE TRANSPORT FERROVIAIRE NATIONAL

###### Chapitre préliminaire : Principes généraux

**Art. L2100-1**

Le système de transport ferroviaire national est constitué de l'ensemble des moyens humains et matériels mis en œuvre pour assurer :

1° La gestion du réseau ferroviaire défini à l'article L. 2122-1 ;

2° L'exécution des services de transport utilisant ce réseau ;

3° L'exploitation des installations de service reliées à ce réseau.

Le système de transport ferroviaire concourt au service public ferroviaire et à la solidarité nationale ainsi qu'au développement du transport ferroviaire, dans un souci de développement durable. Il participe à la dynamique, à l'irrigation et à l'aménagement des territoires. Il concourt au maintien et au développement de la filière industrielle ferroviaire et des bassins d'emploi sur l'ensemble du territoire. Il contribue à la mise en œuvre du droit à la mobilité défini au livre Ier de la première partie du présent code.

**Art. L2100-2**

L'Etat veille à la cohérence et au bon fonctionnement du système de transport ferroviaire national. Il en fixe les priorités stratégiques nationales et internationales. Dans le respect des principes d'équité et de non-discrimination, il assure ou veille à ce que soient assurés :

1° Sans préjudice de la libre organisation des services mentionnés à l'article L. 2121-12, la cohérence de l'offre proposée aux voyageurs, la coordination des autorités organisatrices de transport ferroviaire et l'optimisation de la qualité de service fournie aux utilisateurs du système de transport ferroviaire national ;

2° La permanence opérationnelle du système et la gestion des situations de crise ayant un impact sur son fonctionnement, l'organisation de la solidarité nationale, l'organisation et la coordination des transports afin de prendre en compte les besoins de la défense dans le cadre de la stratégie de sécurité nationale, ainsi que la mise en œuvre des réquisitions dans le cadre de la défense nationale et en cas d'atteinte à la sûreté de l'Etat ;

3° La préservation de la sûreté des personnes et des biens, de la sécurité du réseau et des installations relevant du système de transport ferroviaire national ainsi que la prévention des actes qui pourraient dégrader les conditions de sûreté et de sécurité du fonctionnement du système de transport ferroviaire ;

4° L'organisation et le pilotage de la filière industrielle ferroviaire, notamment la conduite ou le soutien de programmes de recherche et de développement relatifs au transport ferroviaire, en vue d'en accroître la capacité à l'exportation, la sécurité, l'efficience économique et environnementale, la fiabilité, le développement technologique, la multimodalité et l'interopérabilité ;

5° La programmation des investissements de développement et de renouvellement du réseau ferroviaire défini à l'article L. 2122-1 et des investissements relatifs aux installations de service et aux interfaces intermodales ;

6° La complémentarité entre les services de transport entre les services de transport ferroviaire de voyageurs publics et librement organisés, en vue de satisfaire aux objectifs d'un aménagement et d'un développement équilibrés et harmonieux des territoires et de garantir l'égalité d'accès aux services publics ;

7° L'amélioration de la qualité du service fourni aux chargeurs, notamment par un accroissement de la fiabilité des capacités d'infrastructure attribuées au transport de marchandises, dans un objectif de développement de l'activité de fret ferroviaire et du report modal.

**Art. L2100-3**

Le Haut Comité du système de transport ferroviaire est une instance d'information et de concertation des parties prenantes du système de transport ferroviaire national. Il débat des grands enjeux du système de transport ferroviaire national, y compris dans une logique intermodale. Il effectue un suivi des aspects économiques du système de transport ferroviaire, notamment de l'ouverture à la concurrence des services de transport ferroviaire.

Le Haut Comité du système de transport ferroviaire réunit des représentants des gestionnaires d'infrastructure, des entreprises ferroviaires, des autorités organisatrices de transport ferroviaire, des grands ports maritimes et des autres exploitants d'installations de service, des opérateurs de transport combiné de marchandises, des partenaires sociaux, des chargeurs, des voyageurs, des associations de protection de l'environnement agréées au titre de l'article L. 141-1 du code de l'environnement, de l'Etat ainsi que deux députés et deux sénateurs et des personnalités choisies en raison de leur connaissance du système de transport ferroviaire national. Il est présidé par le ministre chargé des transports.

Il encourage la coopération entre ces acteurs, en lien avec les usagers, afin de favoriser la mise en accessibilité aux personnes handicapées ou à mobilité réduite du matériel roulant, des quais et des gares.

Le Haut Comité du système de transport ferroviaire peut décider, à la majorité de ses membres, de se saisir de toute question relevant de son domaine de compétence. Il peut rendre des avis ou adresser des recommandations au ministre chargé des transports à son initiative ou sur saisine de celui-ci.

En tant que de besoin, le Haut Comité du système de transport ferroviaire peut créer des commissions spécialisées pour l'exercice de ses missions. Il peut demander des travaux de recherche et des études socio-économiques relevant de son domaine de compétence aux organismes placés sous la tutelle des ministres chargés des transports, de l'environnement et de l'aménagement du territoire.

L'année précédant la conclusion ou l'actualisation des contrats prévus aux articles L. 2102-5, L. 2111-10 et L. 2141-3, le Haut Comité du système de transport ferroviaire est saisi par le Gouvernement d'un rapport stratégique d'orientation, qui présente, dans une perspective pluriannuelle :

1° Les évolutions intervenues depuis le précédent rapport stratégique d'orientation ;

2° La politique nationale en matière de mobilité et d'intermodalité ;

3° Les orientations en matière d'investissements dans les infrastructures de transport ;

4° Les actions envisagées pour favoriser la complémentarité entre les différents services de transport de voyageurs ;

5° L'avancement du déploiement des systèmes de transport intelligents ;

6° La stratégie ferroviaire de l'Etat concernant le réseau existant et les moyens financiers qui lui sont consacrés ;

7° La situation financière du système de transport ferroviaire national et ses perspectives d'évolution ;

8° La politique nationale en matière de fret ferroviaire ;

9° Les enjeux sociétaux et environnementaux du système de transport ferroviaire national ;

10° Les actions envisagées pour améliorer la compétitivité du mode ferroviaire par rapport aux autres modes de transport ;

11° L'articulation entre les politiques ferroviaires nationale et européenne.

Ce rapport, après avis du Haut Comité du système de transport ferroviaire, est soumis aux commissions du Parlement compétentes en matière de transport et fait l'objet d'un débat. Il est rendu public.

**Art. L2100-4**

Il est institué auprès de SNCF Réseau un comité des opérateurs du réseau, composé de représentants des entreprises ferroviaires, des exploitants d'installations de service reliées au réseau ferré national, des autorités organisatrices de transport ferroviaire, des autres candidats et des personnes mentionnées au dernier alinéa de l'article L. 2111-1. Des représentants de l' Autorité de régulation des transports et du ministre chargé des transports peuvent participer, en qualité d'observateurs, aux réunions du comité des opérateurs du réseau.

SNCF Réseau en assure le secrétariat.

Le comité des opérateurs du réseau contribue à la réalisation des objectifs énoncés à l'article L. 2100-2. Il constitue l'instance permanente de consultation et de concertation entre SNCF Réseau et ses membres. Il est informé des choix stratégiques effectués par les gestionnaires d'infrastructure mentionnés au dernier alinéa du même article L. 2111-1, dont SNCF Réseau, relatifs à l'accès au réseau ferré national et à son optimisation opérationnelle. Le contrat mentionné à l'article L. 2111-10 lui est transmis. Il peut être saisi par le ministre chargé des transports de toute demande d'avis ou d'étude technique en rapport avec la réalisation des objectifs énoncés à l'article L. 2100-2.

Il traite des questions de coordination relatives aux besoins des candidats quant à l'entretien et au développement des capacités de l'infrastructure, à la teneur des objectifs de performance orientés vers l'utilisateur contenus dans le contrat mentionné à l'article L. 2111-10 et des mesures d'incitation encourageant SNCF Réseau à réduire le coût de gestion de l'infrastructure, à la teneur et la mise en œuvre du document de référence du réseau mentionné à l'article L. 2122-5, aux questions d'intermodalité et d'interopérabilité et à toute autre question en rapport avec les conditions d'accès, l'utilisation de l'infrastructure et la qualité des services assurés par SNCF Réseau.

SNCF Réseau élabore et publie des lignes directrices relatives à la coordination, en concertation avec les parties intéressées.

Selon des modalités fixées par décret en Conseil d'Etat, il adopte une charte du réseau destinée à faciliter les relations entre SNCF Réseau et les autres membres du comité et à favoriser une utilisation optimale du réseau ferré national, dans un souci d'efficacité économique et sociale et d'optimisation du service rendu aux utilisateurs, ainsi que la réalisation des objectifs mentionnés à l'article L. 2100-2. Cette charte et ses modifications sont soumises pour avis à l' Autorité de régulation des transports.

Sans préjudice des compétences exercées par l' Autorité de régulation des transports en application du chapitre III du titre VI du livre II de la première partie et de l'article L. 2133-12 ou des voies de recours prévues par les lois, règlements et contrats, le comité des opérateurs du réseau peut être saisi, à fin de règlement amiable, des différends afférents à l'interprétation et à l'application de la charte du réseau mentionnée au quatrième alinéa du présent article.

Le comité se réunit au moins quatre fois par an et à l'initiative de SNCF Réseau ou d'un tiers au moins de ses membres.

Lorsque cela est pertinent, SNCF Réseau invite des représentants des usagers des services ferroviaires de transport de fret et de voyageurs et toute autre partie prenante à participer à ces réunions.

###### Chapitre Ier : Groupe public unifié

####### Section 1 : Organisation

**Art. L2101-1**

La société nationale à capitaux publics SNCF et ses filiales directes et indirectes constituent un groupe public unifié qui remplit des missions de service public dans le domaine du transport ferroviaire et de la mobilité et exerce des activités de logistique et de transport ferroviaire de marchandises, dans un objectif de développement durable, de lutte contre le réchauffement climatique, d'aménagement du territoire et d'efficacité économique et sociale. La société nationale SNCF peut également exercer, directement ou à travers ses filiales, d'autres activités prévues par ses statuts.

Le capital de la société nationale SNCF est intégralement détenu par l'État. Ce capital est incessible.

La société nationale SNCF est soumise aux dispositions législatives applicables aux sociétés anonymes.

La société nationale SNCF détient l'intégralité du capital de la société SNCF Réseau mentionnée à l'article L. 2111-9 et de la société SNCF Voyageurs mentionnée à l'article L. 2141-1. Le capital de ces deux sociétés est incessible.

La société SNCF Réseau mentionnée à l'article L. 2111-9 et sa filiale mentionnée au 5° du même article font partie du périmètre de consolidation par intégration globale de la société nationale SNCF.

Sous réserve des dispositions prévues par la loi, la société nationale SNCF définit l'organisation du groupe public qu'elle constitue avec ses filiales afin d'assurer ses missions.

Au sein du système de transport ferroviaire national mentionné à l'article L. 2100-1, le groupe public est notamment chargé :

1° D'exploiter et de développer, de façon transparente et non discriminatoire, le réseau ferré national conformément aux principes du service public et dans le but de promouvoir le transport ferroviaire en France ;

2° D'exploiter et de développer, de façon transparente et non discriminatoire, les gares de voyageurs et d'autres installations de service reliées au réseau ferré national ;

3° D'exercer des missions transversales nécessaires au bon fonctionnement du système de transport ferroviaire national au bénéfice de l'ensemble des acteurs de ce système, notamment en matière de préservation de la sûreté des personnes, des biens et du réseau ferroviaire ;

4° D'assurer des services de transport ferroviaire de voyageurs et de marchandises, nationaux et internationaux.

Le chapitre II du titre II du livre II de la première partie est applicable à la société nationale SNCF et à ses filiales.

**Art. L2101-1-1**

Un membre du conseil de surveillance, du conseil d'administration ou un dirigeant de SNCF Réseau ou de sa filiale mentionnée au 5° de l'article L. 2111-9 ne peut être simultanément membre du conseil de surveillance, du conseil d'administration ou dirigeant mandataire social d'une entreprise exerçant, directement ou par l'intermédiaire d'une de ses filiales, une activité d'entreprise ferroviaire ou d'une entreprise filiale d'une entreprise exerçant une activité d'entreprise ferroviaire

**Art. L2101-1-2**

La deuxième phrase du premier alinéa et le dernier alinéa des articles L. 225-40 et L. 225-88 du code de commerce ne s'appliquent ni aux conventions conclues entre l'Etat et la société nationale SNCF, la société SNCF Voyageurs, la société SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9, ni aux conventions conclues entre ces sociétés.

**Art. L2101-2**

I. — La société nationale SNCF et les sociétés relevant des activités exercées au 31 décembre 2019 par le groupe public ferroviaire mentionné à l'article L. 2101-1 dans sa rédaction antérieure à la loi n° 2018-515 du 27 juin 2018 pour un nouveau pacte ferroviaire emploient des salariés régis par un statut particulier élaboré dans des conditions fixées par décret en Conseil d'État et des salariés sous le régime des conventions collectives.

II. — Sans discrimination liée à leur statut d'emploi ou à leur origine professionnelle, les salariés des sociétés relevant du champ mentionné au I peuvent occuper tout emploi ouvert sur ce périmètre, avec continuité de leur contrat de travail.

**Art. L2101-2-1**

La création de filiales par la société nationale SNCF ou ses filiales dans le champ du I de l'article L. 2101-2 ne porte pas atteinte à l'application du statut mentionné au même article L. 2101-2 aux salariés précédemment régis par celui-ci.

Cette création ne porte pas davantage atteinte, pour l'ensemble des salariés compris dans le champ du I dudit article L. 2101-2, au maintien des conventions et accords collectifs qui leur étaient applicables ainsi que des dispositions réglementaires propres au groupe public et des dispositions propres à toute société du groupe public unifié mentionné à l'article L. 2101-1 ayant pour effet d'accorder un avantage à tout ou partie des salariés, dans les conditions prévues aux articles L. 2261-14, L. 2261-14-2 et L. 2261-14-3 du code du travail.

**Art. L2101-2-2**

En cas de transfert d'activités à une filiale par les sociétés mentionnées au I de l'article L. 2101-2, les contrats de travail des salariés affectés exclusivement ou essentiellement aux activités transférées, en cours au jour du transfert, se poursuivent au sein de la filiale bénéficiaire du transfert dans les conditions prévues à l'article L. 2101-2-1.

Les dispositions de l'alinéa précédent sont également applicables en cas de transfert d'activités à un groupement d'intérêt économique créé par la société nationale SNCF ou ses filiales relevant du champ du I de l'article L. 2101-2.

**Art. L2101-3**

Par dérogation aux articles L. 2233-1 et L. 2233-3 du code du travail, pour les personnels régis par le statut particulier mentionné à l'article L. 2101-2, une convention de branche ou un accord professionnel ou interprofessionnel ayant fait l'objet d'un arrêté d'extension ou d'élargissement peut compléter les dispositions statutaires ou en déterminer les modalités d'application, dans les limites fixées par le statut particulier.

####### Section 2 : Institutions représentatives du personnel

**Art. L2101-4**

Le livre III de la deuxième partie du code du travail relatif aux institutions représentatives du personnel s'applique aux sociétés relevant du champ du I de l'article L. 2101-2 nonobstant toute disposition contraire du statut particulier mentionné à l'article L. 2101-2, sous réserve des dispositions spécifiques prévues à la présente section.

**Art. L2101-5**

I. — Un accord collectif négocié au niveau des sociétés relevant du champ du I de l'article L. 2101-2 définit les conditions d'exercice du dialogue social au sein d'un périmètre regroupant tout ou partie des sociétés du groupe public unifié défini à l'article L. 2101-1 qui appliquent la convention collective de branche mentionnée à l'article L. 2162-1 en vue d'un socle de droits communs à l'ensemble de ces sociétés.

II. — L'accord mentionné au I du présent article peut définir les attributions d'une instance commune dont la composition et les moyens de fonctionnement sont fixés par décret en Conseil d'État. Par dérogation aux articles L. 2312-78 à L. 2312-81 et L. 2316-23 du code du travail, la gestion d'une part substantielle des activités sociales et culturelles peut être assurée par cette instance. L'accord précité en définit alors les conditions de contrôle et de mutualisation.

II bis. — À défaut de conclusion de l'accord prévu au I du présent article dans un délai de six mois à compter de la constitution du groupe public unifié défini à l'article L. 2101-1 du présent code, les modalités prévues aux I et II du présent article sont fixées par décret en Conseil d'État et s'appliquent aux sociétés relevant du champ du I de l'article L. 2101-2.

III. — Un comité de groupe est constitué au sein du groupe formé par la société nationale SNCF et les entreprises qu'elle contrôle dans les conditions prévues à l'article L. 2333-1 du code du travail. Ce comité est régi par le titre III du livre III de la deuxième partie du code du travail, sous réserve des adaptations nécessaires par décret en Conseil d'Etat.

IV. — Pour l'application du titre IV du livre III de la deuxième partie de ce code, la société nationale SNCF et les entreprises qu'elle contrôle, au sens de l'article L. 2331-1 du même code, constituent un groupe d'entreprises de dimension communautaire, au sens de l'article L. 2341-2 du même code.

**Art. L2101-6**

La condition d'audience prévue à l'article L. 2122-1 du code du travail est déterminée, pour l'accord mentionné au I de l'article L. 2101-5 du présent code, en additionnant les suffrages exprimés dans le périmètre I de l'article L. 2101-5.

Les négociations obligatoires prévues par le code du travail se déroulent soit au niveau du périmètre défini au I de l'article L. 2101-5 du présent code pour l'ensemble des sociétés qui le composent, soit au niveau de chacune des sociétés le composant.

La répartition des thèmes de négociations en tout ou partie entre les niveaux prévus au deuxième alinéa du présent article, selon que les mesures envisagées concernent une ou plusieurs des sociétés, est fixée par voie d'accord conclu dans les conditions fixées à l'article L. 2232-33 du code du travail au niveau du périmètre défini au I de l'article L. 2101-5 du présent code. À défaut d'accord, cette répartition est effectuée chaque année, en tenant compte de la portée des mesures envisagées pour la ou les sociétés concernées, par décision unilatérale de la direction de la société nationale SNCF après avis de l'instance prévue au II de l'article L. 2101-5.

####### Section 3 : Contrôle de l'Etat

**Art. L2101-7**

La société nationale SNCF mentionnée à l'article L. 2101-1, la société SNCF Réseau mentionnée à l'article L. 2111-9, la filiale mentionnée au 5° du même article et la société SNCF Voyageurs mentionnée à l'article L. 2141-1 sont soumises au contrôle économique, financier et technique de l'Etat selon des modalités fixées par un décret en Conseil d'Etat.

###### Chapitre II :  SNCF 

####### Section 1 : Objet et missions 

**Art. L2102-1**

La société nationale SNCF a pour objet d'animer et de piloter le groupe public unifié qu'elle contrôle et notamment d'en assurer le pilotage stratégique et financier et d'en définir l'organisation.

Dans le respect des dispositions du présent code, en particulier celles relatives aux exigences d'indépendance afférentes aux gestionnaires d'infrastructure, la société nationale SNCF définit et conduit notamment les politiques industrielle et d'innovation, de ressources humaines, de valorisation et de gestion des actifs du groupe public unifié.

Sans préjudice des missions mentionnées à l'article L. 2111-9 et exercées directement ou indirectement par la société SNCF Réseau, la société nationale SNCF assure également :

1° Des fonctions mutualisées, exercées au bénéfice de l'ensemble du groupe public unifié ;

2° Des missions transversales nécessaires au bon fonctionnement du système de transport ferroviaire national.

Les statuts de la société nationale SNCF précisent les missions de la société nationale SNCF et leurs modalités d'exercice.

**Art. L2102-2**

Pour l'application de l'article L. 5424-2 du code du travail et du chapitre III du titre Ier du livre III du code de la construction et de l'habitation, la société nationale SNCF est considérée comme l'employeur des salariés des sociétés relevant du champ du I de l'article L. 2101-2. Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L2102-3**

Pour l'exercice des missions prévues au 1° de l'article L. 2102-1, la société SNCF Voyageurs, la société SNCF Réseau et la filiale mentionnée au 5° de l'article L. 2111-9 recourent à la société nationale SNCF. A cette fin, la société SNCF Voyageurs, la société SNCF Réseau et la filiale mentionnée au 5° de l'article L. 2111-9 concluent des conventions avec la société nationale SNCF.

Les conventions mentionnées au premier alinéa du présent article ne sont pas soumises à la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce.

####### Section 2 : Organisation

**Art. L2102-7**

La société nationale SNCF est dotée d'un conseil d'administration qui comprend :

1° Deux tiers de membres désignés en application des dispositions des articles 3 à 6 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique ;

2° Un tiers de représentants des salariés désignés en application des dispositions de l'article 7 de la même ordonnance.

**Art. L2102-8**

Le président du conseil d'administration de la société nationale SNCF est désigné parmi les membres proposés par l'Etat nommés en application des dispositions de l'article 6 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique.

**Art. L2102-9**

Dans le respect de l'article L. 2101-1, le conseil d'administration de la société nationale SNCF approuve les orientations stratégiques, économiques, financières, de ressources humaines, industrielles et de valorisation et de gestion des actifs du groupe public unifié. Il exerce le contrôle permanent de la gestion de la société nationale SNCF.

**Art. L2102-10**

Il est institué au sein de la société nationale SNCF un comité consultatif des parties prenantes du groupe public unifié.

Ce comité est en particulier composé d'un député et d'un sénateur ainsi que de représentants des autorités organisatrices de transport prévues aux articles L. 2121-3 et L. 1241-1, des collectivités territoriales concernées par l'activité de la société, des associations de protection de l'environnement agréées au titre de l'article L. 141-1 du code de l'environnement et des usagers des services de transport.

Il est notamment consulté sur les grandes orientations du groupe public unifié.

Les conditions d'application du présent article sont fixées par décret.

####### Section 3 : Gestion financière et comptable 

####### Section 4 : Gestion immobilière

**Art. L2102-15**

La société nationale SNCF coordonne la gestion des actifs du groupe public unifié. Elle est l'interlocuteur unique de l'Etat, des collectivités territoriales et des groupements de collectivités territoriales dans le cadre des opérations prévues à l'article L. 2111-20-1, au II de l'article L. 2111-20-2 et à l'article L. 2141-14.

**Art. L2102-16**

Les biens immobiliers utilisés par la SNCF pour l'accomplissement de ses missions peuvent être cédés à l'Etat, à des collectivités territoriales ou à leurs groupements pour des motifs d'utilité publique, moyennant le versement d'une indemnité égale à la valeur de reconstitution.

**Art. L2102-17**

Lorsqu'un bien immobilier appartenant à la société nationale SNCF est nécessaire au transport ferroviaire national, l'Etat s'oppose à tout acte de disposition ou toute création d'une sûreté sur ce bien immobilier, ou subordonne l'acte de disposition ou la création de la sûreté à la condition qu'il ne soit pas susceptible de porter préjudice au bon fonctionnement du système de transport ferroviaire national. Ce droit de l'Etat s'applique dans les mêmes conditions aux biens immobiliers nécessaires au transport ferroviaire de toutes filiales de la société nationale SNCF, dès lors que ces biens leur seraient apportés ou cédés par cette dernière à compter du 1er janvier 2020.

Est nul de plein droit tout acte de disposition ou création de sûreté réalisé sans que l'Etat n'ait été mis à même de s'y opposer, en violation de son opposition ou en méconnaissance des conditions fixées à la réalisation de l'opération.

Les biens mentionnés au premier alinéa ne peuvent faire l'objet d'aucune saisie et le régime des baux commerciaux ne leur est pas applicable.

Ces biens peuvent être cédés à l'Etat ou à des collectivités territoriales ou à des groupements de collectivités territoriales pour des motifs d'utilité publique, moyennant le versement d'une indemnité égale à la valeur de reconstitution.

Les dispositions du présent article s'appliquent également aux biens immobiliers appartenant à la société en charge des activités relatives à la fourniture des services de transport ferroviaire de marchandises mentionnée au c du 2° du I de l'article 18 de l'ordonnance n° 2019-552 du 3 juin 2019 portant diverses dispositions relatives au groupe SNCF.

Les catégories des biens immobiliers mentionnés au présent article sont définies par décret en Conseil d'Etat, qui précise les biens immobiliers pour lesquels la cession fait l'objet d'une autorisation préalable expresse et ceux pour lesquels la cession peut intervenir à défaut pour l'Etat de s'y être opposé dans un délai déterminé à compter de sa saisine.

####### Section 5 : Contrôle de l'Etat 

####### Section 6 : Ressources

####### Section 7 : Réglementation sociale 

**Art. L2102-21**

Le livre III de la première partie du présent code est applicable à la SNCF.

**Art. L2102-22**

En cas de changement d'employeur, les salariés ayant été employés par le groupe mentionné à l'article L. 2101-1 et ayant été régis par le statut mentionné à l'article L. 2101-2 conservent le bénéfice de la garantie d'emploi selon les motifs prévus par ce même statut et continuent, ainsi que leurs ayants droit, de relever du régime spécial de sécurité sociale dont ils bénéficiaient au titre des pensions et prestations de retraite, dès lors que leur contrat de travail continue d'être régi par la convention collective mentionnée à l'article L. 2162-1. Leur employeur s'acquitte des cotisations correspondantes.

Le premier alinéa du présent article est applicable dans les mêmes conditions aux salariés dont les contrats de travail font l'objet d'un transfert, en application de l'article L. 1224-1 du code du travail, entre l'attributaire du contrat de service public mentionné à l'article L. 2121-20 du présent code et une entreprise qui n'applique pas la convention collective mentionnée à l'article L. 2162-1.

Un décret précise les modalités d'application du présent article.

##### TITRE IER : INFRASTRUCTURES

###### Chapitre Ier : Infrastructures appartenant à l'Etat et à ses établissements publics

####### Section 1 : Définition et consistance

######## Sous-section 1 : Réseau ferré national

**Art. L2111-1**

La consistance et les caractéristiques principales du réseau ferré national sont fixées par voie réglementaire dans les conditions prévues aux articles L. 1511-1 à L. 1511-3, L. 1511-6, L. 1511-7 et L. 1512-1.

La société SNCF Réseau est attributaire des lignes du réseau ferré national, propriété de l'Etat.

Le gestionnaire du réseau ferré national mentionné à l'article L. 2111-9, les titulaires des contrats de concession ou des marchés de partenariat mentionnés aux articles L. 2111-3, L. 2111-11 et L. 2111-12, les personnes auxquelles sont confiées des missions de gestion de l'infrastructure en application des articles L. 2111-1-1 ou L. 2111-9-1 A, les autorités organisatrices de transport ferroviaire assurant elles-mêmes certaines de ces missions en application des mêmes articles L. 2111-1-1 ou L. 2111-9-1 A, ainsi que les personnes auxquelles SNCF Réseau délègue certaines de ses missions prévues aux 1° à 4° de l'article L. 2111-9 en application du dernier alinéa du même article L. 2111-9 ont la qualité de gestionnaire d'infrastructure.

**Art. L2111-1-1**

Les lignes d'intérêt local ou régional à faible trafic du réseau ferré national et les installations de service relevant du domaine public ferroviaire mentionné à l'article L. 2111-15 du code général de la propriété des personnes publiques et dédiées à la gestion de ces lignes peuvent, sous réserve de l'accord préalable du ministre chargé des transports et après avis de la société SNCF Réseau et de sa filiale mentionnée au 5° de l'article L. 2111-9 du présent code, faire l'objet d'un transfert de gestion au sens de l'article L. 2123-3 du code général de la propriété des personnes publiques au profit d'une autorité organisatrice de transport ferroviaire, à la demande de son assemblée délibérante. Pour donner son accord préalable, le ministre chargé des transports prend en compte la politique nationale en matière de transports, y compris les besoins liés à l'activité de transport ferroviaire de marchandises, notamment l'accessibilité des lignes aux transporteurs ferroviaires de marchandises, dans des conditions techniques et tarifaires équitables, transparentes et non discriminatoires.

Les installations de service éligibles au transfert prévu au premier alinéa du présent article gérées par la société SNCF Réseau et sa filiale mentionnée au 5° de l'article L. 2111-9 du présent code sont majoritairement dédiées aux missions faisant l'objet du transfert.

Par dérogation au 1° de l'article L. 2101-1 et aux articles L. 2111-9 et L. 2111-9-1, l'autorité organisatrice de transport ferroviaire bénéficiaire assume la pleine responsabilité des missions de gestion de l'infrastructure sur les lignes faisant l'objet du transfert de gestion et, le cas échéant, de la gestion des gares de voyageurs transférées ou peut confier à toute personne la pleine responsabilité de tout ou partie de ces missions de gestion de l'infrastructure et, le cas échéant, de la gestion de ces gares de voyageurs. L'autorité organisatrice de transport ferroviaire bénéficiaire peut conclure un contrat avec les gestionnaires des infrastructures transférées pour définir les modalités et les objectifs dudit transfert.

Le gestionnaire d'infrastructure des lignes faisant l'objet du transfert prévu au premier alinéa du présent article transmet à l'autorité organisatrice de transport ferroviaire l'ensemble des documents et renseignements techniques nécessaires à l'exercice de ses missions, dans l'objectif de garantir la sécurité du réseau et de favoriser l'interopérabilité de celui-ci. Un décret en Conseil d'Etat précise les modalités de cette transmission et les catégories d'informations concernées.

Une convention technique est établie entre la société SNCF Réseau, sa filiale mentionnée au 5° de l'article L. 2111-9, l'autorité organisatrice de transport ferroviaire et les personnes responsables de la réalisation des missions de gestion de l'infrastructure sur les lignes faisant l'objet du transfert de gestion et, le cas échéant, de la gestion des installations de service transférées.

Par dérogation au I de l'article L. 2123-3 du code général de la propriété des personnes publiques, l'autorité organisatrice de transport ferroviaire bénéficiaire d'un transfert de gestion en application du présent article peut modifier l'affectation des biens dont la gestion lui est transférée, sous réserve de l'accord du ministre chargé des transports, sans que ce changement d'affectation entraîne le retour des biens concernés à la société SNCF Réseau ou à la filiale mentionnée au 5° de l'article L. 2111-9.

L'autorité organisatrice de transport ferroviaire bénéficiaire du transfert est substituée à la société SNCF Réseau ou à la filiale mentionnée au même 5° dans l'ensemble des droits et obligations liés aux biens qui lui sont transférés, à l'exception de ceux afférents à des dommages constatés avant la date du transfert et à des impôts ou taxes dont le fait générateur est antérieur à cette même date.

Les modalités d'application du présent article, notamment les catégories de lignes pouvant faire l'objet d'un transfert de gestion, sont déterminées par décret en Conseil d'Etat.

**Art. L2111-2**

L'Etat et le gestionnaire du réseau ferré national mentionné à l'article L. 2111-9 informent les régions de tout projet de modification de la consistance ou des caractéristiques du réseau ferré national, de tout projet de réalisation d'une nouvelle infrastructure ou d'adaptation de l'infrastructure existante ainsi que de tout changement dans les conditions d'exploitation du réseau ferré national dans leur ressort territorial.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L2111-3**

I. — L'Etat attribue à une société détenue majoritairement par SNCF Réseau et Aéroports de Paris, dans les conditions précisées ci-après, une concession de travaux ayant pour objet la conception, le financement, la réalisation ou l'aménagement, l'exploitation ainsi que la maintenance, comprenant l'entretien et le renouvellement, d'une infrastructure ferroviaire destinée à l'exploitation d'un service de transport de personnes entre Paris et l'aéroport Paris-Charles de Gaulle.

Les 1° et 2° du II de l'article L. 2111-10-1 ne sont pas applicables à la participation de SNCF Réseau au financement de la société mentionnée au premier alinéa du présent I, dès lors que cette participation est rémunérée dans les conditions définies au VI du présent article.

Une partie minoritaire du capital social de la société peut être ouverte aux tiers.

II. — Cette infrastructure ferroviaire est composée de sections existantes, de sections nouvelles assurant la liaison avec les réseaux d'accès aux deux gares d'extrémité de Paris-Est et de l'aéroport Paris-Charles de Gaulle ainsi que d'installations situées dans l'emprise de ces gares.

Les sections nouvelles sont incorporées au réseau ferré national à compter de leur mise en exploitation.

III. — Sont exclues de la concession les missions suivantes, assurées par SNCF Réseau au titre de l'article L. 2111-9 :

1° Les missions d'accès à l'infrastructure, comprenant la répartition des capacités et la tarification, sur les sections existantes et sur la section nouvelle assurant la liaison avec la gare de Paris-Est ;

2° La mission de gestion opérationnelle des circulations sur l'ensemble de l'infrastructure ;

3° La mission de maintenance, comprenant l'entretien et le renouvellement, des sections existantes et de la section nouvelle assurant la liaison avec la gare de Paris-Est ;

4° La mission de maintenance, comprenant l'entretien et le renouvellement, des équipements ferroviaires installés sur ces sections.

Est également exclue de la concession la mission de gestion des installations situées dans les deux gares d'extrémité.

IV. — Le contrat de concession de travaux conclu entre l'Etat et la société fixe les conditions selon lesquelles celle-ci exerce ces missions, notamment :

1° La durée du contrat, qui est déterminée en fonction du montant et de la durée normale d'amortissement des investissements demandés à la société ;

2° Les obligations de la société de nature à garantir le respect des impératifs de sécurité et de continuité du service public ;

3° (abrogé) ;

4° Les modalités de partage des risques entre l'Etat et la société.

Ce contrat est approuvé par décret en Conseil d'Etat.

V. — Pour l'exercice des missions de conception et de réalisation ou d'aménagement de l'infrastructure ferroviaire mentionnée au I, la société confie :

1° A SNCF Réseau :

a) La maîtrise d'ouvrage des travaux d'aménagement des sections existantes ;

b) La maîtrise d'ouvrage des travaux d'installation des équipements ferroviaires sur l'ensemble de l'infrastructure ;

2° A la filiale mentionnée au 5° de l'article L. 2111-9 :

a) La maîtrise d'ouvrage des travaux d'aménagement de la gare de Paris-Est ;

b) La maîtrise d'ouvrage des travaux et des aménagements des volumes gérés par elle dans la gare de l'aéroport Paris-Charles de Gaulle ;

3° A Aéroports de Paris :

a) La maîtrise d'ouvrage des travaux nécessaires à la réalisation de la partie de la section nouvelle située dans l'emprise de l'aéroport Paris-Charles de Gaulle ;

b) La maîtrise d'ouvrage des travaux et des aménagements concernant les volumes qui lui appartiennent dans la gare de l'aéroport Paris-Charles de Gaulle.

VI. — La société, qui a la qualité de gestionnaire d'infrastructure, exerce les missions d'accès à l'infrastructure, comprenant la répartition des capacités et la tarification, sur la section nouvelle assurant la liaison avec la gare de l'aéroport Paris-Charles de Gaulle.

Le produit des redevances liées à la section nouvelle assurant la liaison avec la gare de l'aéroport Paris-Charles de Gaulle vise à couvrir, conjointement avec les autres ressources de la société et notamment celles résultant de la répartition du produit de la tarification sur l'ensemble de la ligne ferroviaire fixée par la convention mentionnée au premier alinéa du VIII, les dépenses de toute nature supportées par la société pour l'exercice de l'ensemble des missions qui lui sont confiées par la concession de travaux, ainsi que l'amortissement et la juste rémunération des capitaux qu'elle a investis.

L'article 32 de l'ordonnance n° 2016-65 du 29 janvier 2016 relative aux contrats de concession ne s'applique pas à la détermination du produit des redevances mentionnées au deuxième alinéa du présent VI.

L'article L. 2133-5 du présent code n'est pas applicable aux redevances liées à l'utilisation de la section nouvelle assurant la liaison avec la gare de l'aéroport Paris-Charles de Gaulle.

VII. — Pour l'exercice de la mission de maintenance, comprenant l'entretien et le renouvellement, de l'infrastructure ferroviaire mentionnée au I, la société confie :

1° A SNCF Réseau, la maintenance des équipements ferroviaires installés sur la section nouvelle assurant la liaison avec la gare de l'aéroport Paris-Charles de Gaulle ;

2° A la filiale mentionnée au 5° de l'article L. 2111-9, la maintenance des aménagements de la gare de Paris-Est ainsi que celle des travaux et aménagement de la gare située dans l'emprise de l'aéroport Paris-Charles de Gaulle, mentionnés au 2° du V ;

3° A Aéroports de Paris, la maintenance des aménagements de la gare de l'aéroport Paris-Charles de Gaulle, mentionnés au b du 3° du V ;

4° A Aéroports de Paris, la maintenance de la partie de la section nouvelle située dans l'emprise de l'aéroport Paris-Charles de Gaulle.

VIII. — La société mentionnée au I et SNCF Réseau concluent une convention en vue de coordonner la répartition des capacités et de répartir le produit de la tarification sur l'ensemble de l'infrastructure ferroviaire, dans le cadre de leurs attributions respectives telles qu'elles résultent des dispositions du III et du VI, de manière à assurer le fonctionnement efficace des services ferroviaires.

La société mentionnée au I et SNCF Réseau concluent une convention en vue de coordonner leurs interventions respectives, au titre du III et du VII, en matière de maintenance.

IX. — Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L2111-3-1**

Par dérogation aux articles L. 1241-1 et L. 1241-2, l'Etat est l'autorité organisatrice du service de transport de personnes assuré au moyen de l'infrastructure ferroviaire mentionnée à l'article L. 2111-3.

L'Etat désigne l'exploitant du service de transport de personnes mentionné au premier alinéa du présent article au terme d'une procédure respectant les principes de liberté d'accès à la commande publique, d'égalité de traitement des candidats et de transparence.

Les articles 55 et 56 de l'ordonnance n° 2016-65 du 29 janvier 2016 relative aux contrats de concession sont applicables au contrat de service public conclu en application des premier et deuxième alinéas du présent article.

######## Sous-section 2 : Réseau de la RATP

**Art. L2111-4**

Les règles relatives aux infrastructures de la RATP sont fixées par le chapitre II du titre IV du présent livre.

######## Sous-section 3 : Voies ferrées portuaires

**Art. L2111-5**

Les règles relatives aux voies ferrées des ports relevant de l'Etat et de ses établissements publics sont fixées par le titre V du livre III de la cinquième partie du présent code.

######## Sous-section 4 : Autres infrastructures

**Art. L2111-6**

La concession du chemin de fer de Nice (Alpes-Maritimes) à Saint-André (Alpes-de-Haute-Provence) est fixée par la loi du 29 juillet 1889 portant déclaration d'utilité publique et concession définitive de divers chemins de fer à la compagnie des chemins de fer du sud de la France et approuvant la convention du 21 mai 1889 passée entre le ministre des travaux publics et la compagnie des chemins de fer du sud de la France.

**Art. L2111-7**

Les conditions de construction et d'exploitation de la section internationale d'une ligne ferroviaire à grande vitesse entre la France et l'Espagne (façade méditerranéenne) font l'objet de l'accord signé à Madrid le 10 octobre 1995 entre le Gouvernement de la République française et le Gouvernement du Royaume d'Espagne, dont l'approbation a été autorisée par la loi n° 97-968 du 21 octobre 1997.

**Art. L2111-8**

Les conditions de construction et d'exploitation de la liaison fixe trans-Manche font l'objet du traité signé à Cantorbéry le 12 février 1986, entre la République française et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, dont la ratification a été autorisée par la loi n° 87-383 du 15 juin 1987 et des autres accords internationaux pris pour son application.

####### Section 2 : SNCF Réseau

######## Sous-section 1 : Objet et missions

**Art. L2111-9**

La société SNCF Réseau a pour mission d'assurer, de façon transparente et non discriminatoire, directement ou par l'intermédiaire de filiales, conformément aux principes du service public et dans le but de promouvoir le transport ferroviaire en France dans un objectif de développement durable, d'aménagement du territoire et d'efficacité économique et sociale :

1° L'accès à l'infrastructure ferroviaire du réseau ferré national, comprenant la répartition des capacités et la tarification de cette infrastructure ;

2° La gestion opérationnelle des circulations sur le réseau ferré national ;

3° La maintenance, comprenant l'entretien et le renouvellement, de l'infrastructure du réseau ferré national ;

4° Le développement, l'aménagement, la cohérence et la mise en valeur du réseau ferré national ;

5° La gestion unifiée des gares de voyageurs, à travers une filiale dotée d'une autonomie organisationnelle, décisionnelle et financière ;

6° La gestion et la mise en valeur d'installations de service ;

7° Des missions transversales nécessaires au bon fonctionnement du système de transport ferroviaire national, au bénéfice de l'ensemble des acteurs de ce système, notamment en matière de gestion de crise et de coordination des acteurs pour la mise en accessibilité du système de transport ferroviaire national aux personnes handicapées ou à mobilité réduite ;

8° Des missions répondant aux besoins de la défense dans le cadre de la stratégie de sécurité nationale.

La société SNCF Réseau est soumise aux dispositions législatives applicables aux sociétés anonymes.

À l'exception de la couverture de leurs besoins propres, la société SNCF Réseau et ses filiales ne peuvent assurer d'activités de transport ferroviaire.

SNCF Réseau est le gestionnaire du réseau ferré national. Sa gestion vise à une utilisation optimale du réseau ferré national, dans des objectifs de sécurité, de qualité de service et de maîtrise des coûts et dans les conditions fixées à l'article L. 2122-4-3.

Dans les conditions fixées à l'article L. 2122-4-3-2 et uniquement pour des lignes d'intérêt local ou régional, SNCF Réseau peut déléguer par convention certaines de ses missions mentionnées aux 1° à 4° du présent article à toute personne, selon les objectifs et principes de gestion qu'elle définit.

**Art. L2111-9-1 A**

Par dérogation au 1° de l'article L. 2101-1 et à l'article L. 2111-9, pour des lignes d'intérêt local ou régional à faible trafic du réseau ferré national faisant l'objet d'investissements de renouvellement ou de développement majoritairement financés par une autorité organisatrice des transports ferroviaires, et à la demande de son assemblée délibérante, certaines missions de gestion de l'infrastructure mentionnées aux 3° et 4° de l'article L. 2111-9 peuvent lui être transférées par la société SNCF Réseau, sous réserve de l'accord préalable du ministre chargé des transports et après avis de SNCF Réseau.

L'autorité organisatrice des transports ferroviaires peut confier à toute personne la pleine responsabilité de tout ou partie des missions de gestion de l'infrastructure qui lui ont été transférées.

Une convention technique est établie entre la société SNCF Réseau, sa filiale mentionnée au 5° du même article L. 2111-9, l'autorité organisatrice des transports ferroviaires et les personnes responsables de la réalisation des missions transférées. En cas de transfert de missions relatives au renouvellement d'infrastructures du réseau ferré national, cette convention prévoit notamment les conditions dans lesquelles sont assurées les circulations ferroviaires durant la réalisation d'opérations de renouvellement.

L'autorité organisatrice des transports ferroviaires bénéficiaire du transfert de missions de gestion de l'infrastructure est substituée à la société SNCF Réseau dans l'ensemble des droits et obligations liés aux missions de gestion de l'infrastructure qui lui sont transférées, à l'exception de ceux afférents à des dommages constatés avant la date du transfert et à des impôts ou taxes dont le fait générateur est antérieur à cette même date.

Ce transfert de missions fait l'objet d'une transaction financière visant à compenser les impacts économiques, positifs ou négatifs, sur l'excédent brut d'exploitation qui en résultent pour la société SNCF Réseau.

La société SNCF Réseau n'est pas compensée des conséquences de ce transfert de missions de gestion sur son actif. Ce transfert n'ouvre pas, pour la société SNCF Réseau, de droit à compensation des investissements qui ne seraient pas amortis pour les lignes concernées par ce transfert de missions de gestion.

Les modalités d'application du présent article, notamment les catégories de lignes susceptibles d'être concernées, les modalités selon lesquelles il peut être mis fin au transfert de missions et les modalités de détermination et de versement de la compensation financière prévue à l'avant-dernier alinéa, sont déterminées par décret en Conseil d'Etat.

**Art. L2111-9-1 B**

I. — Sous réserve du II du présent article, la mise à disposition, par la société SNCF Réseau ou par sa filiale mentionnée au 5° de l'article L. 2111-9, de salariés concourant à l'exercice de missions de gestion de l'infrastructure ou d'exploitation d'installations de service sur les lignes faisant l'objet d'un transfert dans les conditions fixées aux articles L. 2111-1-1 ou L. 2111-9-1 A du présent code ou aux articles L. 3114-1 à L. 3114-3 du code général de la propriété des personnes publiques s'effectue :

1° Dans les conditions prévues à l'article L. 334-1 du code général de la fonction publique et à l'article L. 8241-2 du code du travail, lorsque le salarié est mis à la disposition de la personne publique bénéficiaire du transfert ;

2° Dans les conditions prévues au même article L. 8241-2, lorsque le salarié est mis à la disposition de la personne privée à qui le bénéficiaire du transfert confie la pleine responsabilité de tout ou partie des missions de gestion de l'infrastructure sur les lignes faisant l'objet du transfert ou, le cas échéant, des missions de gestion d'installations de service transférées.

II. — La convention de mise à disposition des salariés concernés porte sur une durée qui ne peut être supérieure à vingt ans.

Sans préjudice du premier alinéa du présent II, lorsque la mise à disposition s'effectue dans le cadre d'un transfert de gestion ou de missions, sa durée maximale correspond à la durée éventuellement prévue par la convention de transfert.

La durée de la mise à disposition du salarié est également précisée dans l'avenant au contrat de travail mentionné au 3° de l'article L. 8241-2 du code du travail.

**Art. L2111-9-1**

La filiale mentionnée au 5° de l'article L. 2111-9 a pour mission d'assurer, conformément aux principes du service public, la gestion unifiée des gares de voyageurs. À ce titre, elle est notamment chargée :

1° D'assurer aux entreprises de transport ferroviaire un service public de qualité en leur fournissant, de façon transparente et non discriminatoire, les services et prestations en gares mentionnés à l'article L. 2123-1 ;

2° De favoriser la complémentarité des modes de transports individuels et collectifs ainsi que leur coopération, conformément à l'article L. 1211-3 ;

3° De contribuer au développement équilibré des territoires, notamment en veillant à la cohérence de ses décisions d'investissement avec les politiques locales en matière d'urbanisme et en assurant une péréquation adaptée des ressources et des charges entre les gares qu'elle gère.

Elle est soumise aux dispositions législatives applicables aux sociétés anonymes.

**Art. L2111-9-2**

Les redevances perçues pour la fourniture aux entreprises de transport ferroviaire de services en gare incitent le gestionnaire des gares à améliorer ses performances. Elles peuvent être établies sur une période pluriannuelle ne pouvant pas excéder cinq ans.

**Art. L2111-9-3**

La gestion des grandes gares ou ensembles pertinents de gares de voyageurs est suivie par un comité de concertation. Ce comité est notamment composé de représentants du gestionnaire des gares, des autorités organisatrices de transport concernées, des autorités organisatrices de la mobilité et des autres collectivités territoriales concernées, des entreprises de transport ferroviaire et des usagers. Il est notamment consulté sur les projets d'investissement dans et autour de la gare, les services en gare, la coordination des offres et la multimodalité, l'information des voyageurs, la qualité de service et, de façon générale, sur toute question relative aux prestations rendues dans la gare.

Les conditions d'application du présent article sont fixées par décret.

**Art. L2111-9-4**

Sont des contrats administratifs les contrats suivants conclus par la société SNCF Réseau pour l'exécution de ses missions prévues à l'article L. 2111-9 :

1° Contrats conclus en application du code de la commande publique ;

2° Contrats portant occupation du domaine public.

Les contrats portant occupation du domaine public conclus par la filiale mentionnée au 5° de l'article L. 2111-9 pour l'exécution de ses missions prévues au même article sont des contrats administratifs.

**Art. L2111-10**

SNCF Réseau conclut avec l'Etat un contrat d'une durée de dix ans, actualisé tous les trois ans pour une durée de dix ans.

Préalablement à l'élaboration de ce contrat ou à son actualisation, le ministre chargé des transports invite l' Autorité de régulation des transports à formuler toute recommandation qu'elle juge utile quant à son contenu, afin que les orientations retenues en matière de gestion de l'infrastructure concourent au bon fonctionnement du système de transport ferroviaire.

Le projet de contrat et les projets d'actualisation sont soumis pour avis à l' Autorité de régulation des transports, qui émet un avis motivé sur l'ensemble des composantes du contrat.

Les candidats et, sur leur demande, les candidats potentiels, sont informés par SNCF Réseau, dans des conditions fixées par voie réglementaire, du contenu du projet de contrat, en ce qui concerne les principes de base et paramètres mentionnés à l'annexe V à la directive 2012/34/ UE du 21 novembre 2012, et des projets d'actualisation dans des conditions leur permettant d'exprimer leur avis sur ces projets avant leur signature.

Le projet de contrat et les projets d'actualisation ainsi que l'avis de l' Autorité de régulation des transports sont transmis au Parlement.

SNCF Réseau rend compte chaque année, dans son rapport d'activité, de la mise en œuvre du contrat mentionné au premier alinéa. Ce rapport est soumis à l'avis de l' Autorité de régulation des transports. Le rapport d'activité et l'avis de l'autorité sont adressés au Parlement et au Haut Comité du système de transport ferroviaire.

Le Haut Comité du système de transport ferroviaire délibère annuellement sur des recommandations d'actions et des propositions d'évolution du contrat. Le résultat de ses délibérations est rendu public et transmis au Parlement avec le rapport stratégique d'orientation mentionné à l'article L. 2100-3.

Le contrat mentionné au premier alinéa du présent article met en œuvre la politique de gestion du réseau ferroviaire et la stratégie de développement de l'infrastructure ferroviaire dont l'Etat définit les orientations. Il détermine notamment :

1° Les objectifs de performance, de qualité et de sécurité fixés à SNCF Réseau ;

2° Les orientations en matière d'exploitation, d'entretien et de renouvellement du réseau ferré national ;

2° bis Les indicateurs de suivi de l'état du réseau, de sa performance, de l'activité et de la productivité de SNCF Réseau, ainsi que, le cas échéant, les objectifs fixés à SNCF Réseau en termes de valeurs cibles associées à ces indicateurs ;

3° La trajectoire financière de SNCF Réseau et, dans ce cadre :

a) Les moyens financiers alloués aux différentes missions de SNCF Réseau ;

b) Les principes qui seront appliqués pour la détermination de la tarification de l'infrastructure, et l'évolution prévisionnelle des redevances d'utilisation de l'infrastructure ;

c) L'évolution des dépenses de gestion de l'infrastructure, comprenant les dépenses d'exploitation, d'entretien, de renouvellement et de développement, dont les dépenses de modernisation, ainsi que les mesures prises pour maîtriser ces dépenses et les objectifs de productivité retenus ;

d) La chronique de taux de couverture par les ressources de SNCF Réseau du coût complet à atteindre annuellement ainsi que la trajectoire à respecter du rapport entre la dette nette de SNCF Réseau et sa marge opérationnelle, au sens de l'article L. 2111-10-1 ;

4° Les mesures correctives que SNCF Réseau prend si une des parties manque à ses obligations contractuelles et les conditions de renégociation de celles-ci lorsque des circonstances exceptionnelles ont une incidence sur la disponibilité des financements publics ou sur la trajectoire financière de SNCF Réseau.

Le programme triennal des investissements de SNCF Réseau est annexé au contrat mentionné au premier alinéa du présent article et révisé à chaque actualisation du contrat. Il fixe notamment le programme triennal des investissements consacrés à la régénération du réseau, à sa modernisation et à son développement, dont son électrification, y compris en matière de services express régionaux métropolitains.

L'avis de l' Autorité de régulation des transports porte notamment sur le niveau et la soutenabilité de l'évolution de la tarification de l'infrastructure pour le marché du transport ferroviaire et sur l'adéquation du niveau des recettes prévisionnelles avec celui des dépenses projetées, au regard des 1°, 2° et c du 3° du présent article, tant en matière d'entretien et de renouvellement que de développement, de façon à permettre le respect des dispositions prévues par l'article L. 2122-7-1-1 et à améliorer la couverture du coût complet.

SNCF Réseau établit la méthode d'imputation du coût complet aux différentes catégories de services offerts aux entreprises ferroviaires.

SNCF Réseau s'assure de la cohérence de son plan d'entreprise mentionné à l'article L. 2122-7-1 avec les dispositions du contrat. Il aligne la période du plan d'entreprise avec celle d'exécution du contrat.

Les conditions d'application du présent article, notamment le délai imparti à l' Autorité de régulation des transports pour formuler ses recommandations, puis pour rendre son avis sur le projet de contrat ou le projet d'actualisation du contrat, sont fixées par un décret en Conseil d'Etat.

**Art. L2111-10-1 A**

La filiale mentionnée au 5° de l'article L. 2111-9 conclut avec l'État un contrat pluriannuel. Ce contrat détermine en particulier les objectifs assignés au gestionnaire de gares en matière de qualité de service, de trajectoire financière, d'accès des entreprises ferroviaires aux gares, de sécurité, de rénovation et de propreté des gares et de développement équilibré des territoires.

Le projet de contrat et les projets d'actualisation sont soumis pour avis à l'Autorité de régulation des transports.

Le projet de contrat et les projets d'actualisation ainsi que l'avis de l'Autorité de régulation des transports sont transmis au Parlement.

Les conditions d'application du présent article sont fixées par décret.

**Art. L2111-10-1**

I. — La situation financière de SNCF Réseau est appréciée au regard du ratio entre sa dette financière nette et sa marge opérationnelle, défini sur le périmètre social de SNCF Réseau. À partir du 1er janvier 2027, ce ratio ne peut dépasser un plafond fixé dans les statuts de la société SNCF Réseau approuvés avant le 31 décembre 2019.

À partir du 1er janvier 2027, les règles de financement des investissements de SNCF Réseau sont établies en vue de lui permettre de maîtriser sa dette, dans le respect du plafond, selon les principes suivants :

1° Le montant des investissements à la charge de SNCF Réseau ne peut conduire à ce que le ratio prévu au premier alinéa du présent I dépasse le plafond applicable. SNCF Réseau s'assure de ce respect lors de l'élaboration du contrat mentionné à l'article L. 2111-10 et de ses budgets annuels. En cas d'écart constaté en cours d'exécution du budget annuel, SNCF Réseau prend toute mesure lui permettant de respecter ce plafond l'année suivante ;

2° Pour tout projet d'investissement de renouvellement ou de développement du réseau ferré national réalisé sur demande de l'État, des collectivités territoriales ou de tout autre tiers, SNCF Réseau détermine sa part contributive dans le financement de ce projet de manière à ce que le taux de retour sur cet investissement soit au moins égal au coût moyen pondéré du capital de SNCF Réseau pour ce même investissement après prise en compte des risques spécifiques à l'investissement.

II. — Pour la période du 1er janvier 2020 au 31 décembre 2026, les statuts de l'entreprise approuvés avant le 31 décembre 2019 fixent les modalités de convergence afin que le ratio atteigne le plafond mentionné au I le 31 décembre 2026 au plus tard. Tant que le ratio n'a pas atteint le plafond mentionné au même I, les règles de financement des investissements de SNCF Réseau respectent en outre les principes suivants :

1° Pour tout projet d'investissement de renouvellement ou de modernisation du réseau ferré national réalisé sur demande de l'État, des collectivités territoriales ou de tout autre tiers, SNCF Réseau détermine sa part contributive dans le financement de ce projet de manière à ce que le taux de retour sur cet investissement soit au moins égal au coût moyen pondéré du capital de SNCF Réseau pour ce même investissement après prise en compte des risques spécifiques à l'investissement ;

2° SNCF Réseau ne peut contribuer au financement d'investissements de développement du réseau ferré national à l'exception des investissements de modernisation.

III. — La contribution de SNCF Réseau au financement des investissements au sens du présent article s'entend quels que soient le montage juridique et financier retenu et la nature de la contribution de SNCF Réseau, y compris lorsque celle-ci revêt la forme d'une garantie, d'une prise de participation ou d'une avance.

IV. — Pour chaque projet d'investissement dont la valeur excède un seuil fixé par décret, l' Autorité de régulation des transports émet un avis motivé sur le montant global des concours financiers devant être apportés à SNCF Réseau et sur la part contributive de SNCF Réseau. Cet avis porte notamment sur la pertinence des prévisions de recettes nouvelles, en particulier au regard de leur soutenabilité pour les entreprises ferroviaires, ainsi que sur l'adéquation du niveau de ces recettes avec celui des dépenses d'investissement projetées.

Les modalités d'application du présent article sont définies par décret.

**Art. L2111-11**

Sauf s'il est fait application de l'article L. 2111-12, SNCF Réseau peut recourir, pour des projets contribuant au développement, à l'aménagement et à la mise en valeur de l'infrastructure du réseau ferré national ou pour la réalisation de certaines de ses missions sur des lignes d'intérêt local ou régional, à un contrat de concession de travaux régi par la troisième partie du code de la commande publique ou à un marché de partenariat conclu sur le fondement du livre II de la deuxième partie du même code.

Le contrat de concession ou le marché de partenariat peut porter sur tout ou partie des missions assurées par SNCF Réseau, à l'exception de la gestion opérationnelle des circulations. Cette exception ne s'applique pas dans le cas des lignes d'intérêt local ou régional. La concession, le contrat ou la convention comporte des stipulations de nature à garantir le respect des impératifs de sécurité et de continuité du service public.

Les modalités d'application du présent article sont fixées par voie réglementaire, afin notamment de préciser les conditions qui garantissent la cohérence des missions confiées au cocontractant avec celles qui incombent à SNCF Réseau, ainsi que les modalités de rémunération du cocontractant ou de perception par ce dernier des redevances d'utilisation de l'infrastructure nouvelle.

Par dérogation au second alinéa de l'article L. 2171-2 du code de la commande publique, SNCF Réseau peut confier par contrat, à un groupement de personnes de droit privé ou à une personne de droit privé, une mission portant à la fois sur l'établissement des études et l'exécution des travaux.

**Art. L2111-12**

L'Etat peut recourir directement au marché de partenariat ou au contrat de concession de travaux mentionnés à l'article L. 2111-11 dans les mêmes conditions et pour le même objet. Dans ce cas, il peut demander à SNCF Réseau de l'assister pour toute mission à caractère technique, administratif, juridique ou financier intéressant la conclusion ou l'exécution du contrat ou de la convention.

Les rapports entre l'Etat et SNCF Réseau ne sont pas régis par le livre IV de la deuxième partie du code de la commande publique. Ils sont définis par un cahier des charges.

Les modalités d'application du présent article sont fixées par voie réglementaire.

######## Sous-section 1 bis : Maîtrise d'ouvrage des infrastructures nécessaires aux services express régionaux métropolitains

**Art. L2111-13**

Lorsque la maîtrise d'ouvrage d'infrastructures nécessaires à la mise en œuvre des services express régionaux métropolitains mentionnés à l'article L. 1215-6 est confiée, en application de l'article 20-3 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris, à l'établissement public Société des grands projets ou à sa filiale compétente par le ministre chargé des transports, une convention entre l'établissement public Société des grands projets ou sa filiale compétente et SNCF Réseau et, le cas échéant, sa filiale mentionnée au 5° de l'article L. 2111-9 du présent code détermine :

1° Le programme et l'étendue des opérations à réaliser ;

2° La liste des ouvrages construits sous la responsabilité de l'établissement public Société des grands projets qui seront remis à SNCF Réseau ou à sa filiale mentionnée au même 5° ainsi que les modalités de cette remise ;

3° La liste des biens et droits immobiliers de toute nature acquis par l'établissement public Société des grands projets et qui seront attribués par l'Etat à SNCF Réseau ou à sa filiale mentionnée audit 5° ;

4° Les spécifications techniques pour la réalisation des ouvrages destinés à être incorporés au réseau ferré national et pour la réalisation des gares de voyageurs et des pôles d'échange multimodaux ;

5° Les modalités de coordination des différents maîtres d'ouvrage ;

6° Les conditions et les délais dans lesquels les avis de SNCF Réseau ou, le cas échéant, de sa filiale mentionnée au même 5° sont requis avant l'approbation de chaque étape technique du projet.

Cette convention ne peut pas déroger aux règles d'équilibre financier qui sont applicables à ses différents signataires.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

######## Sous-section 2 : Organisation

**Art. L2111-15**

La société SNCF Réseau est dotée d'un conseil d'administration qui, sous réserve des dispositions de l'article L. 2101-1-1, comprend :

1° Deux tiers de membres désignés par l'assemblée générale des actionnaires, dont la moitié sur proposition de l'Etat, en application des dispositions des articles 3 à 6 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique ;

2° Un tiers de représentants des salariés désignés en application des dispositions de l'article 7 de la même ordonnance.

Un décret en Conseil d'Etat précise la liste des résolutions du conseil d'administration de la société SNCF Réseau relatives à la stratégie financière, organisationnelle et opérationnelle, dans la limite de ce qui est nécessaire compte tenu des dispositions du cinquième alinéa de l'article L. 2101-1, qui ne peuvent être adoptées sans le vote favorable de la majorité des membres désignés par l'assemblée générale, autres que ceux proposés par l'Etat.

Les dispositions de l'alinéa précédent ne peuvent s'appliquer aux résolutions portant sur les fonctions essentielles définies à l'article L. 2122-3.

**Art. L2111-15-1**

Il est institué au sein de la société SNCF Réseau un comité consultatif des parties prenantes du réseau ferroviaire et des gares.

Ce comité est notamment composé d'un député et d'un sénateur ainsi que de représentants des autorités organisatrices de transport prévues aux articles L. 2121-3 et L. 1241-1, des autorités organisatrices de la mobilité prévues à l'article L. 1231-1 et des collectivités territoriales concernées par l'activité de la société SNCF Réseau ou de sa filiale mentionnée au 5° de l'article L. 2111-9, de représentants des entreprises ferroviaires et des chargeurs, de représentants des associations de protection de l'environnement agréées au titre de l'article L. 141-1 du code de l'environnement et de représentants des usagers des services de transport.

Il est notamment consulté par le conseil d'administration de la société SNCF Réseau et par les organes de gouvernance de sa filiale mentionnée au 5° de l'article L. 2111-9 sur les grandes orientations de ces sociétés.

Les conditions d'application du présent article sont fixées par décret

**Art. L2111-16**

Le président du conseil d'administration de la société SNCF Réseau est désigné par le conseil d'administration parmi les membres nommés sur proposition de l'Etat.

La nomination, le renouvellement et la révocation du directeur général, ou le cas échéant du président-directeur général, de la société SNCF Réseau sont préalablement soumis à l'avis conforme de l'Autorité de régulation des transports. L'Autorité peut s'opposer à la nomination ou au renouvellement d'une personne au poste de directeur général, ou le cas échéant de président-directeur général, si elle estime que le respect par cette personne des conditions fixées à l'article L. 2122-4-1-1 est insuffisamment garanti. L'Autorité peut également s'opposer à la révocation du directeur général, ou le cas échéant du président-directeur général, si elle estime que cette révocation est en réalité motivée par l'indépendance dont il a fait preuve à l'égard des intérêts d'une entreprise exerçant une activité d'entreprise ferroviaire.

Les conditions de saisine de l'Autorité, et le délai dont elle dispose pour rendre son avis, sont précisés par décret.

**Art. L2111-16-1**

Sont considérés comme dirigeants de SNCF Réseau pour l'application du présent article le président du conseil d'administration et les responsables de la direction générale. La liste des emplois de dirigeant est arrêtée par le conseil d'administration et communiquée à l'Autorité de régulation des transports, dans des conditions fixées par voie réglementaire.

Pendant leur mandat, les dirigeants de SNCF Réseau ne peuvent exercer d'activités, ni avoir de responsabilités professionnelles dans une entreprise exerçant, directement ou par l'intermédiaire d'une de ses filiales, une activité d'entreprise ferroviaire ou dans une entreprise filiale d'une entreprise exerçant une activité d'entreprise ferroviaire, ni recevoir, directement ou indirectement, aucun avantage financier de la part de telles entreprises. L'évaluation de leur activité et leur intéressement ne peuvent être déterminés que par des indicateurs, notamment de résultats, propres à SNCF Réseau.

**Art. L2111-16-3**

Un décret en Conseil d'Etat fixe les conditions matérielles garantissant l'indépendance des services responsables des missions mentionnées au 1° de l'article L. 2111-9, notamment en matière de sécurité d'accès aux locaux et aux systèmes d'information.

**Art. L2111-16-4**

SNCF Réseau prend des mesures d'organisation interne pour prévenir les risques de pratiques discriminatoires entre entreprises ferroviaires et pour assurer le respect des obligations découlant des règles d'impartialité énoncées à la présente section. L' Autorité de régulation des transports rend un avis sur ces mesures.

######## Sous-section 3 : Gestion administrative, financière et comptable

######## Sous-section 4 : Gestion domaniale

**Art. L2111-20**

I. — La société SNCF Réseau et sa filiale mentionnée au 5° de l'article L. 2111-9 exercent tous pouvoirs de gestion sur les biens immobiliers qui leur sont attribués par l'Etat ou qu'elles acquièrent au nom de l'Etat.

Elles peuvent notamment accorder des autorisations d'occupation et consentir des baux, constitutifs de droits réels ou non, fixer et encaisser à leur profit le montant des redevances, loyers et produits divers.

Elles peuvent également procéder à des cessions et échanges en vertu des articles L. 3112-1 à L. 3112-3 du code général de la propriété des personnes publiques, ainsi que conclure des conventions de transfert de gestion et de superposition d'affectations prévues aux articles L. 2123-1 à L. 2123-8 du même code.

Elles peuvent procéder à tous travaux de construction ou de démolition.

Elles assument toutes les obligations du propriétaire.

Elles agissent et défendent en justice aux lieu et place de l'Etat.

II. — Les biens immobiliers acquis par la société SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9 le sont au nom de l'Etat.

Toute nouvelle attribution par l'Etat au profit de SNCF Réseau ou de sa filiale mentionnée au 5° de l'article L. 2111-9 de biens lui appartenant déjà est réalisée moyennant le versement par la société concernée d'une indemnité correspondant à la valeur vénale du bien. Ces nouvelles attributions sont approuvées par décret.

III. — La société SNCF Réseau et sa filiale mentionnée au 5° de l'article L. 2111-9 peuvent acquérir les biens nécessaires à la réalisation de leurs missions par la voie de l'expropriation.

La déclaration d'utilité publique mentionnée à l'article L. 122-1 du code de l'expropriation pour cause d'utilité publique tient lieu de déclaration de projet prévue aux articles L. 126-1 du code de l'environnement et L. 2111-28 du code des transports, si l'expropriation est poursuivie au profit de SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9.

Par dérogation à l'article L. 122-7 du code de l'expropriation pour cause d'utilité publique, lorsque les travaux ou les opérations à réaliser intéressent plusieurs personnes publiques, l'acte déclarant l'utilité publique peut prévoir que ces sociétés sont chargées de conduire la procédure d'expropriation pour le compte des personnes publiques concernées.

IV. — Le montant des prix de cession et des indemnités perçus par la société SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9 en application de la présente sous-section sont utilisés pour l'aménagement et le développement des biens immobiliers qui leur sont attribués par l'Etat. Une comptabilité spéciale retrace cette utilisation.

**Art. L2111-20-1**

Les biens immobiliers attribués à la société SNCF Réseau et à sa filiale mentionnée au 5° de l'article L. 2111-9, utilisés par ces dernières pour l'accomplissement de leurs missions respectives, peuvent être repris par l'Etat ou cédés à des collectivités territoriales ou à des groupements de collectivités territoriales pour des motifs d'utilité publique, moyennant le versement d'une indemnité égale à la valeur de reconstitution.

**Art. L2111-20-1-1**

I. — Par dérogation aux dispositions de l'article L. 2123-6 du code général de la propriété des personnes publiques, le transfert de gestion de biens immobiliers attribués à la société SNCF Réseau ou à sa filiale mentionnée au 5° de l'article L. 2111-9 du présent code, dans les conditions prévues à l'article L. 2111-1-1, donne lieu à une transaction financière entre, d'une part, ces sociétés, en tant que le transfert porte sur des biens qui leur sont attribués, et, d'autre part, l'autorité organisatrice de transport ferroviaire concernée, visant à compenser les impacts économiques, positifs ou négatifs, sur l'excédent brut d'exploitation qui en résultent pour ces sociétés. La société SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9 n'est pas compensée des conséquences de ce transfert de gestion sur son actif. Ce transfert n'ouvre pas, pour la société SNCF Réseau ou pour sa filiale mentionnée au même 5°, de droit à compensation des investissements qui ne seraient pas amortis pour les biens concernés par ce transfert de gestion.

II. — Le transfert de propriété de biens immobiliers attribués à la société SNCF Réseau ou à sa filiale mentionnée au 5° de l'article L. 2111-9 du présent code, dans les conditions prévues aux articles L. 3114-1 à L. 3114-3 du code général de la propriété des personnes publiques, donne lieu à une transaction financière entre, d'une part, ces sociétés, en tant que le transfert porte sur des biens qui leur sont attribués, et, d'autre part, la collectivité territoriale ou le groupement de collectivités territoriales concerné, visant à compenser les impacts économiques, positifs ou négatifs, sur l'excédent brut d'exploitation qui en résultent pour ces sociétés. La société SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9 n'est pas compensée des conséquences de ce transfert de propriété sur son actif. Ce transfert n'ouvre pas, pour la société SNCF Réseau ou pour sa filiale mentionnée au même 5°, de droit à compensation des investissements qui ne seraient pas amortis pour les biens concernés par ce transfert de propriété.

III. — Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L2111-20-2**

I. — Les biens immobiliers antérieurement utilisés par la société SNCF Réseau ou la filiale mentionnée au 5° de l'article L. 2111-9 qui cessent d'être affectés à la poursuite de leurs missions peuvent, après déclassement, être aliénés par ces sociétés et à leur profit.

II. — Lorsque la reprise d'un bien immobilier mentionné au I est réalisée au profit de l'Etat, elle s'effectue à la valeur vénale du bien diminuée de la part non amortie des subventions qu'il a éventuellement versées.

Lorsque l'acquéreur est une collectivité territoriale, le prix de cession est égal à la valeur vénale du bien diminuée de la part non amortie des subventions versées par ladite collectivité territoriale. Pour l'application de l'article L. 3211-7 du code général de la propriété des personnes publiques, la décote peut s'appliquer, le cas échéant, au prix de cession ainsi défini.

**Art. L2111-21**

Les déclassements sont soumis à l'autorisation préalable de l'Etat, après avis de la région.

La présence en tréfonds d'un bien immobilier, d'un ouvrage, de réseaux ou le maintien en surface dudit bien d'un passage revêtant une utilité pour le fonctionnement d'un service public situé sur un fonds contigu ne fait pas obstacle au déclassement et à la vente dudit bien dès lors que ce dernier est grevé de servitudes, conformément à l'article 639 du code civil, établies au profit du fonds contigu appartenant au gestionnaire du service public.

**Art. L2111-22**

Les règles de gestion domaniale applicables à la société SNCF Réseau et à sa filiale mentionnée au 5° de l'article L. 2111-9, notamment les conditions juridiques et financières des opérations de déclassements mentionnées à l'article L. 2111-21, de changement d'utilisation ou d'aliénation, sont fixées par décret en Conseil d'Etat.

######## Sous-section 5 : Contrôle de l'Etat

######## Sous-section 6 : Ressources

**Art. L2111-24**

Les ressources de la société SNCF Réseau sont notamment constituées par :

1° Les redevances d'infrastructure liées à l'utilisation du réseau ferré national ;

2° Les concours financiers de l'Etat, eu égard à la contribution des infrastructures ferroviaires à la vie économique et sociale de la nation, au rôle qui leur est imparti dans la mise en œuvre du droit à la mobilité et à leurs avantages en ce qui concerne l'environnement, la sécurité et l'énergie ;

3° Le produit des dotations qui lui sont versées directement ou indirectement par la société nationale SNCF ;

4° Tous autres concours publics.

Les dotations versées indirectement par la société nationale SNCF sont engagées dans l'intérêt de cette société et ont la nature d'aide à caractère commercial au sens du 13 de l'article 39 du code général des impôts.

**Art. L2111-25**

Le calcul des redevances d'infrastructure mentionnées au 1° de l'article L. 2111-24 tient notamment compte du coût de l'infrastructure, de la situation du marché des transports et des caractéristiques de l'offre et de la demande, des impératifs de l'utilisation optimale du réseau ferré national et de l'harmonisation des conditions de la concurrence intermodale ; il tient également compte de la nécessité de tenir les engagements de desserte par des trains à grande vitesse pris par l'État dans le cadre de la construction des lignes à grande vitesse et de permettre le maintien ou le développement de dessertes ferroviaires pertinentes en matière d'aménagement du territoire ; enfin, il tient compte, lorsque le marché s'y prête, et sur le segment de marché considéré, de la soutenabilité des redevances et de la valeur économique, pour l'attributaire de la capacité d'infrastructure, de l'utilisation du réseau ferré national et respecte les gains de productivité réalisés par les entreprises ferroviaires. Tant que le coût complet du réseau n'est pas couvert par l'ensemble de ses ressources, SNCF Réseau conserve le bénéfice des gains de productivité qu'il réalise. Les principes et montants des redevances sont fixés de façon pluriannuelle, sur une période de trois ans. La tarification pluriannuelle de ces redevances est élaborée de manière à ce qu'elle s'applique à compter de l'horaire de service suivant l'entrée en vigueur du contrat prévu à l'article L. 2111-10, ou de son actualisation.

En vue d'assurer les dessertes ferroviaires pertinentes en matière d'aménagement du territoire, le niveau des redevances ne saurait exclure l'utilisation de l'infrastructure sur certains segments de marché par des opérateurs qui peuvent au moins acquitter le coût directement imputable à l'exploitation du service ferroviaire sur ces segments, plus un taux de rentabilité si le marché s'y prête.

Pour les services de transport ferroviaire faisant l'objet d'un contrat de service public, la soutenabilité des redevances est évaluée selon des modalités permettant de prendre en compte les spécificités de tels services, en particulier l'existence d'une contribution financière des autorités organisatrices à leur exploitation, en vue d'assurer, le cas échéant, que les majorations sont définies sur la base de principes efficaces, transparents et non discriminatoires. Ces modalités consistent à s'assurer que le montant total des redevances à la charge de ces services n'excède pas la part de coût complet de gestion du réseau qui leur est imputable et que l'équilibre économique des entreprises ferroviaires est respecté en tenant compte des compensations de service public dont elles bénéficient.

Tout projet de modification des modalités de fixation de ces redevances fait l'objet d'une consultation et d'un avis de la ou des régions concernées et de l' Autorité de régulation des transports.

Les règles de détermination de ces redevances sont fixées par décret en Conseil d'Etat.

######## Sous-Section 7 : Réglementation sociale

**Art. L2111-26**

Le livre III de la première partie du présent code est applicable à SNCF Réseau.

######## Sous-section 8 : Réalisation de travaux, d'aménagements ou d'ouvrages 

**Art. L2111-27**

Pour la réalisation d'un projet public de travaux, d'aménagements ou d'ouvrages réalisé par SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9, et ayant fait l'objet d'une enquête publique en application de l'article L. 123-1 du code de l'environnement, la déclaration de projet prévue à l'article L. 126-1 du code de l'environnement est prise par SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9.

**Art. L2111-28**

Lorsque les travaux mentionnés à l'article L. 300-6 du code de l'urbanisme sont réalisés par la société SNCF Réseau ou par sa filiale mentionnée au 5° de l'article L. 2111-9 du présent code, la déclaration de projet prévue à l'article L. 300-6 du code de l'urbanisme est adoptée par la société SNCF Réseau ou par sa filiale mentionnée au 5° de l'article L. 2111-9 du présent code.

###### Chapitre II : Infrastructures n'appartenant pas à l'Etat et à ses établissements publics

####### Section 1 : Lignes d'intérêt local et régional

**Art. L2112-1-1**

Sans préjudice des dispositions du chapitre Ier du présent titre, les régions sont compétentes pour créer ou exploiter des infrastructures de transport ferré ou guidé d'intérêt local et régional.

Pour l'application du présent article, l'intérêt régional se comprend étendu aux départements limitrophes, sous réserve de l'accord des conseils régionaux concernés.

Le présent article n'est applicable ni à la région d'Ile-de-France, ni à la collectivité territoriale de Corse.

####### Section 3 : Réseau d'Ile-de-France

**Art. L2112-3**

Dans la région Ile-de-France, les règles relatives aux réseaux ferroviaires ou guidés urbains sont fixées par les articles L. 1241-1 à L. 1241-20.

####### Section 4 : Réseau de Corse

**Art. L2112-4**

Les règles relatives au transport ferroviaire en Corse sont fixées par les articles L. 4424-17, L. 4424-24 et L. 4425-24 du code général des collectivités territoriales.

####### Section 5 : Voies ferrées portuaires

**Art. L2112-5**

Les règles relatives aux voies ferrées des ports ne relevant pas de l'Etat et de ses établissements publics sont fixées par le titre V du livre III de la cinquième partie.

###### Chapitre III : Servitudes en tréfonds

**Art. L2113-1**

Le maître d'ouvrage d'une infrastructure souterraine de transport public ferroviaire ou guidé déclarée d'utilité publique, ou la personne agissant pour son compte, peut demander à tout moment à l'autorité administrative compétente d'établir une servitude d'utilité publique en tréfonds.

La servitude en tréfonds confère à son bénéficiaire le droit d'occuper le volume en sous-sol nécessaire à l'établissement, à l'aménagement, à l'exploitation et à l'entretien de l'infrastructure souterraine de transport. Elle oblige les propriétaires et les titulaires de droits réels concernés à s'abstenir de tout fait de nature à nuire au bon fonctionnement, à l'entretien et à la conservation de l'ouvrage.

La servitude en tréfonds ne peut être établie qu'à partir de quinze mètres au-dessous du point le plus bas du terrain naturel, sous réserve du caractère supportable de la gêne occasionnée.

La servitude est établie, par décision de l'autorité administrative compétente, dans les conditions fixées aux articles L. 2113-2 à L. 2113-5.

**Art. L2113-2**

Les propriétaires des immeubles, des terrains ou du sous-sol et les titulaires de droits réels concernés sont informés des motifs rendant nécessaire l'établissement de la servitude en tréfonds. Ils sont mis en mesure de présenter leurs observations dans un délai maximal de quatre mois.

Lorsque cette obligation a été satisfaite préalablement à la déclaration d'utilité publique, la servitude en tréfonds peut s'appliquer dès l'acte déclaratif d'utilité publique.

**Art. L2113-3**

La servitude en tréfonds ouvre droit au profit des propriétaires et des titulaires de droits réels concernés à une indemnité compensatrice du préjudice direct et certain en résultant. Elle est fixée par accord amiable entre son bénéficiaire et les propriétaires ou titulaires de droits réels ou, à défaut, dans les conditions prévues au livre III du code de l'expropriation pour cause d'utilité publique. Le bénéficiaire de la servitude en tréfonds supporte seul la charge et le coût de la notification de l'ordonnance de transport sur les lieux, de la copie des mémoires des parties et de la copie des documents qui lui ont été transmis.

**Art. L2113-4**

Si le propriétaire ou le titulaire de droits réels concerné estime que son bien n'est plus utilisable dans les conditions normales, il peut demander, dans les dix ans suivant l'établissement de la servitude, l'acquisition de tout ou partie de sa propriété ou de ses droits par le bénéficiaire de la servitude en tréfonds. En cas de refus du bénéficiaire de la servitude ou de désaccord sur le prix d'acquisition, il demande au juge de l'expropriation, si celui-ci admet le bien-fondé de la demande, de fixer le prix d'acquisition. La décision du juge emporte transfert de propriété dans les conditions de droit commun en ce qui concerne le bien ou la partie du bien acquis par le bénéficiaire de la servitude en tréfonds.

**Art. L2113-5**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre.

##### TITRE II : EXPLOITATION

###### Chapitre Ier : Organisation du transport ferroviaire ou guidé

####### Section 1 : Services assurés sur les infrastructures appartenant à l'Etat et à ses établissements publics

######## Sous-section 1 : Services d'intérêt national

**Art. L2121-1**

L'État est l'autorité organisatrice compétente pour l'organisation des services de transport ferroviaire de voyageurs d'intérêt national et les services de transport routier effectués, le cas échéant, en substitution de ces services ferroviaires.

**Art. L2121-1-1**

Pour répondre aux besoins d'aménagement du territoire et préserver des dessertes directes sans correspondance, l'État conclut des contrats de service public pour l'exploitation de services de transport ferroviaire de personnes pouvant inclure des services à grande vitesse. Les services faisant l'objet du contrat peuvent comprendre des services couvrant leurs coûts et des services ne couvrant pas leurs coûts.

**Art. L2121-2**

Les régions, départements et communes concernés par la création, la suppression ou la modification d'un service d'intérêt national au sens de l'article L. 2121-1 sont préalablement consultés par l'État, dans des conditions fixées par décret.

Toute suppression du service d'embarquement des vélos non démontés à bord des services de transport ferroviaire de voyageurs d'intérêt national est soumise pour avis aux régions concernées.

######## Sous-section 2 : Services d'intérêt régional

**Art. L2121-3**

La région est l'autorité organisatrice compétente pour l'organisation des services de transport ferroviaire de voyageurs d'intérêt régional. À ce titre, elle est chargée de l'organisation :

1° Des services publics de transport ferroviaire de voyageurs exécutés dans son ressort territorial ou desservant son territoire ;

2° Des services routiers effectués en substitution de ces services ferroviaires.

Dans le respect des compétences des départements, des communes et de leurs groupements et dans celui de la cohérence et de l'unicité du système ferroviaire dont l'Etat est le garant, la région définit, dans son ressort territorial, le contenu du service public de transport régional de personnes, notamment les dessertes, la tarification, la qualité du service et l'information de l'usager, en tenant compte de la planification régionale des infrastructures de transport au sens de la section 1 du chapitre III du titre Ier du livre II de la première partie du présent code.

La région définit la politique tarifaire des services d'intérêt régional en vue d'obtenir la meilleure utilisation sur le plan environnemental, économique et social du système de transport. Les tarifs sociaux nationaux s'appliquent aux services régionaux de personnes.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L2121-3-1**

Les métropoles, la métropole de Lyon et les communautés urbaines, en tant qu'autorités organisatrices de la mobilité au sens de l'article L. 1231-1, l'autorité organisatrice des mobilités des territoires lyonnais mentionnée à l'article L. 1243-1, ou les syndicats mixtes auxquels elles ont transféré leur compétence d'organisation de la mobilité peuvent contribuer au financement d'un service ferroviaire régional de voyageurs ou d'un service en gare situés dans leur ressort territorial afin de répondre à un besoin qui leur est spécifique ou d'assurer un surcroît de desserte. A cette fin, ils peuvent conclure une convention avec la région.

**Art. L2121-4-2**

Lorsqu'une région conclut un contrat de service public dans les conditions prévues à l'article L. 2121-15 avec une entreprise offrant un service de voyageurs librement organisé pour qu'elle adapte les conditions d'exploitation du service dans son territoire ou qu'elle autorise la montée à bord de voyageurs régionaux, elle peut saisir l'Autorité de régulation des transports pour avis sur le contrat de service public. Cet avis a pour objet de vérifier que les conditions financières du contrat correspondent bien au coût imputable aux modifications de services demandées par la région ou aux voyageurs additionnels montant à bord.

**Art. L2121-5**

Toute création ou suppression de la desserte d'un itinéraire par un service régional de personnes ou de la desserte d'un point d'arrêt par un service régional de personnes est soumise pour avis aux départements et aux communes concernés.

**Art. L2121-6**

Lorsqu'une liaison se prolonge au-delà du ressort territorial de la région, celle-ci peut passer une convention avec une région limitrophe, ou avec Ile-de-France Mobilités, pour l'organisation des services définis par l'article L. 2121-3.

La mise en œuvre de ces services fait l'objet d'une convention d'exploitation particulière entre l'une ou les deux autorités compétentes mentionnées au premier alinéa et SNCF Voyageurs, sans préjudice des responsabilités que l'Etat a confiées à ce dernier pour l'organisation des services d'intérêt national.

**Art. L2121-7**

La région peut conclure une convention avec une autorité organisatrice de transport d'une région limitrophe d'un Etat voisin pour l'organisation de services ferroviaires régionaux transfrontaliers de personnes, dans les conditions prévues par le code général des collectivités territoriales et les traités en vigueur. A défaut d'autorité organisatrice de transport dans la région limitrophe de l'Etat voisin, la région peut confier à l'attributaire d'un contrat relatif à des services de transport ferroviaire de voyageurs public la mission de conclure une convention avec le transporteur compétent de l'Etat voisin pour l'organisation de tels services.

La région peut adhérer à un groupement européen de coopération territoriale ayant notamment pour objet l'organisation de services ferroviaires régionaux transfrontaliers de personnes, dans les conditions prévues par le code général des collectivités territoriales et les traités en vigueur.

**Art. L2121-8**

Les modifications des services d'intérêt national, liées à la mise en service d'une infrastructure nouvelle ou consécutives à une opération de modernisation approuvée par l'Etat et qui rendent nécessaire une recomposition de l'offre des services régionaux de personnes, donnent lieu à une révision de la compensation versée par l'Etat au titre du transfert de compétences dans des conditions prévues par décret en Conseil d'Etat.

**Art. L2121-8-1**

Lorsqu'un service d'intérêt régional fait l'objet d'un contrat de service public avec un opérateur, celui-ci ouvre à l'autorité organisatrice compétente l'ensemble des données qui décrivent ledit service, notamment les arrêts et les horaires planifiés et temps de trajet réels des trains, ainsi que les parcs de stationnement dont elle a la responsabilité, pour intégration dans les services d'information du public mentionnés à l'article L. 1231-8.

######## Sous-section 3 : Services assurés dans la région Ile-de-France

**Art. L2121-9**

Les dispositions de la sous-section 2, à l'exception de l'article L. 2121-8-1, ne sont pas applicables à la région Ile-de-France.

Le régime de transport public de personnes en région Ile-de-France, l'organisation et le fonctionnement d'Ile-de-France Mobilités sont fixés par les articles L. 1241-1 à L. 1241-20.

######## Sous-section 4 : Comités de suivi des dessertes

**Art. L2121-9-1**

Sont institués auprès des autorités organisatrices de transport ferroviaire des comités de suivi des dessertes permettant l'association des représentants des usagers, des associations représentant les personnes handicapées ainsi que des élus des collectivités territoriales concernées dont la composition, le fonctionnement et les missions sont fixés par décret. Ces comités sont notamment consultés sur la politique de desserte et l'articulation avec les dessertes du même mode en correspondance, les tarifs, l'information des voyageurs, l'intermodalité, la qualité de service, la performance énergétique et écologique et la définition des caractéristiques des matériels affectés à la réalisation des services.

####### Section 2 : Services assurés sur les autres infrastructures

**Art. L2121-10**

Les dessertes locales des transports ferroviaires ou guidés établis par une autorité organisatrice de transport autre que l'autorité organisatrice de la mobilité territorialement compétente sont créées ou modifiées après information de cette dernière.

Les dispositions du précédent alinéa ne s'appliquent pas à la région Ile-de-France.

**Art. L2121-11**

Les collectivités territoriales et les établissements publics mentionnés à l'article L. 2112-4, et les syndicats mixtes de transport régis par les articles L. 1231-10 à L. 1231-13 sont compétents pour organiser les services de transport de personnes sur leurs réseaux.

Dans la région Ile-de-France, les règles relatives aux réseaux ferroviaires et guidés urbains sont fixées par les articles L. 1241-1 à L. 1241-7.

####### Section 3 : Services librement organisés

**Art. L2121-12**

Les entreprises ferroviaires peuvent assurer des services de transport ferroviaire dans les conditions prévues au présent article et aux articles L. 2122-9, L. 2122-10 et L. 2133-1.

Lorsqu'un candidat, au sens de l'article L. 2122-11, a l'intention de demander des capacités d'infrastructure en vue de l'exploitation d'un nouveau service de transport de voyageurs, il le notifie aux gestionnaires d'infrastructure concernés et à l'Autorité de régulation des transports, dans des conditions fixées par voie réglementaire. L'autorité publie sans délai cette notification.

L'État, ainsi que les régions, départements et communes concernés par la modification de la consistance d'un service librement organisé par une entreprise ferroviaire assuré dans leur ressort territorial, sont préalablement informés par l'entreprise de cette modification, dans des conditions fixées par décret.

####### Section 4 : Vente des billets 

**Art. L2121-13-1**

Les autorités organisatrices de transport ferroviaire de voyageurs garantissent, dans des conditions fixées par les contrats de service public concernés, un accès non discriminatoire des entreprises ferroviaires, des autres autorités organisatrices de transport ferroviaire de voyageurs et des opérateurs de vente de voyages immatriculés au registre mentionné à l'article L. 141-3 du code du tourisme à la distribution des titres de transport ferroviaire pour les services publics de transport ferroviaire de voyageurs qu'elles organisent.

Les opérateurs attributaires d'un contrat de service public de transport ferroviaire de voyageurs peuvent également assurer directement la distribution des titres de transport dans des conditions fixées par le contrat de service public concerné.

Les conditions d'accès aux services de distribution sont définies par des accords de distribution, passés dans des conditions fixées par les contrats de service public de transport ferroviaire de voyageurs concernés, entre, d'une part, l'autorité organisatrice des transports concernée ou les opérateurs attributaires des contrats de service public et, d'autre part, tout tiers intéressé mentionné au premier alinéa. Les modalités financières de ces accords sont non discriminatoires.

###### Chapitre Ier bis : Règles applicables aux contrats de service public de transport ferroviaire de voyageurs 

**Art. L2121-14**

Le présent chapitre est applicable aux contrats de service public relatifs à des services de transport ferroviaire de voyageurs attribués par les autorités organisatrices mentionnées au chapitre Ier du présent titre.

####### Section 1 : Passation et exécution des contrats de service public de transport ferroviaire de voyageurs 

**Art. L2121-15**

Les contrats de service public de transport ferroviaire de voyageurs sont attribués après publicité et mise en concurrence, sous réserve des possibilités d'attribution directe prévues à l'article L. 2121-17.

**Art. L2121-16**

L'autorité organisatrice de transport communique aux opérateurs économiques participant à la procédure de passation d'un contrat de service public les informations utiles pour préparer une offre dans le cadre d'une procédure de mise en concurrence. Un décret en Conseil d'État, pris après avis de l' Autorité de régulation des transports, détermine les catégories d'informations concernées et les conditions dans lesquelles des informations couvertes par le secret des affaires peuvent, si cela est strictement nécessaire pour éviter des distorsions de concurrence, être communiquées, de façon à en protéger la confidentialité.

**Art. L2121-17**

I. — Par dérogation à l'article L. 2121-15, l'autorité organisatrice peut attribuer directement un contrat de service public de transport ferroviaire de voyageurs dans les conditions prévues aux 2,4,4 ter et 5 de l'article 5 du règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transport de voyageurs par chemin de fer et par route, et abrogeant les règlements (CEE) n° 1191/69 et (CEE) n° 1107/70 du Conseil.

Toute personne à qui la décision est susceptible de faire grief peut demander à l'Autorité de régulation des transports d'évaluer, préalablement à l'attribution du contrat, la décision motivée prise par l'autorité organisatrice d'attribuer un contrat de service public en application du 4 ter de l'article 5 du règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 précité. Cette évaluation donne lieu à un avis de l'Autorité de régulation des transports.

II. — Par dérogation à l'article L. 2121-15, l'autorité organisatrice peut, après avis conforme de l'Autorité de régulation des transports rendu dans les conditions fixées au III du présent article, attribuer directement un contrat de service public de transport ferroviaire de voyageurs dans les conditions prévues aux 3 bis et 4 bis de l'article 5 du règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 précité.

III. — L'autorité organisatrice de transport saisit l'Autorité de régulation des transports de son projet de décision motivée d'attribuer directement un contrat de service public dans les conditions prévues au 3 bis ou au 4 bis précités. L'Autorité de régulation des transports émet un avis sur ce projet dans un délai de deux mois à compter de la réception de la saisine.

IV. — Les conditions d'application du présent article sont précisées par décret en Conseil d'État, pris après avis de l'Autorité de régulation des transports.

**Art. L2121-17-1**

Sans préjudice des dispositions du règlement n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transport de voyageurs par chemin de fer et par route et abrogeant les règlements (CEE) n° 1191/69 et (CEE) n° 1107/10 du Conseil, les contrats de service public relatifs à des services de transport ferroviaire de voyageurs, à l'exception des contrats attribués en application du paragraphe 2 de l'article 5 dudit règlement, sont passés et exécutés dans les conditions suivantes :

1° Les dispositions du premier alinéa de l'article L. 3114-1, des articles L. 3114-4 et L. 3114-6 du code de la commande publique ainsi que celles du titre III du livre Ier de sa troisième partie sont applicables à l'exception des articles L. 3134-1 à L. 3134-3 ;

2° Par dérogation aux dispositions des articles L. 3132-4 à L. 3132-6 et L. 3136-10 du code de la commande publique et sauf stipulation contractuelle contraire, les biens apportés par l'attributaire pour l'exécution d'un contrat de service public et concourant, dès l'origine, concomitamment et substantiellement à l'exploitation de services de transport ferroviaire de voyageurs ne faisant pas l'objet d'un contrat de service public n'entrent pas dans la propriété de l'autorité organisatrice pendant la durée du contrat ou à son terme.

L'alinéa précédent ne s'applique pas aux biens immobiliers construits sur des terrains appartenant à ladite autorité organisatrice ;

3° Sans préjudice des dispositions prévues au 1°, lorsque ces contrats sont attribués après publicité et mise en concurrence et sauf dans le cas où ils sont attribués après des négociations avec un seul opérateur en application de la procédure prévue à l'article 5, paragraphe 3 ter du même règlement, les dispositions des titres Ier et II du livre Ier de la troisième partie du code de la commande publique, à l'exception des articles L. 3113-1 à L. 3113-3, du second alinéa de l'article L. 3114-1, des articles L. 3114-2, L. 3114-3, L. 3114-7 à L. 3114-10 sont applicables. Par ailleurs, le dossier de la consultation des entreprises peut prévoir que la procédure de passation, avant une éventuelle négociation, soit structurée en une ou plusieurs étapes successives de nature à permettre à l'autorité organisatrice de dialoguer avec les candidats admis à participer, en vue de définir ou développer les solutions de nature à répondre à ses besoins et sur la base desquelles ces candidats seront invités à remettre une offre ;

4° Pour l'application des dispositions du code de la commande publique, les termes “ contrat de service public relatif à des services de transport ferroviaire de voyageurs ” s'entendent comme “ contrat de concession ”, les termes “ autorité organisatrice ” s'entendent comme “ autorité concédante ” et les termes “ titulaire d'un contrat de service public ” s'entendent comme “ le concessionnaire ” ;

5° Lorsque s'applique l'article. L. 2121-20, l'autorité organisatrice s'assure que le délai entre l'attribution du contrat de service public et la date de changement effectif d'attributaire est compatible avec les délais associés à la procédure de transfert des contrats de travail prévue par la section III du présent chapitre.

Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L2121-17-2**

— I. — Sans préjudice des dispositions de l'article L. 2121-17-1, les contrats de service public des collectivités territoriales ainsi que de leurs groupements et de leurs établissements publics au sein desquels les collectivités sont majoritaires relatifs à des services de transport ferroviaire de voyageurs, à l'exception des contrats attribués en application du paragraphe 2 de l'article 5 du règlement n° 1307/2007 du 23 octobre 2007, sont passés et exécutés dans les conditions suivantes :

1° Les dispositions des articles L. 1411-3, L. 1411-4, L. 1411-6, L. 1411-9, L. 1411-16 à L. 1411-19 et L. 1413-1 du code général des collectivités territoriales sont applicables, à l'exclusion de tout autre article des chapitres préliminaire, Ier, III et IV du titre Ier du livre IV de la première partie du même code ;

2° Sans préjudice des dispositions prévues à l'alinéa précédent, lorsque les contrats relèvent du 3° de l'article L. 2121-17-1, les dispositions des articles L. 1411-5 et L. 1411-7 du même code sont applicables.

II. — Pour la mise en œuvre du présent article, les termes “ délégation de service public ”, “ contrat de délégation ” et “ convention de délégation de service public ” s'entendent comme “ contrat de service public ” et le terme “ délégataire ” s'entend comme “ attributaire ”.

**Art. L2121-17-3**

Les obligations de service public spécifiées dans les contrats prennent en compte :

1° Pour les services d'intérêt national, le schéma national des services de transport mentionné à l'article L. 1212-3-1 ;

2° Pour les services d'intérêt régional, le schéma régional d'aménagement, de développement durable et d'égalité des territoires mentionné à l'article L. 4251-1 du code général des collectivités territoriales, lorsque les régions sont tenues d'élaborer un tel schéma ;

3° Pour les services de transport ferroviaire de voyageurs mentionnés à l'article L. 1241-1, le schéma directeur de la région d'Ile-de-France mentionné à l'article L. 141-1 du code de l'urbanisme ;

4° Pour les services organisés par la collectivité territoriale de Corse, le plan d'aménagement et de développement durable de Corse mentionné à l'article L. 4424-9 du code général des collectivités territoriales.

**Art. L2121-17-4**

L'autorité organisatrice de transport peut décider de fournir pour le compte du gestionnaire des gares des prestations de gestion ou d'exploitation de certaines gares de voyageurs relevant de son ressort territorial et utilisées principalement par des services publics de transport ferroviaire de voyageurs en les confiant à un opérateur, dans le cadre d'un contrat de service public de transport ferroviaire de voyageurs, ou en les fournissant elle-même.

L'autorité organisatrice de transport définit le périmètre des gares et des prestations concernées. Une convention conclue entre l'autorité organisatrice et le gestionnaire des gares précise notamment les modalités de réalisation de ces prestations et les mesures garantissant le caractère équitable, transparent et non discriminatoire de fourniture de ces prestations.

Un décret en Conseil d'Etat définit les conditions d'application du présent article et notamment les gares et les prestations éligibles. Il définit également les modalités particulières d'application lorsqu'une gare est utilisée par des services publics de transport ferroviaire de voyageurs relevant de plusieurs autorités organisatrices.

**Art. L2121-18**

L'exécution du service de transport ferroviaire de voyageurs prévu dans un contrat de service public est assurée par une entreprise titulaire des autorisations délivrées en application de l'article L. 2221-1 et dont l'activité principale est le transport ferroviaire.

####### Section 2 : Transmission aux autorités organisatrices des informations relatives aux services faisant l'objet d'un contrat de service public 

**Art. L2121-19**

Les entreprises fournissant des services publics de transport ferroviaire de voyageurs, les gestionnaires d'infrastructure et les exploitants d'installations de service transmettent à l'autorité organisatrice de transport compétente, à sa demande, toute information relative à l'organisation ou à l'exécution de ces services et aux missions faisant l'objet du contrat de service public, sans que puisse y faire obstacle le secret des affaires. Les entreprises, les gestionnaires d'infrastructure et les exploitants d'installations de service indiquent quelles informations ils estiment relever du secret des affaires.

L'article 226-13 du code pénal s'applique à la divulgation, à toute personne étrangère aux services de l'autorité organisatrice responsables de la passation et du suivi de l'exécution du contrat de service public ou n'ayant pas été chargée par l'autorité organisatrice d'exercer ces missions en tant que prestataire, des informations transmises en application du premier alinéa du présent article relevant du secret des affaires, à l'exception de la communication des informations effectuée en application de l'article L. 2121-16 du présent code.

L'autorité organisatrice établit un plan de gestion des informations couvertes par le secret des affaires, qui définit des mesures d'organisation interne pour assurer le respect par son personnel et par toute personne travaillant pour son compte de l'interdiction de divulgation de ces informations.

Un décret en Conseil d'État, pris après avis de l'Autorité de régulation des transports, détermine les conditions d'application du présent article. Il établit notamment une liste de catégories d'informations devant être regardées, de manière irréfragable, comme remplissant les conditions mentionnées au premier alinéa du présent article, ainsi que les délais dans lesquels ces informations sont transmises.

####### Section 3 : Changement d'attributaire d'un contrat de service public de transport ferroviaire de voyageurs 

**Art. L2121-20**

Lorsque survient un changement d'attributaire d'un contrat de service public portant sur un service ou une partie de service de transport ferroviaire de voyageurs ou sur des activités participant à sa réalisation, les contrats de travail en cours depuis au moins six mois à la date de notification de l'attribution du contrat de service public, des salariés concourant à l'exploitation et à la continuité du service public concerné sont transférés au nouvel employeur, dans les conditions définies aux articles L. 2121-21 à L. 2121-24. Le cas échéant, il en est de même des contrats de travail des salariés du cédant défini à l'article L. 2121-21 assurant des activités de gestion ou d'exploitation des gares de voyageurs à l'occasion de leur intégration dans le périmètre des contrats de service public de transport ferroviaire de voyageurs.

La condition de durée minimale des contrats de travail mentionnée au premier alinéa du présent article ne s'applique que pour le premier changement d'attributaire.

La poursuite des contrats de travail s'accompagne du transfert des garanties prévues aux articles L. 2121-25 à L. 2121-27 ainsi que du maintien de l'application à ces salariés des dispositions de la convention collective mentionnée à l'article L. 2162-1.

Le présent article s'applique également lorsque l'autorité organisatrice décide :

1° De fournir elle-même un service public de transport ferroviaire portant sur un service ou une partie de service de transport ferroviaire de voyageurs ou d'en attribuer l'exécution à une entité juridiquement distincte sur laquelle elle exerce un contrôle analogue à celui qu'elle exerce sur ses propres services ;

2° D'attribuer directement à un opérateur un contrat de service public portant sur un service ou une partie de service de transport ferroviaire de voyageurs.

Dans le cas prévu au 1°, sont transférés dans les conditions prévues au présent article les contrats de travail en cours depuis au moins six mois à la date de la décision de l'autorité organisatrice de fournir elle-même le service.

**Art. L2121-21**

Un décret en Conseil d'État, pris après consultation des autorités organisatrices, des représentants des organisations professionnelles et des organisations syndicales représentatives au niveau de la convention collective de la branche ferroviaire, détermine :

1° Les informations transmises aux salariés et à leurs représentants par leur employeur, désigné “ cédant ”, et, le cas échéant, par le nouvel attributaire, désigné “ cessionnaire ”, durant les différentes phases d'attribution du contrat de service public portant sur un service ou une partie de service de transport ferroviaire ;

2° Les modalités selon lesquelles les informations mentionnées au 1° sont transmises ;

3° Les modalités d'accompagnement individuel et collectif mises en place pour les salariés mentionnés à l'article L. 2121-20 ;

4° Les conditions dans lesquelles les autorités organisatrices intègrent des clauses sociales dans les contrats de service public de transport ferroviaire de voyageurs.

**Art. L2121-22**

Le nombre de salariés dont le contrat de travail se poursuit auprès du nouvel employeur est fixé d'un commun accord par le cédant et l'autorité organisatrice dans un délai de neuf mois courant à compter de la publication des informations prévues au paragraphe 2 de l'article 7 du règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transports de voyageurs par chemin de fer et par route et abrogeant les règlements (CE) n° 1191/69 et 1107/70 du Conseil. Dans les cas où les autorités organisatrices de transport ne publient pas ces informations, ce délai court à compter de l'information par tout moyen conférant date certaine de l'autorité organisatrice faite au cédant de son intention d'attribuer directement le contrat à un nouvel opérateur, de lancer une procédure de mise en concurrence, ou de fournir elle-même le service. Ce nombre est arrêté sur la base des éléments transmis par le cédant dans un délai de six mois courant à compter du point de départ du délai mentionné au présent alinéa et selon les conditions prévues à l'article L. 2121-19. Il est calculé à partir de l'équivalent en emplois à temps plein travaillé, par catégorie d'emplois, des salariés concourant directement ou indirectement à l'exploitation du service concerné, à l'exception des missions réalisées par le service interne de sécurité mentionné à l'article L. 2251-1-1 et des services d'exploitation des installations d'entretien affectées à des opérations de maintenance lourde, à la date du point de départ du délai mentionné au présent alinéa et selon des modalités d'application précisées par décret en Conseil d'État. Il peut prendre en compte la trajectoire prévisionnelle d'évolution des effectifs résultant d'une modification, jusqu'à la date du changement d'attributaire connue au moment où les informations mentionnées au présent alinéa sont portées à la connaissance du cédant, de l'offre de transport et de services fixée dans la convention d'exploitation ou le contrat de concession du service concerné ou des dispositions réglementaires applicables.

En cas de différend entre l'autorité organisatrice de transport et le cédant, l'une ou l'autre partie peut saisir l'Autorité de régulation des transports dans les conditions fixées aux articles L. 1263-1 et L. 1263-2. La décision de l'Autorité de régulation des transports s'impose aux parties.

**Art. L2121-23**

Un accord de branche étendu ou, à défaut, un décret en Conseil d'État fixe :

1° Les modalités et critères de désignation des salariés mentionnés à l'article L. 2121-20, par catégorie d'emplois. Ces critères comprennent notamment le taux d'affectation du salarié au service concerné, le lieu d'affectation, le domicile et l'ancienneté dans le poste ;

2° Les conditions dans lesquelles il est fait appel prioritairement au volontariat, parmi les salariés du cédant affectés au service concerné ou ceux concourant à l'exploitation d'un autre service ferroviaire attribué au cédant par la même autorité organisatrice possédant les qualifications professionnelles requises ;

3° Les modalités et les délais selon lesquels le cédant établit et communique la liste des salariés dont le contrat est susceptible d'être transféré ;

4° Les modalités et les délais suivant lesquels le cédant informe individuellement lesdits salariés de l'existence et des conditions du transfert de leur contrat de travail.

**Art. L2121-24**

I. — Le cédant informe, individuellement et par tout moyen conférant date certaine, le salarié dont le contrat de travail doit être transféré au plus tard douze mois avant la date prévue pour le changement effectif d'attributaire. Le cédant indique les conditions du transfert du contrat de travail ainsi que les conséquences de son refus pour le salarié.

II. — Le salarié dont le contrat de travail doit être transféré peut faire connaître son refus par écrit à son employeur dans un délai de deux mois. À défaut de réponse dans ce délai, le salarié est réputé avoir accepté le transfert de son contrat de travail.

III. — Le refus du salarié mentionné au I, dont le taux moyen d'affectation au service concerné sur les douze derniers mois est supérieur à 50 %, constitue le motif de la rupture de son contrat de travail, qui est prononcée par le cessionnaire et prend effet à la date effective du changement d'attributaire. Le cessionnaire notifie au salarié la rupture de son contrat de travail et son motif par tout moyen conférant date certaine dans un délai d'un mois à compter de la date effective du changement d'attributaire. Le salarié a droit à une indemnité versée par le cessionnaire dont le taux et les modalités de calcul sont déterminés par décret en Conseil d'État. Les articles L. 1234-19 et L. 1234-20 du code du travail s'appliquent.

IV. — Lorsque le salarié mentionné au I dont le taux moyen d'affectation au service concerné sur les douze derniers mois est inférieur à 50 % refuse le transfert de son contrat de travail, le cédant lui présente dans un délai d'un mois à compter de son refus une offre d'emploi disponible situé dans la même région ou, à défaut, situé sur le territoire national dans l'entreprise, relevant de la même catégorie que celui qu'il occupe ou sur un emploi équivalent, par tout moyen conférant date certaine. Le salarié peut faire connaître son refus par écrit au cédant dans un délai d'un mois à compter de la date à laquelle l'offre lui a été présentée. L'absence de réponse au cédant dans ce délai vaut acceptation de l'offre proposée. Le refus du salarié constitue le motif de la rupture de son contrat de travail, qui est prononcée par le cédant et prend effet à la date effective du changement d'attributaire. Le cédant notifie au salarié la rupture de son contrat de travail et son motif par tout moyen conférant date certaine dans un délai d'un mois à compter de la date effective du changement d'attributaire. Le salarié a droit à une indemnité versée par le cédant dont le taux et les modalités de calcul sont déterminés par décret en Conseil d'État. Les articles L. 1234-19 et L. 1234-20 du code du travail s'appliquent.

V. — La rupture du contrat de travail des salariés mentionnés au chapitre Ier du titre Ier du livre IV de la deuxième partie du code du travail est en outre soumise aux règles procédurales spécifiques prévues à la section 1 du chapitre Ier du titre II de ce livre.

VI. — Lorsque le transfert du contrat de travail entraîne pour le salarié mentionné au I le déplacement de son lieu principal d'affectation dans une autre région, celui-ci peut refuser le transfert. Par dérogation au II, il est tenu d'informer son employeur de son refus dans un délai d'un mois. À défaut, il est réputé avoir accepté le transfert. Le refus du salarié n'emporte aucune conséquence sur la poursuite de son contrat de travail par dérogation aux III et IV.

VII. — Le cédant est tenu d'informer sans délai le cessionnaire, par tout moyen conférant date certaine, de la décision des salariés mentionnés au I.

Un décret en Conseil d'État précise les modalités d'application du présent article.

**Art. L2121-25**

Le changement d'attributaire du contrat de service public portant sur un service ou une partie de service public de transport ferroviaire de voyageurs entraîne, à l'égard des salariés mentionnés à l'article L. 2121-20, le maintien des conventions et accords collectifs qui leur sont applicables, ainsi que des dispositions réglementaires propres au groupe mentionné à l'article L. 2101-1 du présent code, à l'exception du statut et des dispositions prises pour son application, ayant pour effet d'accorder un avantage à tout ou partie des salariés, dans les conditions prévues aux articles L. 2261-14, L. 2261-14-2 et L. 2261-14-3 du code du travail.

**Art. L2121-26**

I. — Les salariés employés par le groupe public mentionné à l'article L. 2101-1 dont le contrat de travail se poursuit auprès d'un nouvel attributaire bénéficient des garanties suivantes :

1° Le niveau de leur rémunération ne peut être inférieur au montant annuel, pour une durée de travail équivalente, correspondant à l'ensemble des éléments de rémunération, comprenant la rémunération fixe, les primes, indemnités, allocations et gratifications, versés lors des douze mois précédant la date de changement effectif d'employeur, hors éléments exceptionnels. Ce montant correspond au montant net de cotisations salariales. Un décret en Conseil d'État détermine les conditions d'application du présent 1° ;

2° Le régime prévu à l'article L. 2121-25 est applicable aux dispositions du statut mentionné à l'article L. 2101-2 relatives à la rémunération et aux conditions de classement en position ainsi qu'aux dispositions à caractère réglementaire et aux usages propres au groupe mentionné à l'article L. 2101-1 ayant le même objet ;

3° Les salariés dont le contrat de travail était régi par le statut mentionné à l'article L. 2101-2 avant d'être transféré dans les conditions mentionnées aux articles L. 2121-20 à L. 2121-24 peuvent opter pour l'application dudit statut en cas de réembauche sur un poste vacant au sein de la société nationale SNCF ou ses filiales dans le champ du I de l'article L. 2101-2 entre la troisième et la huitième année qui suit la première attribution du contrat de service public de transport ferroviaire de voyageurs après mise en concurrence. Les conditions d'application du présent 3° sont fixées par décret en Conseil d'État ;

4° Si l'attributaire du contrat de service public de transport ferroviaire de voyageurs rencontre des difficultés d'exploitation susceptibles de rendre impossible la continuité de l'exécution du contrat de service public, l'autorité organisatrice est tenue, en cas de réattribution du contrat de service public, de veiller à ce que les contrats de travail des salariés ayant fait l'objet d'un transfert en application de l'article L. 2121-20 se poursuivent avec le nouveau titulaire du contrat dans les conditions prévues aux articles L. 2121-25 à L. 2121-27. À défaut de réattribution du contrat de service public de transport ferroviaire de voyageurs, les contrats de travail se poursuivent auprès de l'autorité organisatrice dans les mêmes conditions.

II. — Les salariés qui ne sont pas mentionnés au I du présent article bénéficient des garanties prévues à l'article L. 2261-13 du code du travail.

**Art. L2121-27**

Un accord de branche précise les garanties autres que celles prévues aux articles L. 2121-25 et L. 2121-26 dont bénéficient les salariés dont le contrat de travail se poursuit auprès du nouvel attributaire ou d'un autre employeur

###### Chapitre II : Règles générales d'accès au réseau

####### Section 1 : Dispositions communes

**Art. L2122-1**

Pour l'application du présent chapitre, le réseau ferroviaire est composé du réseau ferré national et des lignes ferroviaires ouvertes à la circulation publique qui lui sont reliées, y compris les lignes d'accès aux installations de service ou celles desservant ou pouvant desservir plus d'un client final.

**Art. L2122-2**

I. — Ne sont pas soumis à la section 2 du présent chapitre, au II de l'article L. 2122-9, aux articles L. 2122-11 à L. 2122-13, L. 2123-1 à L. 2123-3-1 et L. 2123-3-3 à L. 2123-3-7, ni au titre III du présent livre :

1° Les réseaux locaux et régionaux autonomes destinés uniquement à l'exploitation de services de transport de voyageurs empruntant une infrastructure ferroviaire ;

2° Les lignes destinées uniquement à l'exploitation de services urbains ou suburbains de transport ferroviaire de voyageurs et, le cas échéant, les installations de service qui y sont exclusivement attachées ;

3° Les lignes et, le cas échéant, les installations de service qui y sont exclusivement attachées et qui ne sont utilisées, pour des services de transport ferroviaire de marchandises, que par une seule entreprise ferroviaire ne réalisant pas de services de transport ferroviaire à l'échelle nationale, tant qu'aucun autre candidat ne demande à utiliser une capacité sur ces lignes.

II. — Ne sont pas soumises aux dispositions de la section 2 du présent chapitre, à l'exception de ses articles L. 2122-4-3-1 et L. 2122-7-2-1, du II de l'article L. 2122-9, des articles L. 2122-11 à L. 2122-13 et du titre III du présent livre, les infrastructures ferroviaires locales dont la liste est fixée par arrêté du ministre chargé des transports pris après notification à la Commission européenne et décision prise par celle-ci constatant l'absence d'importance stratégique pour le marché ferroviaire européen selon les critères fixés à l'article 2, paragraphe 4, de la directive 2012/34/ UE du Parlement européen et du Conseil du 21 novembre 2012 établissant un espace ferroviaire unique européen (refonte).

III. — Ne sont pas soumises aux dispositions de l'article L. 2122-7-1 les infrastructures ferroviaires régionales dont la liste est fixée par arrêté du ministre chargé des transports pris après notification à la Commission européenne et la décision, prise sous forme d'acte d'exécution, adoptée par celle-ci constatant l'absence d'importance stratégique pour le marché ferroviaire européen selon les critères fixés à l'article 2, paragraphe 4, de la directive 2012/34/ UE du Parlement européen et du Conseil du 21 novembre 2012 établissant un espace ferroviaire unique européen (refonte).

IV. — Ne sont pas soumises aux dispositions des articles L. 2122-4-1-1, L. 2122-4-3, L. 2122-4-3-1, L. 2122-4-3-2, L. 2122-7-1-1 et L. 2122-7-2-1, les entreprises qui exploitent des lignes locales à faible trafic d'une longueur ne dépassant pas 100 kilomètres qui sont utilisées pour le trafic de fret entre une ligne principale et des points d'origine et de destination d'acheminement situés sur ces lignes, mais qui peuvent également être utilisées, dans des conditions définies par décret, pour des services de transport de voyageurs, à condition que ces lignes soient gérées par des entités autres que SNCF Réseau et :

1° Qu'elles soient utilisées par une seule entreprise ferroviaire de fret ;

2° Ou que les fonctions essentielles relatives à ces lignes soient exercées par un organisme qui ne soit contrôlé par aucune entreprise ferroviaire.

Parmi ces lignes, celles qui sont utilisées par une seule entreprise ferroviaire de fret ne sont pas non plus soumises aux dispositions des articles L. 2122-4-1, L. 2122-4-2, des articles L. 2122-4-6 à L. 2122-8, du II de l'article L. 2122-9, ni à celles du titre III du présent livre, jusqu'à ce qu'un autre candidat formule auprès du gestionnaire d'infrastructure une demande de capacité sur ces lignes.

V. — Ne sont pas soumise aux dispositions des articles L. 2122-4-1-1, L. 2122-4-3, L. 2122-4-3-1, L. 2122-4-3-2 et L. 2122-7-2-1, les réseaux régionaux à faible trafic, gérés par une entité autre que SNCF Réseau, et utilisés pour l'exploitation de services de transport de voyageurs dont l'objet principal est de répondre aux besoins de transport d'une région, y compris d'une région transfrontalière, fournis par une seule entreprise ferroviaire, autre que les entreprises ferroviaires relevant du champ mentionné au I de l'article L. 2101-2 du code des transports, jusqu'à ce qu'un autre candidat demande à utiliser la capacité de ce réseau pour des services de transport de voyageurs et à condition que l'entreprise soit indépendante sur le plan organisationnel et décisionnel de toute entreprise ferroviaire exploitant des services de transport de fret. Le présent V peut également être appliqué lorsque la ligne est aussi utilisée, dans une certaine mesure, pour des services de transport de fret.

VI. — La liste des lignes mentionnées aux IV et V est fixée par arrêté du ministre chargé des transports pris après notification à la Commission européenne.

VII. — N'est pas soumise aux dispositions des articles L. 2122-4-1-1, L. 2122-4-3 et L. 2122-7-2-1, dans le cadre d'un marché ou contrat de partenariat existant conclu avant le 16 juin 2015, la partie privée à ce partenariat si celle-ci est une entreprise ferroviaire chargée de fournir des services de transport ferroviaire de voyageurs sur l'infrastructure. Dans ce cas, cette partie privée est autorisée à refuser l'accès aux autres entreprises ferroviaires.

VIII. — Ne sont pas soumis au premier alinéa de l'article L. 2122-7-2-1, les gestionnaires de l'infrastructure qui sont la partie privée d'un partenariat public-privé conclu avant le 24 décembre 2016, et qui ne reçoivent pas de fonds publics.

**Art. L2122-3**

Au sens du présent titre, on entend par :

1° “ Capacités de l'infrastructure ” : la possibilité de programmer des sillons sollicités pour une section de l'infrastructure pendant une certaine période ;

2° “ Sillon ” : la capacité d'infrastructure requise pour faire circuler un train donné d'un point à un autre au cours d'une période donnée ;

3 “ Entreprise verticalement intégrée ” :

a) Lorsqu'un gestionnaire d'infrastructure est contrôlé, directement ou indirectement, au sens de l'article L. 233-3 du code de commerce et du III de l'article L. 430-1 du même code, par une ou plusieurs personnes qui contrôlent, directement ou indirectement au sens des mêmes dispositions, une ou plusieurs entreprises ferroviaires qui exploitent des services ferroviaires sur le réseau du gestionnaire d'infrastructure, l'ensemble de ces personnes est regardé, pour l'application du présent code, comme constituant une entreprise verticalement intégrée ;

b) Lorsqu'un gestionnaire d'infrastructure est contrôlé, directement ou indirectement, au sens de l'article L. 233-3 du code de commerce et du III de l'article L. 430-1 du même code, par une ou plusieurs entreprises ferroviaires qui exploitent des services ferroviaires sur le réseau du gestionnaire d'infrastructure, l'ensemble de ces personnes est regardé, pour l'application du présent code, comme constituant une entreprise verticalement intégrée ;

c) Lorsqu'une ou plusieurs entreprises ferroviaires qui exploitent des services ferroviaires sur le réseau d'un gestionnaire d'infrastructure sont contrôlées, au sens de l'article L. 233-3 du code de commerce et du III de l'article L. 430-1 du même code, par celui-ci, l'ensemble de ces personnes est regardé, pour l'application du présent code, comme constituant une entreprise verticalement intégrée.

Par “ entreprise verticalement intégrée ”, on entend également une entreprise composée de divisions distinctes, y compris un gestionnaire d'infrastructure et une ou plusieurs divisions fournissant des services de transport qui n'ont pas une personnalité juridique distincte.

Lorsqu'un gestionnaire d'infrastructure et une entreprise ferroviaire sont directement contrôlés par l'Etat sans entité intermédiaire, mais qu'ils sont indépendants l'un de l'autre sur le plan juridique, organisationnel et décisionnel, ils ne sont pas considérés comme constituant une entreprise verticalement intégrée ;

4° “ Fonctions essentielles de la gestion de l'infrastructure ” : la prise de décision concernant la répartition des sillons, y compris la définition et l'évaluation de la disponibilité et l'attribution des sillons individuels, et la prise de décision concernant la tarification de l'infrastructure, y compris la détermination et la perception des redevances, conformément au cadre national de tarification et de répartition des capacités de l'infrastructure en vigueur ;

5° “ Partenariat public-privé ” : un marché ou un contrat de partenariat conclu entre des organismes publics et une ou plusieurs entreprises autres que SNCF Réseau, mentionné à l'article L. 1112-1 du code de la commande publique, en vertu duquel les entreprises construisent en tout ou en partie ou financent l'infrastructure ferroviaire, ou acquièrent le droit d'exercer des fonctions de gestion de l'infrastructure ferroviaire pour une durée prédéfinie ;

6° “ Développement de l'infrastructure ferroviaire ” : la planification du réseau, la planification financière et la programmation des investissements, ainsi que la construction et la modernisation de l'infrastructure ;

7° “ Exploitation de l'infrastructure ferroviaire ” : la répartition des sillons, la gestion opérationnelle des circulations et la tarification de l'infrastructure ;

8° “ Entretien de l'infrastructure ferroviaire ” : les travaux destinés à entretenir l'état et les capacités de l'infrastructure existante ;

9° “ Renouvellement de l'infrastructure ferroviaire ” : les grands travaux de remplacement réalisés sur l'infrastructure existante qui ne modifient pas sa performance globale ;

10° “ Modernisation de l'infrastructure ferroviaire ” : les grands travaux de modification de l'infrastructure qui améliorent sa performance globale.

**Art. L2122-4**

La gestion de l'infrastructure ferroviaire est comptablement séparée de l'exploitation des services de transport ferroviaire. Aucun fonds public versé à l'une de ces activités ne peut être affecté à l'autre. Les entreprises qui exercent des activités d'exploitation de services de transport ferroviaire et de gestion de l'infrastructure ferroviaire sont tenues de déposer tous les ans au registre du commerce et des sociétés des comptes séparés complets, comprenant bilan, compte de résultat et annexes. Ces comptes séparés distinguent, dans chacun de ces documents, les éléments relatifs, d'une part, aux activités d'exploitation de services de transport ferroviaire et, d'autre part, à la gestion de l'infrastructure ferroviaire.

Les comptes sont tenus de façon à permettre le suivi de l'interdiction de transférer des fonds publics d'une activité à une autre et le contrôle de l'emploi des recettes tirées des redevances d'infrastructure et des excédents dégagés par d'autres activités commerciales.

Les dispositions du présent article ne s'appliquent pas aux entreprises qui exercent des activités de gestion de l'infrastructure ferroviaire et d'exploitation de services de transport ferroviaire si elles n'exploitent que des services urbains, suburbains ou régionaux de transport ferroviaire sur des réseaux locaux ou régionaux autonomes destinés à des services de transport empruntant une infrastructure ferroviaire ou sur des réseaux destinés uniquement à l'exploitation de services ferroviaires urbains ou suburbains. Lorsqu'une telle entreprise est sous le contrôle direct ou indirect d'une entreprise exploitant des services de transport ferroviaire autres que des services urbains, suburbains ou régionaux, aucun fonds public versé à l'une de ces deux entreprises ne peut être affecté à l'autre et leurs comptes doivent être tenus de façon à permettre le suivi de cette interdiction ainsi que le contrôle de l'emploi des recettes tirées des redevances d'infrastructure et des excédents dégagés par d'autres activités commerciales.

####### Section 2 : Règles applicables au gestionnaire d'infrastructure

**Art. L2122-4-1**

Les capacités de l'infrastructure disponibles sont réparties par le gestionnaire d'infrastructure ou, en cas de pluralité de gestionnaires, par celui qui exerce la fonction de répartition. SNCF Réseau et les titulaires d'un contrat de concession de travaux prévu aux articles L. 2111-11 et L. 2111-12 répartissent, chacun en ce qui le concerne, les capacités d'utilisation des infrastructures du réseau ferré national.

Les principes et les procédures générales applicables à la répartition des capacités de l'infrastructure ferroviaire sont fixés par décret, sans préjudice des actes des commissions intergouvernementales compétentes.

Ce décret précise notamment les règles de priorité applicables sur les infrastructures déclarées saturées, en particulier celles dont bénéficient les services assurant des dessertes pertinentes en matière d'aménagement du territoire, ainsi que les modalités de prise en compte des besoins de capacités des services de fret ferroviaire dans le cadre du processus de répartition des capacités de l'infrastructure.

**Art. L2122-4-1-1**

I. — Le gestionnaire d'infrastructure est responsable de l'exploitation, de l'entretien et du renouvellement de l'infrastructure ferroviaire sur un réseau et est chargé de la participation à son développement, conformément aux politiques nationales en matière de développement et de financement de l'infrastructure.

II. — Aucune des autres entités juridiques au sein d'une entreprise verticalement intégrée n'exerce une influence décisive sur les décisions prises par le gestionnaire de l'infrastructure en ce qui concerne les fonctions essentielles.

Les membres du conseil de surveillance ou du conseil d'administration du gestionnaire d'infrastructure, lorsqu'ils sont salariés d'autres entités juridiques de l'entreprise verticalement intégrée qui ne sont pas gestionnaires d'infrastructure, ne prennent pas part aux décisions relatives aux fonctions essentielles et à la nomination ou la révocation des dirigeants en charge des fonctions essentielles et des personnes chargées de prendre des décisions sur les fonctions essentielles.

Les personnes chargées de prendre des décisions sur les fonctions essentielles ne peuvent être soumises à l'autorité hiérarchique, directe ou indirecte, que d'un dirigeant nommé après avis conforme de l'Autorité de régulation des activités routières et ferroviaires.

Le gestionnaire de l'infrastructure réunit dans un code de bonne conduite, adressé à l'Autorité de régulation des transports, les mesures prises pour prévenir toute influence décisive d'une autre entité de l'entreprise verticalement intégrée sur les décisions qu'il prend en ce qui concerne les fonctions essentielles. L'Autorité de régulation des transports veille au respect de ce code de bonne conduite.

III. — Les membres du conseil de surveillance ou du conseil d'administration du gestionnaire d'infrastructure, ainsi que les dirigeants qui leur rendent directement compte, agissent de manière non discriminatoire, et leur impartialité ne doit être affectée par aucun conflit d'intérêts.

IV. — Le gestionnaire d'infrastructure est organisé sous la forme d'une entité qui est juridiquement distincte de toute entreprise ferroviaire et, dans le cas d'une entreprise verticalement intégrée, des autres entités de l'entreprise verticalement intégrée.

V. — Une même personne ne peut être concomitamment désignée ou employée :

1° En tant que membre du conseil d'administration d'un gestionnaire d'infrastructure et en tant que membre du conseil d'administration d'une entreprise ferroviaire ;

2° En tant que personne chargée de prendre des décisions sur les fonctions essentielles et en tant que membre du conseil d'administration d'une entreprise ferroviaire ;

3° Lorsqu'il existe un conseil de surveillance, en tant que membre du conseil de surveillance d'un gestionnaire d'infrastructure et en tant que membre du conseil de surveillance d'une entreprise ferroviaire ;

4° En tant que membre du conseil de surveillance d'une entreprise faisant partie d'une entreprise verticalement intégrée et exerçant un contrôle à la fois sur une entreprise ferroviaire et sur un gestionnaire d'infrastructure, et en tant que membre du conseil d'administration de ce gestionnaire d'infrastructure.

VI. — Dans les entreprises verticalement intégrées, les membres du conseil d'administration du gestionnaire d'infrastructure et les personnes chargées de prendre des décisions sur les fonctions essentielles ne reçoivent, de toute autre entité juridique au sein de l'entreprise verticalement intégrée, aucune rémunération fondée sur la performance, ni de primes principalement liées aux résultats financiers d'entreprises ferroviaires particulières. Ils peuvent néanmoins se voir offrir des incitations liées à la performance globale du système ferroviaire.

VII. — Lorsque les systèmes d'information sont communs à différentes entités au sein d'une entreprise verticalement intégrée, l'accès aux informations sensibles concernant les fonctions essentielles est limité au personnel habilité du gestionnaire d'infrastructure. Les informations sensibles ne sont pas transmises à d'autres entités au sein d'une entreprise verticalement intégrée.

VIII. — Afin de prévenir les conflits d'intérêts, la commission de déontologie du système de transport ferroviaire est consultée lorsque lorsqu'une personne chargée de fonctions essentielles au sein d'un gestionnaire d'infrastructure, ou un membre du personnel d'un gestionnaire d'infrastructure ayant eu à connaître, dans l'exercice de ses fonctions, des informations mentionnées à l'article L. 2122-4-4, souhaite exercer, avant l'expiration d'un délai de trois ans après la cessation de ses fonctions, des activités pour le compte d'une entreprise exerçant, directement ou par l'intermédiaire d'une de ses filiales, une activité d'entreprise ferroviaire, ou pour le compte d'une entreprise filiale d'une entreprise exerçant une activité d'entreprise ferroviaire.

La commission mentionnée à l'alinéa précédent fixe, le cas échéant, un délai avant l'expiration duquel la personne ne peut exercer de nouvelles fonctions incompatibles avec ses fonctions précédentes. Ce délai ne peut s'étendre au-delà de trois années après la cessation des fonctions qui ont motivé la consultation de la commission. Le sens de l'avis de la commission est rendu public.

Les conditions d'application du présent article, notamment la composition de la commission de déontologie du système de transport ferroviaire, sont fixées par décret en Conseil d'Etat.

**Art. L2122-4-2**

L'utilisation de l'infrastructure ferroviaire donne lieu à la perception, par le gestionnaire d'infrastructure, de redevances d'infrastructure qu'il affecte au financement de ses activités.

Le gestionnaire d'infrastructure peut demander à l' Autorité de régulation des transports de se faire communiquer par les candidats les données techniques, statistiques, comptables, économiques et financières qui lui sont nécessaires pour déterminer le barème de ces redevances. Le niveau de précision des données demandées aux candidats ne peut excéder celui strictement nécessaire à l'établissement des redevances d'infrastructure au regard des segments de marché et des modulations tarifaires envisagées par le gestionnaire d'infrastructure. Ces données sont communiquées par les candidats à l' Autorité de régulation des transports, sans que le secret des affaires ne puisse faire obstacle à cette transmission. Les informations communiquées par les candidats à l' Autorité de régulation des transports sont transmises au gestionnaire d'infrastructure sous forme agrégée et anonymisée. Les données transmises dans ce cadre au gestionnaire d'infrastructure font partie de la liste des informations mentionnées à l'article L. 2122-4-4.

Sans préjudice de l'article L. 2111-25, les principes et les procédures générales applicables à la tarification de l'infrastructure ferroviaire, notamment la liste des catégories de données pouvant être demandées par le gestionnaire d'infrastructure et les conditions et les délais de transmission de données par les candidats, sont fixés par décret en Conseil d'Etat, sous réserve des actes des commissions intergouvernementales compétentes.

**Art. L2122-4-3**

Les fonctions essentielles de gestion de l'infrastructure mentionnées au 4° de l'article L. 2122-3 sont exercées par le gestionnaire d'infrastructure en toute indépendance sur le plan juridique, décisionnel et organisationnel sans préjudice des dispositions des articles L. 2122-4-1 et L. 2122-4-2 et dans des conditions garantissant une concurrence libre et loyale et assurant un accès équitable et non discriminatoire à l'infrastructure.

**Art. L2122-4-3-1**

Les fonctions de gestion opérationnelle des circulations et de planification de l'entretien sont exercées de manière transparente et non discriminatoire. Le gestionnaire d'infrastructure veille à ce que les personnes chargées de prendre des décisions sur ces fonctions ne soient affectées par aucun conflit d'intérêts.

Les entreprises ferroviaires ont un accès total et en temps utile aux informations pertinentes en ce qui concerne la gestion opérationnelle des circulations en cas de perturbation les concernant. Ces informations pertinentes et leurs méthodes de diffusion et d'échanges sont précisées dans le document de référence du réseau mentionné à l'article L. 2122-5, si ces dispositions sont applicables. Si le gestionnaire d'infrastructure n'est pas soumis aux dispositions de l'article L. 2122-5, il doit, dès connaissance d'un aléa de trafic ou d'un événement susceptible d'avoir une incidence sur les circulations ferroviaires, informer les entreprises ferroviaires utilisatrices du réseau. Lorsque le gestionnaire d'infrastructure accorde un accès plus large au processus de gestion opérationnelle des circulations, il y procède pour les entreprises ferroviaires concernées de manière transparente et non discriminatoire.

En cas de perturbation affectant potentiellement la circulation transfrontalière, les gestionnaires d'infrastructure concerné partage toute information pertinente avec les autres gestionnaires d'infrastructure dont le réseau et la circulation sont susceptibles d'être affectés par la perturbation en question. Les gestionnaires d'infrastructure concernés coopèrent pour assurer le rétablissement d'une situation normale de la circulation transfrontalière.

En ce qui concerne la planification à long terme des grands travaux d'entretien ou de renouvellement de l'infrastructure ferroviaire, le gestionnaire d'infrastructure consulte les candidats et, dans toute la mesure possible, tient compte des préoccupations exprimées.

La programmation des travaux d'entretien est effectuée par le gestionnaire d'infrastructure de manière non discriminatoire.

**Art. L2122-4-3-2**

— I. — A condition qu'aucun conflit d'intérêts ne survienne et que la confidentialité des informations sensibles sur le plan commercial soit garantie, le gestionnaire d'infrastructure peut :

1° Déléguer des fonctions en les confiant à une entité différente, à condition que celle-ci ne soit pas une entreprise ferroviaire, qu'elle ne contrôle pas une entreprise ferroviaire ou qu'elle ne soit pas contrôlée par une entreprise ferroviaire. Au sein d'une entreprise verticalement intégrée, les fonctions essentielles ne peuvent être déléguées auprès d'une autre entité de l'entreprise verticalement intégrée, sauf si cette entité exerce exclusivement des fonctions essentielles ;

2° Déléguer l'exécution de travaux et de tâches connexes concernant le développement, l'entretien et le renouvellement de l'infrastructure ferroviaire en les confiant à des entreprises ferroviaires ou à des sociétés qui contrôlent l'entreprise ferroviaire ou qui sont contrôlées par l'entreprise ferroviaire.

Le gestionnaire d'infrastructure conserve le pouvoir de supervision sur l'exercice des fonctions décrites au I de l'article L. 2122-4-1-1 et assume la responsabilité à cet égard. Toute entité exerçant des fonctions essentielles se conforme aux articles L. 2122-4-1-1, L. 2122-4-3, L. 2122-4-3-1 et L. 2122-7-2-1.

II. — Par dérogation au I de l'article L. 2122-4-1-1, les fonctions du gestionnaire d'infrastructure peuvent être exercées par différents gestionnaires d'infrastructure, y compris les parties à des accords de partenariat public-privé, à condition qu'ils respectent tous les exigences prévues aux II, III, IV, V et VI de l'article L. 2122-4-1-1 et aux articles L. 2122-4-3, L. 2122-4-3-1 et L. 2122-7-2-1 et qu'ils assument la pleine responsabilité de l'exercice des fonctions concernées.

III. — Un gestionnaire d'infrastructure peut conclure des accords de coopération avec une ou plusieurs entreprises ferroviaires de manière non discriminatoire en vue de procurer des avantages aux clients, tels que des réductions de coûts ou une amélioration de la performance sur la partie du réseau visée par l'accord.

Les projets d'accord de coopération sont transmis à l'Autorité de régulation des transports.

L'Autorité de régulation des transports contrôle l'exécution de ces accords et peut, lorsque cela est justifié, conseiller d'y mettre fin.

**Art. L2122-4-4**

L' article 226-13 du code pénal s'applique à la divulgation, à toute personne étrangère aux services du gestionnaire d'infrastructure responsables de la répartition des capacités et de la tarification de l'infrastructure, d'informations d'ordre économique, commercial, industriel, financier ou technique dont la divulgation est de nature à porter atteinte aux règles d'une concurrence libre et loyale et de non-discrimination imposées par la loi. La liste des informations concernées est déterminée par voie réglementaire. Le présent article ne s'applique pas à la communication des informations nécessaires à l'accomplissement de leurs missions aux services responsables de l'accès à l'infrastructure d'autres gestionnaires de l'infrastructure, sur le territoire national ou sur le territoire d'un autre Etat membre de l'Union européenne. Il ne s'applique pas non plus à la communication des informations aux fonctionnaires et agents chargés de la tutelle du gestionnaire d'infrastructure.

**Art. L2122-4-5**

Tout gestionnaire d'infrastructure prend des mesures d'organisation interne pour assurer le respect par son personnel de l'interdiction de divulgation des informations mentionnées à l'article L. 2122-4-4.

Il établit, à destination de son personnel, un plan de gestion des informations confidentielles qui précise la liste des informations mentionnées à l'article L. 2122-4-4 détenues par les services du gestionnaire d'infrastructure responsables de la répartition des capacités et de la tarification de l'infrastructure ainsi que leurs conditions d'utilisation et de communication. Ce plan est pris sur avis conforme de l'Autorité de régulation des transports.

**Art. L2122-4-6**

Au titre de la coopération qu'ils mènent, de manière transparente entre eux et avec les gestionnaires d'infrastructure des autres Etats membres de l'Union européenne en vue d'améliorer la prise en compte des services ferroviaires internationaux dans l'exercice des fonctions de répartition des capacités et de tarification de l'infrastructure ferroviaire, les gestionnaires d'infrastructure participent notamment à un ou plusieurs guichets uniques auxquels sont présentées les demandes de capacités d'infrastructure pour les services ferroviaires internationaux. A cet effet, ils peuvent constituer des groupements avec des gestionnaires d'infrastructure d'autres Etats membres de l'Union européenne ou leur confier l'exercice de cette mission. Ils définissent les principes, les critères et les procédures appropriés pour l'exercice des fonctions de répartition et de tarification de l'infrastructure concernant les services ferroviaires internationaux, dans le respect des règles nationales relatives à l'accès au réseau ferroviaire.

Ils rendent publics les principaux termes de cette coopération dont ils informent régulièrement le ministre chargé des transports, l'Autorité de régulation des transports et la Commission européenne. Ils invitent la Commission européenne, en qualité d'observateur, à leurs principales réunions de coopération. Ils transmettent à l'Autorité de régulation des transports, à sa demande, les informations nécessaires à la réalisation des missions mentionnées au quatrième alinéa de l'article L. 2131-6-1.

**Art. L2122-4-7**

Lorsque le gestionnaire d'infrastructure déclare saturée une section de l'infrastructure ferroviaire, il met en œuvre un plan de renforcement des capacités.

En l'absence d'un tel plan ou en cas de retard à le mettre en œuvre, il cesse de percevoir toute redevance au titre de la rareté des capacités.

Toutefois, si l' Autorité de régulation des transports estime que le gestionnaire d'infrastructure apporte la preuve que le plan de renforcement des capacités ne peut être mis en œuvre pour des raisons échappant à son contrôle ou que les options qui s'offrent à lui ne sont pas viables économiquement ou financièrement, elle peut autoriser celui-ci à continuer de percevoir des redevances au titre de la rareté des capacités.

**Art. L2122-5**

Le gestionnaire d'infrastructure assurant la fonction de répartition des capacités de l'infrastructure ferroviaire publie chaque année un document de référence du réseau qui décrit les caractéristiques de l'infrastructure mise à disposition des entreprises ferroviaires, les tarifs des prestations offertes, les règles de répartition des capacités, ainsi que les informations nécessaires à l'exercice des droits d'accès au réseau. Ce document précise les mesures prises par le gestionnaire d'infrastructure en matière de répartition et de tarification des infrastructures ferroviaires pour les services de transport ferroviaire internationaux, dans le cadre de la coopération mentionnée à l'article L. 2122-4-6. Son contenu, en français et dans au moins une autre langue officielle de l'Union européenne, est mis gratuitement à disposition sous forme électronique.

Le gestionnaire d'infrastructure assurant la fonction de répartition des capacités de l'infrastructure ferroviaire d'un réseau sur lequel une seule entreprise circule et n'effectue que des services de marchandises est dispensé d'établir le document de référence du réseau tant qu'il n'existe pas d'autre demandeur de capacité dudit réseau que cette entreprise.

Le gestionnaire d'infrastructure n'assurant pas la fonction de répartition des capacités de l'infrastructure ferroviaire transmet au gestionnaire d'infrastructure qui l'assure les éléments mentionnés au premier alinéa qui relèvent de sa compétence afin que ce dernier les intègre au document de référence du réseau.

**Art. L2122-6**

Tout candidat peut conclure avec le gestionnaire d'infrastructure assurant la fonction de répartition des capacités de celle-ci un accord-cadre précisant les caractéristiques des capacités d'infrastructure ferroviaire qui lui sont offertes pour une durée déterminée tenant compte, le cas échéant, de l'existence de contrats commerciaux, d'investissements particuliers ou de risques.

**Art. L2122-7**

Les entreprises ferroviaires qui exploitent des services avant le 1er janvier 2010 peuvent conclure avec le gestionnaire d'infrastructure des accords-cadres pour une durée de cinq ans, renouvelables une fois, sur la base des caractéristiques des capacités utilisées à condition que ces entreprises justifient d'investissements spéciaux ou de contrats commerciaux avant cette date.

**Art. L2122-7-1**

Dans le cadre de la politique générale arrêtée par l'autorité administrative compétente, le gestionnaire d'infrastructure adopte un plan d'entreprise, comprenant des plans d'investissement et de financement. Le but de ce plan est d'assurer une utilisation, une mise à disposition et un développement optimaux et efficaces de l'infrastructure ferroviaire, tout en permettant d'atteindre l'équilibre financier et en prévoyant les moyens nécessaires pour réaliser ces objectifs.

**Art. L2122-7-1-1**

Les comptes de résultat du gestionnaire d'infrastructure doivent, en considérant toute période de cinq années consécutives dans des conditions normales d'activité, présenter un équilibre entre, d'une part, les recettes tirées des redevances d'utilisation de l'infrastructure, les excédents dégagés d'autres activités commerciales, les revenus non remboursables de sources privées et le financement par les pouvoirs publics, y compris, le cas échéant, sous forme d'avances, et, d'autre part, les dépenses d'infrastructure.

**Art. L2122-7-2**

Le gestionnaire d'infrastructure dresse et tient à jour le registre de ses actifs et des actifs qu'il est chargé de gérer et qui seraient utilisés pour évaluer le financement nécessaire pour les remettre en état ou les remplacer. Ce registre est accompagné du détail des dépenses consacrées au renouvellement et à la mise à niveau de l'infrastructure.

**Art. L2122-7-2-1**

Les recettes provenant des activités de gestion d'infrastructure, y compris les fonds publics, ne peuvent être utilisées par le gestionnaire d'infrastructure que pour financer ses propres activités, y compris le service de ses emprunts. Le gestionnaire d'infrastructure peut également utiliser ces recettes pour verser des dividendes aux propriétaires de l'entreprise, parmi lesquels peuvent figurer des actionnaires privés, mais pas des entreprises faisant partie d'une entreprise verticalement intégrée et exerçant un contrôle à la fois sur une entreprise ferroviaire et sur ce gestionnaire d'infrastructure.

Les gestionnaires d'infrastructure n'accordent pas de prêt aux entreprises ferroviaires, que ce soit directement ou indirectement.

Les gestionnaires d'infrastructure ne reçoivent pas de prêts des entreprises ferroviaires, que ce soit directement ou indirectement.

Des prêts entre des entités juridiques d'une entreprise verticalement intégrée ne peuvent être accordés et décaissés, et le service des intérêts ne peut être assuré, qu'aux taux du marché et à des conditions représentatives du profil de risque spécifique de l'entité concernée.

Les prêts entre des entités juridiques d'une entreprise verticalement intégrée qui ont été accordés avant le 24 décembre 2016 subsistent jusqu'à leur échéance, pour autant qu'ils aient été contractés aux taux du marché et qu'ils soient effectivement décaissés et que le service des intérêts soit assuré.

Les services éventuels offerts par d'autres entités juridiques d'une entreprise verticalement intégrée au gestionnaire d'infrastructure sont fournis sur la base de contrats et rémunérés soit aux prix du marché, soit à des prix qui reflètent le coût de production, majorés d'un bénéfice raisonnable.

Les dettes attribuées au gestionnaire d'infrastructure sont clairement séparées des dettes attribuées à d'autres entités juridiques au sein des entreprises verticalement intégrées. Le service de ces dettes est assuré séparément, sans préjudice de la possibilité du paiement final des dettes par l'intermédiaire de l'entreprise qui fait partie d'une entreprise verticalement intégrée et exerce un contrôle à la fois sur une entreprise ferroviaire et sur un gestionnaire d'infrastructure, ou par l'intermédiaire d'une autre entité au sein de l'entreprise.

Les comptes du gestionnaire d'infrastructure et des autres entités juridiques au sein d'une entreprise verticalement intégrée sont tenus de façon à garantir le respect du présent article et à permettre la séparation des comptes et la transparence des circuits financiers au sein de l'entreprise.

Au sein des entreprises verticalement intégrées, le gestionnaire d'infrastructure tient des registres détaillés de toutes les relations commerciales et financières avec les autres entités juridiques au sein de cette entreprise.

**Art. L2122-8**

Les modalités d'application de la présente section sont fixées par voie réglementaire.

####### Section 3 : Règles applicables aux entreprises ferroviaires et aux autres candidats

**Art. L2122-9**

I. — Les entreprises ferroviaires ont, dans des conditions équitables, transparentes et non discriminatoires, un droit d'accès à l'ensemble du réseau ferroviaire. L'exercice de ce droit d'accès peut être limité ou interdit, dans les conditions définies à l'article L. 2133-1.

II. — Les conditions de délivrance des prestations minimales fournies par les gestionnaires d'infrastructure sont définies par voie réglementaire.

**Art. L2122-10**

Pour exercer une activité de transport sur le réseau ferroviaire, les entreprises doivent être titulaires d'une licence d'entreprise ferroviaire délivrée dans des conditions fixées par décret en Conseil d'Etat.

Le présent article ne s'applique pas aux entreprises :

1° Dont les activités sont limitées à la seule fourniture de services de navettes pour véhicules routiers circulant uniquement sur la liaison fixe trans-Manche mentionnée à l'article L. 2111-8 ;

2° Qui exploitent uniquement des services urbains ou suburbains de transport de voyageurs ;

3° Qui exploitent uniquement des services ferroviaires de transport de voyageurs sur des infrastructures ferroviaires locales ou régionales autonomes ;

4° Qui exploitent uniquement des services régionaux de fret ferroviaire ;

5° Qui exploitent uniquement des services de fret sur une infrastructure ferroviaire privée à l'usage exclusif de son propriétaire.

Les entreprises mentionnées aux 3° à 5° du présent article restent soumises à une obligation d'assurance dont les modalités sont prévues par voie réglementaire.

**Art. L2122-11**

Un candidat au sens du présent livre est une entreprise ferroviaire, un regroupement international d'entreprises ferroviaires ou toute autre personne ayant des raisons commerciales ou de service public d'acquérir des capacités de l'infrastructure, telle qu'un opérateur de transport combiné, un port, un chargeur, un transitaire ou une autorité organisatrice de transport ferroviaire.

Les demandes visant à l'obtention de telles capacités sont introduites par les candidats. Afin d'utiliser ces capacités, les candidats qui ne sont pas des entreprises ferroviaires désignent l'entreprise ferroviaire bénéficiaire qui conclura le contrat mentionné à l'alinéa suivant.

L'utilisation de l'infrastructure donne lieu à la passation d'un contrat entre l'entreprise ferroviaire bénéficiaire d'un sillon et le gestionnaire d'infrastructure, sans préjudice du droit des autres candidats à conclure un accord avec le gestionnaire de l'infrastructure portant sur l'attribution de sillons. Les conditions auxquelles sont soumis ces accords sont non discriminatoires et transparentes.

**Art. L2122-12**

Les capacités d'infrastructure disponibles ne peuvent, une fois affectées à un candidat, être transférées par ce candidat à une autre entreprise ou un autre service. Tout transfert de capacités d'infrastructure à titre onéreux ou gratuit est interdit et entraîne l'exclusion de l'attribution ultérieure de capacités.

La mise à la disposition d'une entreprise ferroviaire de sillons attribués à un candidat telle que prévue à l'article L. 2122-11 ne constitue pas un transfert prohibé.

**Art. L2122-13**

Les modalités d'application de la présente section sont fixées par voie réglementaire.

###### Chapitre III : Exploitation des installations de service et prestations fournies aux candidats

####### Section 1

**Art. L2123-1**

Le présent chapitre s'applique aux installations de service reliées au réseau ferroviaire mentionné à l'article L. 2122-1 et aux services de base fournis dans ces installations ainsi qu'aux prestations complémentaires ou connexes fournies par les exploitants de ces installations ou par les gestionnaires d'infrastructure, en particulier ceux énumérés aux points 2,3 et 4 de l'annexe II de la directive 2012/34/ UE du Parlement européen et du Conseil du 21 novembre 2012 établissant un espace ferroviaire unique européen (refonte). La nature de ces installations, services et prestations est fixée par voie réglementaire.

**Art. L2123-1-1**

La gestion des gares de voyageurs et l'exploitation des autres installations de service, font l'objet d'une comptabilité séparée de la comptabilité de l'exploitation des services de transport ferroviaire.

Aucun fonds public versé à l'une de ces activités ne peut être affecté à l'autre.

**Art. L2123-2**

L'utilisation d'une installation de service par une entreprise ferroviaire ou par un autre candidat défini à l'article L. 2122-11 et la fourniture des services dans cette installation donnent lieu à la passation d'un contrat avec son exploitant.

**Art. L2123-2-1**

L'autorité organisatrice régionale de transport ferroviaire est consultée sur les projets d'investissements de développement et de renouvellement en gare entrepris par SNCF Réseau et SNCF Voyageurs.

**Art. L2123-3**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles les autorités organisatrices de transport ferroviaire sont consultées, pour les gares d'intérêt national, sur les projets d'investissements de développement et de renouvellement dans les gares de voyageurs desservies dans le cadre de services de transport organisés par ces autorités. Il définit également les conditions dans lesquelles les autorités organisatrices de transport ferroviaire peuvent décider, par convention avec SNCF Voyageurs et SNCF Réseau, de réaliser des projets d'investissements de développement et de renouvellement dans les autres gares de voyageurs relevant du ressort territorial de ces autorités organisatrices.

**Art. L2123-3-1**

Les entreprises ferroviaires et les autres candidats ont un droit d'accès à des conditions équitables, non discriminatoires et transparentes aux installations de service et aux services mentionnés à l'article L. 2123-1, dans les conditions fixées par voie réglementaire.

Les demandes d'accès à une installation de service en vue de la fourniture d'un service de base ne peuvent être refusées par l'exploitant de l'installation de service que s'il existe une alternative viable permettant à l'entreprise ferroviaire d'exploiter le service de transport ferroviaire concerné sur le même trajet ou sur un itinéraire de substitution dans des conditions économiquement acceptables.

**Art. L2123-3-2**

L'exploitant de l'installation de service publie sur son site internet les informations relatives aux conditions d'accès à l'installation et de fourniture des services mentionnés à l'article L. 2123-1, ainsi qu'aux redevances mentionnées à l'article L. 2123-3-5. Ces informations y sont mises à disposition gratuitement.

L'exploitant de l'installation de service transmet au gestionnaire d'infrastructure du réseau auquel l'installation est reliée l'adresse du site internet où sont publiées les informations mentionnées au premier alinéa et l'informe en cas de modification de l'adresse de son site internet.

Le gestionnaire d'infrastructure intègre au document de référence du réseau mentionné à l'article L. 2122-5 les informations figurant sur les sites internet des exploitants des installations de service reliées à son réseau ou y indique les adresses des sites internet sur lesquels les informations sont mises à disposition.

**Art. L2123-3-3**

Les demandes d'accès aux installations de service et aux services mentionnés à l'article L. 2123-1 sont traitées dans un délai raisonnable, fixé par l'Autorité de régulation des transports.

**Art. L2123-3-4**

En cas de conflit entre différentes demandes d'accès à une installation de service, son exploitant s'efforce de répondre au mieux à toutes les demandes.

En cas d'impossibilité de satisfaire l'ensemble des besoins avérés d'accès à l'installation concernée et en l'absence d'alternative viable, le candidat peut demander à l'Autorité de régulation des transports de prendre les mesures permettant de concilier au mieux les demandes d'accès, dans le cadre d'une procédure définie par celle-ci.

**Art. L2123-3-5**

L'utilisation d'une installation de service par une entreprise ferroviaire ou un autre candidat et la fourniture des services mentionnés à l'article L. 2123-1 donnent lieu à la perception d'une redevance par son exploitant, affectée au financement de ses activités.

Les principes de tarification applicables à l'utilisation des installations de service et à la fourniture des services mentionnés à l'article L. 2123-1 sont fixés par voie réglementaire.

**Art. L2123-3-6**

Si une installation de service mentionnée à l'article L. 2123-1 n'a pas été utilisée pendant au moins deux années consécutives et si un candidat s'est déclaré intéressé par un accès à cette installation auprès de l'exploitant de cette installation sur la base de besoins avérés, son propriétaire annonce publiquement que son exploitation est disponible à la location ou au crédit-bail en tant qu'installation de service ferroviaire, en totalité ou en partie, à moins que l'exploitant de cette installation de service ne démontre qu'un processus de reconversion en cours empêche son utilisation par une entreprise ferroviaire, dans les conditions prévues à l'article 15 du règlement d'exécution (UE) 2017/2177 de la Commission du 22 novembre 2017 concernant l'accès aux installations de service et aux services associés au transport ferroviaire.

**Art. L2123-3-7**

I. — Afin d'assurer la totale transparence et le caractère non discriminatoire de l'accès aux installations de service mentionnées au II et de la fourniture des services dans ces installations, toute entreprise exploitant de manière directe ou indirecte des services de transport ferroviaire qui exerce simultanément de manière directe ou indirecte une activité d'exploitant d'installation de service, met en place les mesures propres à assurer l'indépendance organisationnelle et décisionnelle de l'entité chargée de l'activité d'exploitant d'installation de service.

II. — Pour l'application du I, les installations de service concernées sont les gares de voyageurs, les terminaux de marchandises, les gares de triage, de formation et de manœuvre, les voies de garage, les voies ferrées portuaires et les infrastructures de ravitaillement en combustible.

###### Chapitre IV : Contributions locales temporaires


**Art. L2124-1**

Afin de financer les aménagements extérieurs d'une gare ferroviaire de voyageurs, à l'exception des gares d'intérêt national, il peut être institué une contribution locale temporaire supportée par les voyageurs en provenance ou à destination par chemin de fer de la gare concernée.

**Art. L2124-2**

La contribution locale temporaire est instituée :

1° Par délibération de l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale sur le territoire desquels la gare est située, sous réserve de l'avis favorable du conseil régional ou d'Ile-de-France Mobilités ainsi que, s'il y a lieu, des autres autorités organisatrices de services de transport ferroviaire fournis dans la gare ;

2° Par délibération du conseil régional de la région sur le territoire de laquelle la gare est située ou d'Ile-de-France Mobilités, sous réserve de l'avis favorable de l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale concerné ainsi que, s'il y a lieu, des autres autorités organisatrices de services de transport ferroviaire fournis dans la gare.

Pour l'application des 1° et 2°, l'avis est réputé favorable à l'expiration d'un délai de cent vingt jours suivant la réception de la demande d'avis.

La période de perception de la contribution locale temporaire est fixée par la délibération, sans pouvoir excéder dix ans.

Il ne peut être institué qu'une contribution locale temporaire par gare.

La délibération instituant la contribution locale temporaire est transmise au gestionnaire de la gare, qui en informe les entreprises ferroviaires y fournissant des services. Elle est affichée en gare pendant toute la durée de sa perception.

**Art. L2124-3**

La contribution locale temporaire est assise sur le prix des titres de transport et des abonnements des voyageurs en provenance ou à destination par chemin de fer de la gare concernée. Les voyageurs effectuant un trajet unique impliquant un changement de service ferroviaire dans la gare concernée ne sont pas soumis à la contribution locale temporaire.

Le taux de la contribution locale temporaire est arrêté par la délibération mentionnée à l'article L. 2121-2, sans pouvoir excéder 2 %. Le montant de la contribution locale temporaire ainsi calculé est arrondi au dixième d'euro supérieur, sans pouvoir excéder 2 € par trajet.

**Art. L2124-4**

La contribution locale temporaire est perçue par les entreprises ferroviaires ou leurs intermédiaires, qui versent chaque trimestre, sous leur responsabilité, au comptable de la personne publique l'ayant instituée le montant de la contribution calculé conformément à l'article L. 2124-3.

Un décret en Conseil d'Etat fixe les formalités à remplir par les entreprises ferroviaires et leurs intermédiaires et les justificatifs à fournir pour le versement de la contribution locale temporaire.

Ce décret fixe les pénalités pour infraction aux dispositions prévues au présent article, dans la limite du triple du droit dont la personne publique ayant institué la contribution locale temporaire a été privée.

**Art. L2124-5**

Un décret en Conseil d'Etat détermine les modalités suivant lesquelles sont exercées les poursuites auxquelles il y a lieu de procéder en cas d'infraction, pour le recouvrement du principal et des pénalités de la contribution locale temporaire ainsi que les conditions dans lesquelles sont jugées les réclamations.

**Art. L2124-6**

Le produit de la contribution locale temporaire est affecté au financement des investissements présentant un intérêt direct et certain pour les usagers du transport ferroviaire, destinés à améliorer l'insertion urbaine de la gare, l'accès de ses usagers aux services de transport public et de mobilité ou l'information multimodale, sur la base d'un programme préalablement transmis au représentant de l'Etat dans le département ou, lorsqu'elle est instituée par délibération du conseil régional ou d'Ile-de-France Mobilités, au représentant de l'Etat dans la région.

Il est assuré, en annexe du compte administratif de la personne publique ayant institué la contribution locale temporaire, le suivi du produit collecté depuis sa mise en œuvre ainsi que de l'exécution du programme d'investissement mentionné au premier alinéa.

Le recouvrement de la contribution locale temporaire cesse de plein droit au 1er janvier de l'année suivant l'exercice au cours duquel l'arrêté des comptes a fait apparaître que les dépenses d'investissement réalisées, déduction faite des subventions éventuellement reçues, ont été couvertes par le produit collecté. Les sommes recouvrées postérieurement à cette date restent acquises à la personne publique ayant institué la contribution locale temporaire.

##### TITRE III : RÉGULATION

###### Chapitre Ier : Missions de l'Autorité de régulation des transports

**Art. L2131-1**

L' Autorité de régulation des transports concourt au suivi et au bon fonctionnement, dans ses dimensions techniques, économiques et financières, du système de transport ferroviaire national, notamment du service public et des activités concurrentielles, au bénéfice des usagers et clients des services de transport ferroviaire. Elle exerce ses missions en veillant au respect de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement, notamment des objectifs et dispositions visant à favoriser le développement des modes alternatifs à la route pour le transport de marchandises.

Sans préjudice des compétences de l'Autorité de la concurrence, elle assure le suivi de la situation de la concurrence sur les marchés des services ferroviaires et dispose à cette fin du droit d'accès aux informations économiques, financières et sociales nécessaires que lui reconnaît l'article L. 1264-2.

**Art. L2131-3**

L' Autorité de régulation des transports veille en particulier à ce que les conditions d'accès au réseau ferroviaire par les entreprises ferroviaires n'entravent pas le développement de la concurrence. Elle veille à ce même objet s'agissant des modalités d'exercice de la gestion technique de l'infrastructure du réseau de transport public du Grand Paris et des réseaux mentionnés à l'article 20-2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris.

Elle assure une mission générale d'observation des conditions d'accès à ces réseaux et peut, à ce titre, après avoir procédé à toute consultation qu'elle estime utile des acteurs de ces secteurs, formuler et publier toute recommandation.

**Art. L2131-4**

L'Autorité de régulation des transports veille à ce que l'accès au réseau ferroviaire et aux installations de service, ainsi qu'aux différentes prestations associées, soit accordé de manière équitable et non discriminatoire. Elle veille également à ce que l'activité de gestion technique de l'infrastructure du réseau de transport public du Grand Paris et des réseaux mentionnés à l'article 20-2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris soit exercée de manière équitable et non discriminatoire. Elle s'assure que le document de référence du réseau mentionné à l'article L. 2122-5 et le document de référence prévu à l'article L. 2142-19 ne contiennent pas de dispositions discriminatoires et n'octroient pas aux gestionnaires d'infrastructure ou au gestionnaire technique au sens de la loi n° 2010-597 du 3 juin 2010 précitée des pouvoirs discrétionnaires pouvant être utilisés à des fins de discrimination à l'égard des candidats.

Elle s'assure également de la cohérence des dispositions économiques, contractuelles et techniques mises en œuvre par les gestionnaires d'infrastructure, les exploitants d'installation de service et les entreprises ferroviaires en matière d'accès au réseau et aux différentes prestations associées, avec leurs contraintes économiques, financières, juridiques et techniques. A ce titre, l'Autorité de régulation des transports prend en considération, dans ses analyses, les enjeux et les contraintes du système de transport ferroviaire national, notamment la trajectoire financière du gestionnaire du réseau ferré national mentionnée au 3° de l'article L. 2111-10.

**Art. L2131-4-1**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

###### Chapitre II : Compétences de l'Autorité de régulation des transports

**Art. L2132-1**

L'Autorité de régulation des transports est compétente pour le réseau ferroviaire défini à l'article L. 2122-1, pour le réseau de métro et le réseau express régional définis à l'article L. 2142-3, pour le réseau de transport public du Grand Paris et pour les réseaux mentionnés à l'article 20-2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris.

**Art. L2132-2**

A la demande du ministre chargé des transports, l'Autorité de régulation des transports est associée à la préparation de la position française dans les négociations ou les actions de coopération internationales dans les domaines du transport ferroviaire et participe à la représentation française dans les organisations internationales et communautaires compétentes en ce domaine.

**Art. L2132-3**

Aux fins de coordonner leurs processus décisionnels et de s'apporter une assistance mutuelle, l'Autorité de régulation des transports définit, avec les organismes de contrôle, au sens de la directive 2012/34/ UE du Parlement européen et du Conseil du 21 novembre 2012 établissant un espace ferroviaire unique européen (refonte), des autres Etats membres de l'Union européenne, les règles de coopération en matière de contrôle de l'accès au réseau, d'organisation des enquêtes et de règlement des différends.

En particulier, elle échange avec ces organismes les informations utiles à l'accomplissement de leurs missions. Les informations échangées portent notamment sur les principes et pratiques décisionnels, sur les principaux aspects des procédures et sur les problèmes d'interprétation de la législation ferroviaire transposée de l'Union européenne.

Lorsqu'une demande formulée en application de l'article L. 1263-2 ou une enquête prévue à l'article L. 1264-1 concernent un sillon international ou lorsque l'activité exercée par l'autorité en vertu des articles L. 2133-1 et suivants concerne des services de transport ferroviaire international, elle consulte les organismes de contrôle susvisés des autres Etats membres de l'Union européenne par lesquels passe le sillon international en cause et, le cas échéant, la Commission européenne, et leur demande toutes les informations nécessaires avant de rendre son avis ou de prendre sa décision.

L'autorité fournit à ces organismes de contrôle les informations pertinentes afin que ceux-ci puissent prendre les mesures nécessaires à l'égard des parties concernées, de sa propre initiative ou à leur demande, lorsque leurs missions de contrôle de l'accès au réseau, de règlement des différends et d'enquête concernent un sillon international ou des services de transport ferroviaire international. Elle précise que ces informations ne peuvent être utilisées qu'à ces fins.

**Art. L2132-4**

Sans préjudice de l'exercice par l'autorité administrative compétente de l'Etat de la faculté de saisir la Commission européenne d'une demande d'examen des mesures prises par un Etat membre de l'Union européenne concernant l'application de la directive 2012/34/ UE du Parlement européen et du Conseil du 21 novembre 2012 établissant un espace ferroviaire unique européen (refonte), en application de l'article 61 de celle-ci, au sujet des conditions d'accès à l'infrastructure et aux services ferroviaires, des licences des entreprises ferroviaires, des redevances d'infrastructure et de la répartition des capacités, dans un délai de douze mois à compter de l'adoption de ces mesures, l' Autorité de régulation des transports peut saisir la Commission d'une telle demande dans le même délai.

**Art. L2132-5**

Dans le respect des dispositions législatives et réglementaires, l'Autorité de régulation des transports précise, en tant que de besoin, dans le cadre des missions fixées à l'article L. 2131-1 et aux articles L. 2131-3 et L. 2131-4 ainsi qu'aux articles L. 2132-1 et L. 2132-2, les règles concernant :

1° Les conditions de raccordement au réseau ferroviaire ;

2° Les conditions techniques et administratives d'accès au réseau et de son utilisation ;

3° Les conditions d'accès aux services présentant un caractère de facilités essentielles et leurs conditions d'utilisation ;

4° Les périmètres de chacune des activités comptablement séparées, désignées aux articles L. 2122-4, L. 2123-1, L. 2144-1 et L. 2144-2, les règles d'imputation comptable qui leur sont appliquées ainsi que les principes déterminant les relations financières entre ces activités.

Les règles formulées en application du présent article sont transmises pour homologation au ministre chargé des transports, qui se prononce dans les deux mois. L'absence de notification dans ce délai d'une opposition par le ministre vaut homologation. Le refus d'homologation doit être motivé. Les règles homologuées sont publiées au Journal officiel.

**Art. L2132-5-1**

Dans le respect des dispositions législatives et réglementaires, l'Autorité de régulation des transports précise, en tant que de besoin, dans le cadre des missions fixées aux articles L. 2131-3 et L. 2132-1, les règles concernant les périmètres de chacune des activités comptablement séparées désignées aux articles L. 2142-16, les règles d'imputation comptable qui leur sont appliquées ainsi que les principes déterminant les relations financières entre ces activités.

Les règles formulées en application du présent article sont transmises pour homologation au ministre chargé des transports, qui se prononce dans un délai de deux mois. L'absence de notification dans ce délai d'une opposition par le ministre vaut homologation. Le refus d'homologation doit être motivé. Les règles homologuées sont publiées au Journal officiel.

**Art. L2132-6**

L' Autorité de régulation des transports, l'Etablissement public de sécurité ferroviaire, la commission intergouvernementale instituée par le traité entre la République française et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord concernant la construction et l'exploitation par des sociétés privées concessionnaires d'une liaison fixe transmanche, signé le 12 février 1986, au titre de ses missions en matière de sécurité ferroviaire, et l'autorité chargée de la délivrance de la licence d'entreprise ferroviaire se communiquent, au titre de la coopération qu'ils entretiennent entre eux, les informations utiles à l'accomplissement de leurs missions respectives.

Les dispositions relatives au secret professionnel ne font pas obstacle à la communication à l'Etablissement public de sécurité ferroviaire ou à l'autorité responsable de la délivrance des licences, par l' Autorité de régulation des transports, des informations recueillies dans l'exercice de ses missions qu'elle estime de nature à prévenir les atteintes à la sécurité ferroviaire.

L' Autorité de régulation des transports adresse à l'Etablissement public de sécurité ferroviaire, à la commission intergouvernementale mentionnée au premier alinéa et à l'autorité chargée de la délivrance de la licence d'entreprise ferroviaire, à son initiative ou à la demande de ces derniers, des recommandations sur toute question relative à l'accès au réseau ferroviaire et, notamment, sur des éléments susceptibles de nuire à la concurrence sur les marchés des services ferroviaires.

Dans un délai maximal, fixé par décret, à compter de la réception des recommandations qui lui sont adressées par l'Etablissement public de sécurité ferroviaire ou par la commission intergouvernementale mentionnée au premier alinéa sur les questions relatives à la sécurité ferroviaire, l' Autorité de régulation des transports prend une décision qui est motivée si elle s'en écarte.

**Art. L2132-7**

L' Autorité de régulation des transports peut recueillir des données, procéder à des expertises et mener des études et toutes actions d'information utiles dans le secteur ferroviaire. Elle peut notamment, par une décision motivée, prévoir la transmission régulière d'informations par les gestionnaires d'infrastructure, les exploitants d'infrastructures de service, les entreprises ferroviaires, les autres candidats au sens du livre Ier de la deuxième partie du présent code et la SNCF.

Les gestionnaires d'infrastructure, les exploitants d'infrastructures de service, les entreprises ferroviaires, les autres candidats au sens du même livre Ier et la SNCF sont tenus de lui fournir toute information statistique concernant l'utilisation des infrastructures, la consistance et les caractéristiques de l'offre de transport proposée, la fréquentation des services, ainsi que toute information relative aux résultats économiques et financiers correspondants.

**Art. L.2132-7-1**

L'Autorité de régulation des transports peut recueillir des données, procéder à des expertises et mener des études et toutes actions d'information nécessaires dans le secteur des transports publics urbains dans la région d'Ile-de-France. Elle peut notamment, par une décision motivée, prévoir la transmission régulière d'informations par la Régie autonome des transports parisiens, les exploitants de services de transport public urbain dans la région d'Ile-de-France sur les réseaux dont la Régie autonome des transports parisiens assure la mission de gestionnaire technique et Ile-de-France Mobilités.

Ils sont tenus, chacun en ce qui le concerne, de fournir à l'autorité les informations statistiques concernant l'utilisation des infrastructures, la consistance et les caractéristiques de l'offre de transport proposée, la fréquentation des services ainsi que toute information relative aux résultats économiques et financiers correspondants.

**Art. L2132-8**

Avant de rendre ses décisions, avis ou recommandations dans le secteur ferroviaire, à l'exclusion des décisions adoptées dans le cadre des procédures prévues aux chapitres Ier et III à V du titre VI du livre II de la première partie et à l'article L. 2132-7, l'Autorité de régulation des transports consulte le Gouvernement, afin d'en connaître les analyses, en particulier en ce qui concerne les enjeux et les contraintes du système de transport ferroviaire national.

**Art. L2132-9**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

###### Chapitre III : Contrôle de l'accès au réseau

**Art. L2133-1**

Sur saisine de l'autorité ou de l'une des autorités organisatrices ayant attribué le ou les contrats de service public, de l'entreprise chargée de l'exécution de ce ou de ces contrats de service public, de l'État ou du gestionnaire d'infrastructure, l'Autorité de régulation des transports peut limiter ou interdire l'exercice du droit d'accès mentionné au I de l'article L. 2122-9 aux nouveaux services librement organisés de transport ferroviaire de voyageurs entre un lieu de départ donné et une destination donnée si l'exercice de ce droit est susceptible de compromettre l'équilibre économique d'un ou de plusieurs contrats de service public couvrant le même trajet ou un trajet alternatif.

L'Autorité de régulation des transports est saisie dans un délai d'un mois à compter de la publication de la notification mentionnée à l'article L. 2121-12. Elle rend sa décision dans un délai de six semaines à compter de la réception de toutes les informations utiles à l'instruction, sur la base d'une analyse économique objective et de critères préétablis, et notifie cette décision au demandeur. Lorsqu'elle décide que le service de transport de voyageurs envisagé est susceptible de compromettre l'équilibre économique d'un contrat de service public, elle indique les changements qui pourraient être apportés à ce service afin que les conditions d'octroi du droit d'accès au réseau ferroviaire soient remplies.

L'Autorité de régulation des transports précise les conditions dans lesquelles l'autorité organisatrice qui a attribué le ou les contrats de service public, l'entreprise ferroviaire qui exécute ce ou ces contrats de service public, l'État, le gestionnaire d'infrastructure ou l'entreprise ferroviaire ayant déclaré son intention d'assurer le service faisant l'objet de la décision peuvent demander le réexamen de ladite décision dans un délai d'un mois après sa notification.

La décision de l'Autorité de régulation des transports est susceptible de recours devant le Conseil d'État.

**Art. L2133-1-1**

Dans le cadre de ses missions de suivi de la situation de la concurrence sur les marchés des services ferroviaires et d'observation des conditions d'accès au réseau ferroviaire, l' Autorité de régulation des transports consulte chaque année les représentants des usagers et des clients des services de transport ferroviaire afin de connaître et prendre en considération leur appréciation des marchés ferroviaires. Elle rend publique ces informations à l'exception de celles qui portent atteinte au secret des affaires.

L' Autorité de régulation des transports établit chaque année un état des lieux de l'ouverture à la concurrence des services de transport ferroviaire.

**Art. L2133-2**

L' Autorité de régulation des transports est informée par tout gestionnaire d'infrastructure de son intention de négocier des redevances d'infrastructure avec un candidat. Les tarifs négociés sont transmis à l'autorité, qui peut s'y opposer s'ils méconnaissent les dispositions du premier alinéa de l'article L. 2131-3 et celles de l'article L. 2131-4. L'absence d'opposition dans un délai de deux mois à compter de la réception des tarifs négociés vaut accord.

**Art. L2133-3**

L'Autorité de régulation des transports autorise l'entrée en vigueur des accords-cadres prévus à l'article L. 2122-7. A la demande des parties, elle émet un avis sur les accords-cadres prévus à l'article L. 2122-6, notamment sur leur volet tarifaire.

**Art. L2133-4**

L'Autorité de régulation des transports approuve, après avis de l'Autorité de la concurrence, les règles de la séparation comptable prévue aux articles L. 2122-4, L. 2123-1-1, L. 2144-1 et L. 2144-2, les règles d'imputation, les périmètres comptables et les principes régissant les relations financières entre les activités comptablement séparées, qui sont proposés par les opérateurs. Elle veille à ce que ces règles, périmètres et principes ne permettent aucune discrimination, subvention croisée ou distorsion de concurrence. Les modifications de ces règles, périmètres et principes sont approuvées dans les mêmes conditions.

Aux fins de vérification et de contrôle de l'effectivité de la séparation comptable prévue aux mêmes articles L. 2122-4, L. 2123-1-1, L. 2144-1 et L. 2144-2, l'Autorité de régulation des transports peut recueillir, auprès des entreprises qui exercent des activités de gestion de l'infrastructure ferroviaire, d'exploitation d'installations de service ou d'entreprise ferroviaire, ainsi qu'auprès des entités des entreprises verticalement intégrées toutes les informations comptables qu'elle estime nécessaires, notamment celles énumérées à l'annexe VIII de la directive 2012/34/ UE du Parlement européen et du Conseil du 21 novembre 2012 établissant un espace ferroviaire unique européen (refonte).

L'Autorité de régulation des transports informe les services de l'Etat compétents des irrégularités potentielles en matière d'aides d'Etat constatées dans l'exercice de ses attributions.

**Art. L2133-5**

I. — L'Autorité de régulation des transports émet un avis conforme sur la fixation des redevances d'infrastructure liées à l'utilisation du réseau ferré national tenant compte :

1° Des principes et des règles de tarification applicables sur ce réseau, prévus notamment, dans le cas de SNCF Réseau, à l'article L. 2111-25 ;

2° De la soutenabilité de l'évolution de la tarification pour le marché du transport ferroviaire, et en considération de la position concurrentielle du transport ferroviaire sur le marché des transports ;

3° Des dispositions du contrat, mentionné à l'article L. 2111-10, conclu entre l'Etat et SNCF Réseau.

Lorsque, notamment en application d'un contrat de concession de travaux prévu aux articles L. 2111-11 et L. 2111-12, les redevances sont fixées conformément à des dispositions tarifaires sur l'application desquelles l'Autorité de régulation des transports s'est déjà prononcée dans les conditions et selon les modalités prévues aux quatre premiers alinéas, l'avis visé au premier alinéa est réputé obtenu.

II. — Sauf dans le cas prévu à l'article L. 5352-2, l'Autorité de régulation des transports émet un avis conforme sur la fixation des redevances relatives à l'accès aux gares de voyageurs et aux autres installations de service ainsi qu'aux prestations régulées qui y sont fournies, au regard des principes et des règles de tarification applicables à ces installations.

III. — Lorsque les redevances mentionnées aux I et II du présent article sont fixées pour une période pluriannuelle, l'Autorité de régulation des transports émet son avis pour la période concernée et en cas de modifications.

IV. — Lorsqu'au titre de son avis conforme, l'Autorité de régulation des transports émet un avis défavorable sur un projet de tarification, le gestionnaire d'infrastructure est tenu de lui soumettre un nouveau projet dans un délai, précisé par voie réglementaire, suivant la notification de cet avis.

V. — En l'absence d'avis favorable de l'Autorité de régulation des transports avant une date, précisée par voie réglementaire, antérieure à l'entrée en vigueur de l'horaire de service concerné, le gestionnaire d'infrastructure détermine et publie la tarification applicable sur la base de la dernière tarification ayant fait l'objet d'un avis favorable de l'autorité. L'évolution du montant des redevances par rapport à cette dernière tarification approuvée ne peut pas excéder l'évolution prévue de l'indice des prix à la consommation au cours de l'année suivant l'horaire de service de cette tarification. La tarification déterminée et publiée dans ces conditions s'applique pour toute la durée de l'horaire de service.

Par dérogation aux dispositions des deux dernières phrases du premier alinéa de l'article L. 2111-25, lorsqu'une tarification a été déterminée et publiée par SNCF Réseau en application des dispositions des deux alinéas précédents, SNCF Réseau soumet à l'Autorité de régulation des transports un nouveau projet de tarification destiné à s'appliquer jusqu'à l'horaire de service de l'année d'entrée en vigueur de la prochaine actualisation du contrat prévu à l'article L. 2111-10.

**Art. L2133-5-1**

Préalablement à l'examen du budget de SNCF Réseau par le conseil d'administration de celui-ci, l' Autorité de régulation des transports émet un avis motivé sur ce projet. Cet avis porte notamment sur le respect de la trajectoire financière définie par le contrat conclu entre l'Etat et SNCF Réseau mentionné à l'article L. 2111-10.

Si l' Autorité de régulation des transports constate que SNCF Réseau a manqué à ses obligations contractuelles ou que la trajectoire financière s'est écartée de celle prévue au contrat, elle en analyse les causes et peut recommander au conseil d'administration de SNCF Réseau de mettre en œuvre des mesures correctives appropriées.

**Art. L2133-5-2**

L'Autorité de régulation des transports autorise le gestionnaire d'infrastructure à poursuivre la perception des redevances au titre de la rareté sur une infrastructure déclarée saturée dans les conditions prévues au troisième alinéa de l'article L. 2122-4-7.

**Art. L2133-6**

L'Autorité de régulation des transports émet un avis motivé sur le document de référence du réseau dans un délai de deux mois suivant sa publication. Les modifications qui, au vu de cet avis, sont nécessaires pour rendre les dispositions conformes à la réglementation sont apportées sans nouvelle consultation des parties intéressées.

**Art. L2133-7**

A la demande de l'autorité administrative compétente, l'Autorité de régulation des transports émet un avis sur les tarifs des services de transport de voyageurs réalisés à titre exclusif par une entreprise ferroviaire à laquelle l'exploitation est confiée sans mise en concurrence préalable. Elle veille au respect, à ce titre, des tarifs sociaux nationaux et des articles L. 1112-1 à L. 1112-10. Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L2133-8**

L' Autorité de régulation des transports est consultée sur les projets de textes réglementaires relatifs à l'accès au réseau ferroviaire, à la conception, la réalisation et l'utilisation des infrastructures et des matériels de transport ferroviaire.

Le délai dont dispose l'autorité pour rendre son avis à compter de la transmission d'un projet de texte, pouvant être réduit à titre exceptionnel et sur demande du Premier ministre, est fixé par décret en Conseil d'État.

**Art. L2133-9**

L' Autorité de régulation des transports peut s'opposer à la nomination, au renouvellement ou à la révocation du président du conseil d'administration de SNCF Réseau, dans les conditions fixées à l'article L. 2111-16.

**Art. L2133-10**

L' Autorité de régulation des transports veille à ce que les décisions de la SNCF respectent l'indépendance de SNCF Réseau dans l'exercice des fonctions définies au 1° de l'article L. 2111-9.

**Art. L2133-11**

La SNCF, SNCF Réseau et SNCF Voyageurs informent l'Autorité de régulation des transports de tout projet de déclassement de biens situés à proximité de voies ferrées exploitées.

**Art. L2133-12**

Toute personne s'estimant victime de la part de l'Etablissement public de sécurité ferroviaire d'un traitement inéquitable, d'une discrimination ou de toute autre pratique ayant pour effet de restreindre abusivement l'accès au réseau ferroviaire, y compris les installations de service, peut, dans les délais de recours contentieux, saisir pour avis l' Autorité de régulation des transports. L'autorité ainsi saisie en informe sans délai l'Etablissement public de sécurité ferroviaire, qui lui fournit les informations utiles à l'instruction de la saisine. Elle dispose d'un délai maximum de deux mois à compter de la réception de la saisine pour formuler son avis, qu'elle peut publier. Le directeur général de l'Etablissement public de sécurité ferroviaire prend, au vu de cet avis, toute mesure qu'il juge nécessaire. Il notifie sa décision à l'auteur de la saisine et à l'autorité.

La saisine de l'autorité suspend les délais de recours à l'encontre de la décision de l'Etablissement public de sécurité ferroviaire. Ces délais recommencent à courir à compter de la notification au demandeur de l'avis de l'autorité. L'autorité ne peut intervenir au titre du présent article lorsqu'une procédure est engagée devant une juridiction.

**Art. L2133-13**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

###### Chapitre IV : Recours devant l'Autorité de régulation des transports

**Art. L2134-1**

Les dispositions générales relatives aux recours devant l'Autorité de régulation des transports sont énoncées au chapitre III du titre VI du livre II de la première partie.

###### Chapitre V : Sanctions administratives et pénales

**Art. L2135-1**

Les dispositions générales relatives aux sanctions administratives et pénales sont énoncées au chapitre IV du titre VI du livre II de la première partie.

##### TITRE IV : ENTREPRISES DE TRANSPORT FERROVIAIRE  OU GUIDE

###### Chapitre Ier : SNCF Voyageurs

####### Section 1 : Objet et missions

**Art. L2141-1**

La société SNCF Voyageurs exploite, directement ou à travers ses filiales, des services de transport ferroviaire et exerce d'autres activités prévues par ses statuts.

La société SNCF Voyageurs est soumise aux dispositions législatives applicables aux sociétés anonymes.

**Art. L2141-3**

SNCF Voyageurs conclut avec l'Etat un contrat d'une durée de dix ans, actualisé tous les trois ans pour une durée de dix ans. Ce contrat détermine notamment les objectifs assignés à l'entreprise en matière de qualité de service, de trajectoire financière, de développement du service public ferroviaire et du fret ferroviaire, d'aménagement du territoire et de réponse aux besoins de transport de la population et des acteurs économiques.

SNCF Voyageurs rend compte chaque année, dans son rapport d'activité, de la mise en œuvre du contrat mentionné au premier alinéa du présent article. Ce rapport est adressé au Parlement, à l'Autorité de régulation des transports et au Haut Comité du système de transport ferroviaire.

####### Section 2 : Organisation administrative

**Art. L2141-6**

La société SNCF Voyageurs est dotée d'un conseil d'administration qui comprend :

1° Deux tiers de membres désignés par l'assemblée générale des actionnaires, sans préjudice des dispositions du deuxième alinéa du I de l'article 4 et du II de l'article 6 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique ;

2° Un tiers de représentants des salariés désignés en application des dispositions de l'article 7 de la même ordonnance

####### Section 3 : Gestion financière et comptable

**Art. L2141-10**

La société SNCF Voyageurs développe une comptabilité permettant notamment d'apprécier les coûts économiques réels relatifs aux missions qui lui sont confiées respectivement par l'Etat et par les collectivités territoriales.

**Art. L2141-11**

L'activité de transport de personnes de SNCF Voyageurs en Ile-de-France est identifiée dans les comptes d'exploitation, dans les conditions prévues par les conventions conclues avec Ile-de-France Mobilités.

####### Section 4 : Gestion immobilière

**Art. L2141-13**

Lorsqu'un bien immobilier appartenant à la société SNCF Voyageurs est nécessaire au transport ferroviaire national, l'Etat s'oppose à tout acte de disposition ou toute création d'une sûreté sur ce bien immobilier, ou subordonne l'acte de disposition ou la création de la sûreté à la condition qu'il ne soit pas susceptible de porter préjudice au bon fonctionnement du système de transport ferroviaire national. Ce droit de l'Etat s'applique dans les mêmes conditions aux biens immobiliers nécessaires au transport ferroviaire de toutes filiales de la société SNCF Voyageurs, dès lors que ces biens leur seraient apportés ou cédés par cette dernière à compter du 1er janvier 2020.

Est nul de plein droit tout acte de disposition ou création de sûreté réalisé sans que l'Etat n'ait été mis à même de s'y opposer, en violation de son opposition ou en méconnaissance des conditions fixées à la réalisation de l'opération.

Les biens mentionnés au premier alinéa ne peuvent faire l'objet d'aucune saisie et le régime des baux commerciaux ne leur est pas applicable.

Les catégories des biens immobiliers mentionnés au présent article sont définies par décret en Conseil d'Etat, qui précise les biens immobiliers pour lesquels la cession fait l'objet d'une autorisation préalable expresse et ceux pour lesquels la cession peut intervenir à défaut pour l'Etat de s'y être opposé dans un délai déterminé à compter de sa saisine.

**Art. L2141-14**

Les biens immobiliers utilisés par la société SNCF Voyageurs, ou l'une de ses filiales, pour la poursuite des missions de la société SNCF Voyageurs peuvent être cédés à l'Etat, à des collectivités territoriales ou à des groupements de collectivités territoriales pour des motifs d'utilité publique, moyennant le versement d'une indemnité égale à leur valeur de reconstitution.

####### Section 5 : Contrôle de l'Etat

####### Section 6 : Ressources

**Art. L2141-19**

SNCF Voyageurs reçoit des concours financiers de la part de l'Etat au titre des charges résultant des missions de service public qui lui sont confiées en raison du rôle qui est imparti au transport ferroviaire dans la mise en œuvre du droit à la mobilité et de ses avantages en ce qui concerne la sécurité et l'énergie. Il reçoit également des concours des collectivités territoriales, notamment en application des dispositions aux articles L. 2121-3 et L. 2121-4.

Ces concours donnent lieu à des conventions conclues par SNCF Voyageurs avec l'Etat ou les collectivités territoriales concernées.

###### Chapitre II : Régie autonome des transports parisiens

####### Section 1 : Objet et missions

**Art. L2142-1**

L'établissement public à caractère industriel et commercial dénommé " Régie autonome des transports parisiens " est chargé de l'exploitation des réseaux et des lignes de transport collectif de personnes qui lui a été confiée dans la région d'Ile-de-France avant le 3 décembre 2009, jusqu'aux échéances fixées à l'article L. 1241-6.

**Art. L2142-2**

Dans la région d'Ile-de-France, la Régie autonome des transports parisiens peut, le cas échéant par l'intermédiaire de filiales, construire ou aménager d'autres réseaux ou exploiter d'autres lignes que ceux mentionnés à l'article L. 2142-1, fournir d'autres services de transport ainsi qu'exercer toute activité qui se rattache directement ou indirectement à ses différentes missions, notamment toute opération d'aménagement et de développement liée ou connexe aux infrastructures de transport ou aux besoins de mobilité, dans le respect des règles de concurrence.

**Art. L2142-3**

Pour satisfaire aux exigences essentielles de sécurité et d'interopérabilité du système ferroviaire concerné, y compris la fiabilité, la disponibilité et la compatibilité technique de ses constituants, et à l'impératif de continuité du service public, la Régie autonome des transports parisiens est gestionnaire de l'infrastructure du réseau de métropolitain affecté au transport public urbain de voyageurs en Ile-de-France, dans la limite des compétences reconnues à SNCF Réseau. A ce titre, elle est responsable de l'aménagement, de l'entretien et du renouvellement de l'infrastructure, garantissant à tout moment le maintien des conditions de sécurité, d'interopérabilité et de continuité du service public, ainsi que de la gestion des systèmes de contrôle, de régulation et de sécurité des lignes et des réseaux ferroviaires en Ile-de-France. Elle est chargée de la gestion du trafic et des circulations sur ces lignes et ces réseaux lorsque les exigences de sécurité et d'interopérabilité du système ferroviaire ou la continuité du service public l'imposent. Elle est également gestionnaire, dans les mêmes conditions, des lignes du réseau express régional dont elle assure l'exploitation à la date du 1er janvier 2010. Elle adapte les lignes, ouvrages et installations dont elle assure la gestion technique en prenant en compte les besoins des utilisateurs et favorise leur interopérabilité. Elle prend en compte les besoins de la défense. L'accès à ces lignes et réseaux est assuré dans des conditions objectives, transparentes et non discriminatoires. A l'effet d'exercer les missions qui lui sont dévolues par le présent alinéa, la régie est rémunérée par Ile-de-France Mobilités dans le cadre d'une convention pluriannuelle qui, pour chacune de ces missions, établit de façon objective et transparente la structure et la répartition des coûts, prend en compte les obligations de renouvellement des infrastructures et assure une rémunération appropriée des capitaux engagés. Tout en respectant les exigences de sécurité et d'interopérabilité du système ferroviaire, la régie est encouragée par des mesures d'incitation à réduire les coûts de mise à disposition des lignes, ouvrages et installations. L'activité de gestionnaire de l'infrastructure du réseau métropolitain et du réseau express régional affectés au transport public urbain de voyageurs en Ile-de-France est comptablement séparée de l'activité d'exploitant de services de transport public de voyageurs.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L2142-4**

Le statut de la Régie autonome des transports parisiens est fixé par décret en Conseil d'Etat. Ce décret peut prévoir que certaines de ses dispositions seront modifiées par décret simple.

**Art. L2142-4-1**

Le livre III de la deuxième partie du code du travail s'applique à la RATP nonobstant toute disposition contraire du statut particulier du personnel.

**Art. L2142-4-2**

Les salariés dont le contrat de travail est régi par le statut particulier mentionné à l'article L. 2142-4-1 et qui sont recrutés avant le 1er septembre 2023 sont affiliés à un régime spécial de retraite régi par l'article L. 711-1 du code de la sécurité sociale.

**Art. L2142-5**

En dehors de la région Ile-de-France et à l'étranger, la Régie autonome des transports parisiens peut, par l'intermédiaire de filiales, exercer les mêmes missions que celles mentionnées à l'article L. 2142-2, dans le respect des règles de concurrence.

####### Section 2 : Organisation administrative

**Art. L2142-6**

La Régie autonome des transports parisiens est administrée par un conseil d'administration comprenant une représentation des collectivités territoriales. La composition du conseil est fixée par décret en Conseil d'Etat. L'établissement est dirigé par un président-directeur général, nommé par décret, qui met en œuvre la politique définie par le conseil d'administration et assure l'exécution de ses délibérations.

####### Section 3 : Gestion financière et comptable

**Art. L2142-7**

La gestion des filiales mentionnées à l'article L. 2142-5 est autonome au plan financier dans le cadre des objectifs du groupe.

Les filiales qui opèrent des services de transport dans les conditions prévues par le règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transport de voyageurs par chemin de fer et par route, et abrogeant les règlements (CEE) n° 1191/69 et (CEE) n° 1107/70 du Conseil peuvent bénéficier d'une compensation de service public dans le respect de l'article 6 du même règlement.

####### Section 4 : Gestion domaniale

**Art. L2142-8**

Jusqu'à leur remise à Ile-de-France Mobilités, la régie exerce son contrôle sur l'ensemble des biens réalisés ou acquis par elle ou qui lui ont été remis et qui sont nécessaires pour assurer l'exploitation des services mentionnés à l'article L. 1241-6 dont elle est chargée au 1er janvier 2010. Ces biens, qui comprennent notamment les matériels roulants et matériels d'entretien du matériel roulant, appartiennent à Ile-de-France Mobilités dès leur achèvement ou leur acquisition. Ile-de-France Mobilités entre immédiatement en leur possession à l'expiration des contrats d'exploitation des services concernés et se trouve, à cette date, subrogé dans tous les droits et obligations de la régie afférents à ces contrats. Ces biens, lorsqu'ils sont mutualisés entre les différents services relevant d'un même mode de transport, sont remis à Ile-de-France Mobilités au plus tard à la date d'entrée en vigueur du premier contrat d'exploitation portant sur l'un de ces services et attribué à un exploitant dans les conditions définies à l'article L. 1221-3, ou au plus tard à la date à laquelle Ile-de-France Mobilités décide de fournir lui-même l'un de ces services ou une partie des missions exercées au sein de ces services, si cette date est antérieure. Les conditions, notamment financières, dans lesquelles la régie remet ces biens à Ile-de-France Mobilités à l'expiration des contrats de sorte qu'il n'en résulte pour elle aucune perte de valeur et les modalités de rémunération de la Régie autonome des transports parisiens au titre des investissements réalisés par elle de manière à assurer la couverture des coûts et la rémunération appropriée des capitaux, sont fixées par voie réglementaire.

**Art. L2142-9**

Les biens affectés à l'exploitation des services mentionnés à l'article L. 1241-6 autres que ceux visés à l'article L. 2142-8 et qui ne sont pas constitutifs de l'infrastructure au sens de l'article L. 2142-10 peuvent être repris par Ile-de-France Mobilités à l'expiration des contrats d'exploitation s'il estime qu'ils peuvent être utiles à l'exploitation des services en cause. Ces biens, lorsqu'ils sont mutualisés entre les différents services relevant d'un même mode de transport et qu'Ile-de-France Mobilités estime qu'ils peuvent être utiles à la continuité de ces services, sont repris par Ile-de-France Mobilités au plus tard à la date d'entrée en vigueur du premier contrat d'exploitation portant sur l'un de ces services et attribué à un exploitant dans les conditions définies à l'article L. 1221-3, ou au plus tard à la date à laquelle Ile-de-France Mobilités décide de fournir lui-même l'un de ces services ou une partie des missions exercées au sein de ces services, si cette date est antérieure. Les immeubles et autres biens appartenant à Ile-de-France Mobilités ou à l'Etat visés au présent article sont, à la date du 1er janvier 2010, apportés en pleine propriété à la Régie autonome des transports parisiens. Ils appartiennent à la régie tant que Ile-de-France Mobilités n'a pas usé de son droit de reprise. Le délai pendant lequel Ile-de-France Mobilités peut exercer son droit de reprise est fixé par voie réglementaire.

**Art. L2142-10**

L'ensemble des biens constitutifs de l'infrastructure gérés par la Régie autonome des transports parisiens et appartenant à Ile-de-France Mobilités ou à l'Etat sont, à la date du 1er janvier 2010, apportés en pleine propriété à la régie. Les biens constitutifs de l'infrastructure comprennent notamment les voies, y compris les appareillages fixes associés, les voies de garage et de raccordement, les ouvrages d'art, les stations et les gares, leurs accès et ouvrages de correspondance, les sous-stations et ateliers souterrains, les quais, les installations de signalisation, de sécurité, de traction électrique et de télécommunications liées aux infrastructures et, de façon générale, tous les compléments, accessoires et dépendances desdites lignes et installations, les ateliers de fabrication, de maintenance et de stockage des équipements liés à l'infrastructure, les autres bâtiments affectés au fonctionnement et à l'entretien des infrastructures.

**Art. L2142-11**

Les immeubles et autres biens appartenant à Ile-de-France Mobilités ou à l'Etat, qui ne sont pas affectés à l'exploitation des services mentionnés à l'article L. 1241-6 au sens des articles L. 2142-8 à L. 2142-10 mais sont affectés par la régie à des activités administratives, sociales ou de formation sont, à la date du 1er janvier 2010, apportés en pleine propriété à la régie.

**Art. L2142-12**

La Régie autonome des transports parisiens est substituée à l'Etat et à Ile-de-France Mobilités pour les droits et obligations liés aux biens qui lui sont apportés en vertu des articles L. 2142-9 à L. 2142-11, à l'exception de ceux afférents à des dommages constatés avant le 1er janvier 2010 et à des impôts ou taxes dont le fait générateur est antérieur à cette même date.

Les droits et obligations résultant des actes ou conventions passés par l'Etat ou Ile-de-France Mobilités qui sont transférés à la régie sont précisés par voie réglementaire.

**Art. L2142-13**

Les actes de transfert de biens entre Ile-de-France Mobilités et la Régie autonome des transports parisiens mentionnés aux articles L. 2142-8 et L. 2142-10 sont réalisés à titre gratuit. Les actes de transfert à la Régie autonome des transports parisiens des biens mentionnés aux articles L. 2142-9 et L. 2142-11 donnent lieu au versement d'une indemnité à Ile-de-France Mobilités. Les actes de reprise par Ile-de-France Mobilités des biens mentionnés à l'article L. 2142-9 donnent lieu au versement d'une indemnité à la Régie autonome des transports parisiens. Les actes mentionnés au présent article ne donnent lieu à aucun versement de salaire ou honoraire, ni à aucune perception d'impôts, de droits ou de taxes de quelque nature que ce soit.

**Art. L2142-14**

Les modalités de transfert et de reprise, de détermination et, le cas échéant, d'estimation de la valeur des biens visés aux articles L. 2142-8 à L. 2142-13 sont précisées par voie réglementaire. Sont également fixées par voie réglementaire les conditions dans lesquelles la répartition de ces biens est soumise à l'approbation des ministres chargés des transports, de l'économie et du domaine.

####### Section 5 : Ressources de la Régie autonome des transports parisiens

**Art. L2142-15**

Les ressources de la Régie autonome des transports parisiens sont constituées par :

1° Les recettes directes du trafic ;

2° Les contributions d'Ile-de-France Mobilités ;

3° Un concours financier de l'Etat en raison des charges de retraite supportées par la régie, dans des conditions fixées par voie réglementaire ;

4° Tous autres concours et subventions ;

5° Les autres produits liés aux biens affectés aux exploitations de la régie ou qu'elle acquiert ou construit ;

6° Les produits financiers ;

7° Les produits divers et ceux des activités connexes ou accessoires.

####### Section 6 : Régulation 

**Art. L2142-16**

I. — La Régie autonome des transports parisiens met en œuvre des comptes séparés pour l'activité d'opérateur de transport, l'activité de gestion de l'infrastructure mentionnée à l'article L. 2142-3, l'activité de gestion technique du réseau de transport public du Grand Paris mentionnée aux articles 20 et 20-2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris et l'activité exercée par son service interne de sécurité mentionné à l'article L. 2251-1 du présent code.

L'activité de gestion technique des parties du réseau de transport public du Grand Paris constituant des prolongements des lignes du réseau métropolitain pour lesquelles la Régie autonome des transports parisiens assure l'activité de gestionnaire de l'infrastructure en application de l'article L. 2142-3 est incluse dans le périmètre comptable de cette dernière activité.

II. — L'Autorité de régulation des transports approuve les règles de la séparation comptable prévue au I du présent article. A cette fin, elle approuve les règles d'imputation des postes d'actif et de passif et des charges et produits que la Régie autonome des transports parisiens applique pour établir les comptes séparés, le périmètre comptable tel que défini légalement et réglementairement de chacune des activités dont la séparation comptable est prévue au même I et les principes déterminant les relations financières entre ces activités. Les modifications de ces règles, périmètres et principes sont approuvées dans les mêmes conditions.

III. — Il est tenu, pour chacune de ces activités, un bilan et un compte de résultat ainsi que des annexes. Ces documents sont certifiés annuellement. Toute subvention croisée, directe ou indirecte, entre chacune de ces activités est interdite. De même, aucune aide publique versée à une de ces activités ne peut être affectée à l'autre.

**Art. L2142-17**

I. — Au moins six mois avant l'échéance de la convention pluriannuelle en cours prévue à l'article L. 2142-3, la Régie autonome des transports parisiens soumet pour avis de l'Autorité de régulation des transports la fixation de la rémunération de l'activité de gestionnaire de l'infrastructure versée par Ile-de-France Mobilités prévue au même article L. 2142-3 pour la nouvelle convention, y compris l'activité mentionnée au second alinéa du I de l'article L. 2142-16, à inscrire dans cette convention.

Dans un délai fixé par voie réglementaire, l'Autorité de régulation des transports émet, après avoir consulté Ile-de-France Mobilités, un avis conforme sur cette rémunération, pour la période de ladite convention.

Les modalités d'examen par l'autorité des évolutions de cette rémunération dans le cadre d'éventuels avenants sont précisées par voie réglementaire.

Lorsque l'Autorité de régulation des transports émet un avis défavorable sur le projet de rémunération du gestionnaire de l'infrastructure, la Régie autonome des transports parisiens est tenue de lui soumettre une nouvelle proposition.

En l'absence d'avis favorable de l'Autorité de régulation des transports dans un délai fixé par voie réglementaire, avant l'échéance de la convention pluriannuelle mentionnée au premier alinéa du présent I, celle-ci détermine le montant de la contribution forfaitaire prévisionnelle qu'Ile-de-France Mobilités alloue à la Régie autonome des transports parisiens dans l'attente de la nouvelle convention pluriannuelle. Ce montant provisoire tient compte notamment de la rémunération versée lors de la dernière année de la convention pluriannuelle précédente, de la formule d'indexation prévue dans cette convention et de l'évolution de l'activité et des investissements de la Régie autonome des transports parisiens. Cette contribution fait l'objet d'une régularisation à la suite de l'approbation de la rémunération définitive par l'Autorité de régulation des transports.

II. — Dans les conditions prévues au I, l'Autorité de régulation des transports émet un avis conforme sur la fixation de la rémunération des prestations réalisées par la Régie autonome des transports parisiens au titre de l'activité de gestion technique du réseau de transport public du Grand Paris mentionnée aux articles 20 et 20-2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris.

**Art. L2142-18**

I. — La Régie autonome des transports parisiens, au titre de l'activité de gestion technique du réseau de transport public du Grand Paris mentionnée aux articles 20 et 20-2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris établit, à destination de son personnel, un plan de gestion des informations d'ordre économique, commercial, industriel, financier ou technique qui sont détenues par ses services et dont la divulgation est de nature à porter atteinte aux règles d'une concurrence libre et loyale et de non-discrimination imposées par la loi. Ce plan précise la liste des informations concernées ainsi que leurs conditions d'utilisation et de communication.

Ce plan est pris sur avis conforme de l'Autorité de régulation des transports.

II. — Le présent article ne s'applique pas à la communication des informations aux fonctionnaires et agents chargés de la tutelle de la Régie autonome des transports parisiens ainsi qu'aux agents d'Ile-de-France Mobilités.

III. — L'article 226-13 du code pénal s'applique à la divulgation à toute personne étrangère aux services assurant la gestion technique du réseau de transport public du Grand Paris d'informations mentionnées au I du présent article.

**Art. L2142-19**

La Régie autonome des transports parisiens, au titre de l'activité de gestion technique du réseau de transport public du Grand Paris mentionnée aux articles 20 et 20-2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris, publie chaque année un document de référence qui décrit les dispositions prévues afin d'assurer un traitement transparent, équitable et non-discriminatoire des exploitants désignés par Ile-de-France Mobilités.

L'Autorité de régulation des transports émet un avis motivé sur ce document.

**Art. L2142-20**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section.

###### Chapitre III : Autres entreprises

###### Chapitre IV : Dispositions communes

**Art. L2144-1**

Des comptes de profits et pertes et, soit des bilans, soit des bilans financiers annuels décrivant l'actif et le passif, sont tenus et publiés, d'une part, pour les activités relatives à la fourniture des services de transport ferroviaire de fret et, d'autre part, pour les activités relatives à la fourniture des services de transport ferroviaire de personnes.

Lorsqu'un groupe d'entreprises publiant une comptabilité consolidée ou une entreprise exploite plusieurs services de transport ferroviaire de fret, la gestion de ces services fait l'objet d'une comptabilité séparée, le cas échéant consolidée au niveau du groupe.

**Art. L2144-2**

Les fonds publics versés pour des activités relatives à la fourniture de services de transport au titre des missions de service public de transport ferroviaire de voyageurs ne peuvent être affectés à d'autres activités et doivent figurer dans les comptes correspondants. Les comptes sont établis de manière séparée pour chaque contrat de service public donnant lieu à des fonds publics pour les exercices ouverts à compter du 1er janvier 2015.

Les comptes sont tenus de façon à permettre le suivi de l'interdiction de transférer des fonds publics d'une activité à une autre.

##### TITRE V : DROITS ET OBLIGATIONS  DES VOYAGEURS FERROVIAIRES

###### Chapitre unique

**Art. L2151-1**

Le règlement (UE) 2021/782 du Parlement européen et du Conseil du 29 avril 2021 sur les droits et obligations des voyageurs ferroviaires s'applique aux voyages et services ferroviaires pour lesquels une entreprise doit avoir obtenu une licence conformément à la directive 2012/34/UE du Parlement européen et du Conseil du 21 novembre 2012 établissant un espace ferroviaire unique européen modifiée.

**Art. L2151-2**

I. — Les services urbains, suburbains et régionaux de transport ferroviaire de voyageurs, au sens des paragraphes 6 et 7 de l'article 3 de la directive 2012/34/ UE du Parlement européen et du Conseil du 21 novembre 2012 établissant un espace ferroviaire unique européen, réalisés sur le réseau ferroviaire défini à l'article L. 2122-1 du présent code, sont soumis à l'application des articles 5,8,11,13,14,21,22,25,26,27,28 et 30 du règlement (UE) 2021/782 du Parlement européen et du Conseil du 29 avril 2021 sur les droits et obligations des voyageurs ferroviaires.

II. — Sans préjudice des obligations qui leur incombent en application du I du présent article, les services de transport ferroviaire de voyageurs mentionnés à l'article L. 1241-1 et les services de transport ferroviaire de voyageurs d'intérêt régional mentionnés à l'article L. 2121-3 sont soumis à l'application des paragraphes 5 et 6 de l'article 6 du règlement (UE) 2021/782 du Parlement européen et du Conseil du 29 avril 2021 précité. Les plans mentionnés au paragraphe 5 du même article 6 sont élaborés par les autorités organisatrices de ces services.

III. — Sans préjudice des obligations qui leur incombent en application des I et II du présent article, les services régionaux de transport ferroviaire de voyageurs, au sens du paragraphe 7 de l'article 3 de la directive 2012/34/ UE du Parlement européen et du Conseil du 21 novembre 2012 précitée, sont soumis à l'application des paragraphes 1 à 4 de l'article 6, de l'article 12, du paragraphe 3 de l'article 18 et des articles 23 et 24 du règlement (UE) 2021/782 du Parlement européen et du Conseil du 29 avril 2021 précité.

IV. — Les services exploités exclusivement à des fins historiques ou touristiques sont soumis à l'application des articles 13 et 14 du règlement (UE) 2021/782 du Parlement européen et du Conseil du 29 avril 2021 précité.

V. — Les services de transport ferroviaire de voyageurs ne relevant pas des catégories mentionnées aux I à IV du présent article sont soumis à l'application de toutes les dispositions du règlement (UE) 2021/782 du Parlement européen et du Conseil du 29 avril 2021 précité.

VI. — Le présent article ne fait pas obstacle à ce que l'autorité compétente pour l'organisation d'un service public ferroviaire de transport de voyageurs décide d'appliquer tout ou partie des dispositions non obligatoires de ce règlement.

**Art. L2151-3**

I. ― Sous réserve des dérogations prévues à l'article L. 2151-2, sont passibles d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale les manquements aux articles 4 à 13,15 à 20,22 à 26 et 28 à 30 du règlement (UE) 2021/782 du Parlement européen et du Conseil du 29 avril 2021 sur les droits et obligations des voyageurs ferroviaires qui ont été constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

II. ― Sont passibles d'une amende administrative dont le montant ne peut excéder 9 000 € pour une personne physique et 45 000 € pour une personne morale les manquements aux articles 14 et 21 du même règlement qui ont été constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

III. ― L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer, dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation, les amendes administratives mentionnées aux I et II du présent article.

**Art. L2151-4**

Des tarifs sociaux peuvent être fixés par voie réglementaire. Ils s'appliquent à certaines catégories de voyageurs ferroviaires, pour tous les services ou certaines catégories de services assurés sur le territoire national. Les régions sont consultées dans le cadre de la fixation de ces tarifs. La mise en œuvre de ces tarifs fait l'objet d'une compensation visant à couvrir l'incidence financière pour les opérateurs. Pour les services d'intérêt national et les services librement organisés, la compensation est établie par l'État et versée aux opérateurs de manière effective, transparente et non discriminatoire. Pour les services d'intérêt régional, la compensation est versée par les autorités organisatrices de transport dans le cadre du contrat de service public conclu avec l'attributaire.

Un décret précise les modalités d'application du présent article.

##### TITRE VI : RELATIONS DU TRAVAIL

###### Chapitre Ier : Durée du travail

**Art. L2161-1**

Un décret en Conseil d'Etat fixe les règles relatives à la durée du travail communes à la société nationale SNCF, à la société SNCF Voyageurs, à la société SNCF Réseau et à la filiale mentionnée au 5° de l'article L. 2111-9 ainsi qu'aux salariés des autres sociétés mentionnées au I de l'article L. 2101-2 dont l'activité principale correspond à l'une de celles prévues par la convention prévue à l'article L. 2162-1.

Ces règles sont également applicables aux salariés des entreprises titulaires d'un certificat de sécurité délivré en application de l'article L. 2221-1 dont l'activité principale est le transport ferroviaire de marchandises ou de voyageurs, aux entreprises titulaires d'un agrément de sécurité ou d'une attestation de sécurité délivrés en application du même article L. 2221-1 dont l'activité principale est la gestion, l'exploitation ou la maintenance sous exploitation des lignes et installations fixes d'infrastructures ferroviaires et aux entreprises dont l'activité principale est la maintenance, hors réparation, des matériels ferroviaires roulants ou l'exercice des tâches et des fonctions de sécurité ferroviaire.

Ces règles garantissent un haut niveau de sécurité des circulations et la continuité du service et assurent la protection de la santé et de la sécurité des travailleurs, en tenant compte des spécificités des métiers, notamment en matière de durée du travail et de repos.

**Art. L2161-2**

Le décret prévu à l'article L. 2161-1 est également applicable aux salariés affectés aux activités de transport ferroviaire de marchandises ou de voyageurs dans les entreprises titulaires d'un certificat de sécurité ou d'une attestation de sécurité, quelle que soit l'activité principale de ces entreprises, ainsi qu'aux salariés affectés aux activités de gestion, d'exploitation ou de maintenance sous exploitation des lignes et installations fixes d'infrastructures ferroviaires dans les entreprises titulaires d'un agrément de sécurité ou d'une attestation de sécurité, quelle que soit l'activité principale de ces entreprises.

###### Chapitre II : Négociation collective

**Art. L2162-1**

Une convention collective de branche est applicable aux salariés de la société nationale SNCF, de la société SNCF Voyageurs, de la société SNCF Réseau et de la filiale mentionnée au 5° de l'article L. 2111-9 ainsi qu'aux salariés des autres sociétés mentionnées au I de l'article L. 2101-2 dont l'activité principale correspond à l'une de celles prévues par cette convention.

Cette convention collective est également applicable aux salariés des entreprises titulaires d'un certificat de sécurité délivré en application de l'article L. 2221-1 dont l'activité principale est le transport ferroviaire de marchandises ou de voyageurs, aux salariés des entreprises titulaires d'un agrément de sécurité ou d'une attestation de sécurité délivrés en application du même article L. 2221-1 dont l'activité principale est la gestion, l'exploitation ou la maintenance sous exploitation des lignes et installations fixes d'infrastructures ferroviaires et aux salariés des entreprises dont l'activité principale est la maintenance, hors réparation, des matériels ferroviaires roulants ou l'exercice des tâches et des fonctions de sécurité ferroviaire.

**Art. L2162-2**

La convention prévue à l'article L. 2162-1 est également applicable aux salariés mentionnés à l'article L. 2161-2, pour les matières faisant l'objet des dispositions réglementaires prévues à ce même article.

#### LIVRE II : INTEROPERABILITE, SECURITE, SURETE  DES TRANSPORTS FERROVIAIRES OU GUIDES

##### TITRE PRÉLIMINAIRE : PRINCIPES GÉNÉRAUX

###### Chapitre unique

**Art. L2201-1**

Pour l'application de l'article L. 1621-2, du présent titre et des titres Ier et II, à l'exclusion des articles L. 2214-1 à L. 2214-3, on entend par :

1° “ Système ferroviaire ” : les éléments du réseau et les véhicules aptes à circuler sur tout ou partie de ce même réseau tel que définis à l'annexe I de la directive (UE) 2016/797 du Parlement européen et du Conseil du 11 mai 2016 relative à l'interopérabilité du système ferroviaire au sein de l'Union européenne.

Toutefois, les dispositions applicables au système ferroviaire ne s'appliquent pas aux systèmes de métros, aux systèmes de tramways et autres systèmes caractérisés par la circulation exclusive de véhicules ferroviaires légers, aux systèmes séparés sur le plan fonctionnel du reste du système ferroviaire et qui sont destinés uniquement à l'exploitation de services de transport de voyageurs locaux, urbains ou suburbains ainsi qu'aux exploitants de transport public de personnes opérant exclusivement sur ces réseaux. Elles ne s'appliquent pas non plus, dans des conditions fixées par décret en Conseil d'Etat, aux infrastructures privées, légères ou destinées à un usage local, historique ou touristique ainsi qu'aux véhicules utilisés sur ces infrastructures ;

2° “ Interopérabilité ” : l'aptitude d'un système ferroviaire à permettre la circulation sûre et sans rupture de trains qui accomplissent les niveaux de performance requis ; cette aptitude repose sur l'ensemble des conditions réglementaires, techniques et opérationnelles qui doivent être remplies pour satisfaire aux exigences essentielles ;

3° “ Mise sur le marché d'un constituant d'interopérabilité ” : la première mise à disposition sur le marché de l'Union européenne d'un constituant d'interopérabilité prêt à fonctionner dans son état de fonctionnement nominal ;

4° “ Exigences essentielles ” : les exigences générales et particulières que doivent satisfaire le système ferroviaire, les sous-systèmes et les constituants d'interopérabilité, y compris leurs interfaces, telles que définies à l'annexe III de la directive (UE) 2016/797 du Parlement européen et du Conseil du 11 mai 2016 relative à l'interopérabilité du système ferroviaire au sein de l'Union européenne ;

5° “ Sous-systèmes ” : les parties structurelles ou fonctionnelles du système ferroviaire, telles que définies à l'annexe II de la directive (UE) 2016/797 mentionnée au 4° ;

6° “ Organisme d'évaluation de la conformité ” : un organisme d'évaluation de la conformité au sens de la directive (UE) 2016/797 mentionnée au 4°, qui a été notifié ou désigné comme étant chargé des activités d'évaluation de la conformité, y compris l'étalonnage, les essais, la certification et l'inspection ;

7° “ Constituant d'interopérabilité ” : tout composant élémentaire, groupe de composants, sous-ensemble ou ensemble complet de matériels incorporés ou destinés à être incorporés dans un sous-système, déterminés par les spécifications techniques d'interopérabilité, dont dépend directement ou indirectement l'interopérabilité du système ferroviaire. Ce terme englobe des objets matériels ou immatériels ;

8° “ Réaménagement ” : les travaux importants de modification d'un sous-système ou d'une de ses parties résultant en une modification du dossier technique accompagnant la déclaration “ CE ” de vérification, si ce dossier technique existe, et améliorant les performances globales du sous-système ;

9° “ Renouvellement ” : les travaux importants de substitution d'un sous-système ou d'une de ses parties ne modifiant pas les performances globales du sous-système.

**Art. L2201-2**

L'Etat veille à ce que soit assuré sur le système ferroviaire :

1° Le maintien global de la sécurité ferroviaire et, lorsque cela est raisonnablement réalisable, son amélioration constante, en tenant compte de l'évolution du droit de l'Union européenne et des règles internationales, ainsi que du progrès technique et scientifique et en donnant la priorité à la prévention des accidents ;

2° L'atteinte de l'objectif d'interopérabilité au sein du système ferroviaire de l'Union européenne afin d'aboutir à un niveau optimal européen d'harmonisation technique, de faciliter, d'améliorer et de développer les services de transport ferroviaire et de contribuer au parachèvement de l'espace ferroviaire européen unique et à la réalisation progressive du marché intérieur de l'Union européenne.

##### TITRE IER : INTEROPERABILITE

###### Chapitre Ier : Mise sur le marché des constituants d'interopérabilité ferroviaires

####### Section 1 : Dispositions générales

**Art. L2211-1**

Les constituants permettant d'assurer l'interopérabilité du système ferroviaire ne peuvent être mis sur le marché que s'ils sont munis d'une déclaration " CE " de conformité ou d'aptitude à l'emploi.

Le respect des dispositions prévues à l'alinéa précédent présume de la satisfaction des produits en cause aux exigences essentielles permettant de garantir l'interopérabilité du système ferroviaire.

Les conditions d'application du présent article et notamment la définition des exigences essentielles d'interopérabilité et les règles relatives à la mise sur le marché de ces constituants sont fixées par voie réglementaire.

**Art. L2211-1-1**

Sous réserve du respect des exigences essentielles permettant de garantir l'interopérabilité du système ferroviaire, la mise sur le marché des constituants d'interopérabilité pour leur utilisation dans le cadre du système ferroviaire de l'Union européenne ne peut pas être interdite, ni restreinte ou entravée.

####### Section 2 : Sanctions administratives et pénales

######## Sous-section 1 : Recherche et constatation des infractions

**Art. L2211-2**

Sans préjudice de la compétence des officiers et agents de police judiciaire agissant dans le cadre des dispositions du code de procédure pénale, ont compétence pour procéder aux contrôles visant à vérifier le respect des dispositions de l'article L. 2211-1 et pour rechercher et constater les infractions prévues par l'article L. 2211-6 les agents de l'Etablissement public de sécurité ferroviaire mentionné à l'article L. 2221-1 et les préposés d'exploitants ferroviaires.

Ces agents et préposés sont agréés et commissionnés par le ministre chargé des transports.

Les infractions prévues par l'article L. 2211-6 sont constatées par des procès-verbaux qui font foi jusqu'à preuve contraire. Les procès-verbaux sont adressés au procureur de la République dans les cinq jours qui suivent leur clôture. Une copie en est remise au fabricant ou au responsable de la mise sur le marché dans le même délai.

**Art. L2211-3**

Les agents mentionnés à l'article L. 2211-2 peuvent, pour l'exercice de leurs missions, pénétrer entre 8 heures et 20 heures dans tous les lieux utilisés exclusivement à des fins professionnelles par le fabricant ou toute personne intervenant pour la mise sur le marché des produits mentionnés à l'article L. 2211-1, en présence de l'occupant des lieux ou de son représentant. Ils ont également libre accès aux lieux où sont installés ou exploités les systèmes de transport.

Le procureur de la République est préalablement informé des opérations envisagées en vue de la recherche des infractions. Il peut s'opposer à ces opérations ou en assurer lui-même la direction.

**Art. L2211-4**

Les agents mentionnés à l'article L. 2211-2 peuvent prélever des pièces ou des échantillons pour procéder à des analyses ou à des essais et exiger la communication de tout élément justificatif ou document nécessaire à l'accomplissement de leurs missions.

Lorsque des vérifications complémentaires sont nécessaires, ces agents peuvent consigner les produits susceptibles de faire l'objet des mesures prévues par l'article L. 2211-5. Les produits consignés sont laissés à la garde de leur détenteur. Les agents habilités indiquent dans un procès-verbal ou un rapport les produits faisant l'objet de la consignation.

La consignation, dont est immédiatement informé le procureur de la République, ne peut excéder quinze jours.

Le délai de consignation peut être prorogé par ordonnance motivée du président du tribunal judiciaire dans le ressort duquel est situé le lieu où les produits sont consignés, ou du magistrat qu'il délègue.

Le magistrat est saisi sans formalité par les agents habilités. Il statue dans les vingt-quatre heures par ordonnance exécutoire à titre provisoire, au vu de tous les éléments d'information de nature à justifier cette mesure.

L'ordonnance de prorogation de la mesure de consignation est notifiée, par tous moyens, au détenteur des produits consignés.

La mainlevée de la mesure de consignation peut être ordonnée à tout moment soit par les agents ayant procédé à cette consignation ou par le procureur de la République, soit par le président du tribunal judiciaire ou le magistrat qu'il délègue à cet effet.

######## Sous-section 2 : Mesures de police et sanctions administratives

**Art. L2211-5**

Si la déclaration “ CE ” de conformité a été établie indûment, le directeur général de l'Etablissement public de sécurité ferroviaire exige que le constituant d'interopérabilité ne soit pas mis sur le marché. Il enjoint au fabricant de mettre ce dernier en conformité.

Si un constituant muni d'une déclaration " CE " de conformité ou d'aptitude à l'emploi mentionnée à l'article L. 2211-1 ne satisfait pas aux exigences essentielles permettant de garantir son interopérabilité, le directeur général de l'Etablissement public de sécurité ferroviaire peut, après avoir entendu le fabricant ou, à défaut, le responsable de la mise sur le marché, en interdire l'emploi, le retirer du marché, ordonner son rappel ou restreindre son domaine d'application.

Le directeur général de l'Etablissement public de sécurité ferroviaire peut également, après avoir entendu le fabricant, ou, à défaut, le responsable de la mise sur le marché, suspendre pendant une durée n'excédant pas un an ou interdire la mise sur le marché, même à titre gratuit, du produit concerné ou ordonner son retrait en tous lieux.

En cas de danger imminent, la suspension prévue à l'alinéa précédent peut être prononcée sans formalité.

######## Sous-section 3 : Sanctions pénales

**Art. L2211-6**

I. ― Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait de mettre sur le marché un produit :

1° Sans la déclaration " CE " mentionnée à l'article L. 2211-1 ;

2° Sans le marquage " CE " mentionné à l'article L. 2211-1 ;

3° En violation d'une décision prise en application des dispositions de l'article L. 2211-5.

II. ― Est puni des mêmes peines le fait de faire obstacle à l'exercice des fonctions des agents habilités en application des dispositions de l'article L. 2211-2.

###### Chapitre II : Mise en service des sous-systèmes ferroviaires de nature structurelle sur le système ferroviaire

####### Section 1 : Dispositions générales 

**Art. L2212-1**

Les sous-systèmes de nature structurelle satisfont aux exigences essentielles permettant de garantir l'interopérabilité du système ferroviaire s'ils sont munis d'une déclaration “ CE ˮ de vérification.

**Art. L2212-2**

La construction, la mise en service et l'exploitation de sous-systèmes de nature structurelle qui respectent les dispositions de l'article L. 2212-1 ne peuvent pas être interdites, restreintes ou entravées sur le territoire national.

**Art. L2212-3**

Les conditions d'application de la présente section, notamment les exigences essentielles et les conditions de leur respect, sont fixées par voie réglementaire.

####### Section 2 :  Recherche et constatation des infractions 

**Art. L2212-4**

Sans préjudice de la compétence des officiers de police judiciaire dans le cadre des dispositions du code de procédure pénale, ont compétence pour procéder aux contrôles visant à vérifier le respect des dispositions de l'article L. 2212-1 les agents de l'Etablissement public de sécurité ferroviaire mentionné à l'article L. 2221-1 et les préposés d'exploitants ferroviaires, agréés et commissionnés par le ministre chargé des transports.

Ces agents et préposés procèdent à ces contrôles dans les conditions prévues aux articles L. 2211-2 à L. 2211-4 s'agissant des produits mentionnés à l'article L. 2212-1.

####### Section 3 :  Non-conformité des sous-systèmes avec les exigences essentielles

**Art. L2212-5**

Si un sous-système muni d'une déclaration “ CE ” de vérification mentionnée à l'article L. 2212-1 ne satisfait pas aux exigences, notamment aux exigences essentielles, permettant de garantir son interopérabilité, le directeur général de l'Etablissement public de sécurité ferroviaire peut demander que des vérifications complémentaires soient réalisées.

###### Chapitre III : Organismes d'évaluation de la conformité

**Art. L2213-1**

Les déclarations “ CE ” mentionnées aux articles L. 2211-1 et L. 2212-1 sont établies par le demandeur d'une autorisation mentionnée à l'article L. 2221-1 sur la base des certificats de vérification délivrés par des organismes d'évaluation de la conformité.

###### Chapitre IV : Mise sur le marché des sous-systèmes et constituants de sécurité des installations à câbles

####### Section 1 : Dispositions générales 

**Art. L2214-1**

Les sous-systèmes et composants de sécurité des installations à câbles transportant des personnes ne peuvent être mis sur le marché que s'ils sont accompagnés d'une déclaration UE de conformité aux exigences essentielles de sécurité. Les sous-systèmes et composants de sécurité comportent également un marquage “ CE ” de conformité.

Le respect des dispositions prévues à l'alinéa précédent présume de la satisfaction des produits en cause aux exigences essentielles définies par le règlement (UE) 2016/424 du Parlement européen et du Conseil du 9 mars 2016 relatif aux installations à câbles et abrogeant la directive 2000/9/ CE.

####### Section 2 :  Sanctions administratives et pénales

######## Sous-section 1 : Recherche et constatation des infractions 

**Art. L2214-2**

Sans préjudice de la compétence des officiers et agents de police judiciaire agissant dans le cadre des dispositions du code de procédure pénale, les agents de l'Etat, agréés et commissionnés par le ministre chargé des transports, ont compétence pour procéder aux contrôles visant à vérifier le respect des dispositions de l'article L. 2214-1 et pour rechercher et constater les infractions prévues par l'article L. 2214-4.

Ils procèdent à ces contrôles dans les conditions prévues aux articles L. 2211-2 à L. 2211-4 s'agissant des produits mentionnés à l'article L. 2214-1.

######## Sous-section 2 :  Mesures de police et sanctions administratives 

**Art. L2214-3**

Le ministre chargé des transports peut, par arrêté, après avoir entendu le fabricant ou, à défaut, le responsable de la mise sur le marché, restreindre les conditions d'utilisation ou ordonner la mise en conformité d'un sous-système ou d'un composant de sécurité des installations à câbles transportant des personnes en cas de risques pour la sécurité ou la santé des personnes et, le cas échéant, pour la sécurité des biens.

Le ministre peut également, dans les mêmes conditions, suspendre pendant une durée n'excédant pas un an ou interdire la mise sur le marché, même à titre gratuit, du produit concerné ou ordonner son retrait en tous lieux.

En cas de danger imminent, la suspension prévue à l'alinéa précédent peut être prononcée sans formalité.

######## Sous-section 3 :  Sanctions pénales

**Art. L2214-4**

I. — Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait de mettre sur le marché un produit :

1° Sans la déclaration UE mentionnée à l'article L. 2214-1 ;

2° Sans le marquage “ CE ” mentionné à l'article L. 2214-1 ;

3° En violation d'un arrêté pris en application des dispositions de l'article L. 2214-3.

II. — Est puni des mêmes peines le fait de faire obstacle à l'exercice des fonctions des agents habilités en application des dispositions de l'article L. 2214-2.

##### TITRE II : SECURITE

###### Chapitre Ier : Sécurité du système ferroviaire

####### Section 1: Etablissement public de sécurité ferroviaire

**Art. L2221-1**

L'établissement public de l'Etat dénommé “ Etablissement public de sécurité ferroviaire ˮ veille au respect des règles relatives à la sécurité et à l'interopérabilité des transports ferroviaires. Il est l'autorité nationale de sécurité au sens de la directive (UE) 2016/798 du Parlement européen et du Conseil du 11 mai 2016 relative à la sécurité ferroviaire. Il exerce ses missions sur le système ferroviaire.

Sous réserve des missions dévolues à l'Agence de l'Union européenne pour les chemins de fer prévues par le règlement (UE) 2016/796 du Parlement européen et du Conseil du 11 mai 2016 relatif à l'Agence de l'Union européenne pour les chemins de fer et abrogeant le règlement (CE) n° 881/2004, l'établissement public est notamment chargé de délivrer les autorisations requises pour l'exercice des activités ferroviaires et d'assurer des activités de surveillance portant en particulier sur les entreprises ferroviaires et les gestionnaires d'infrastructure.

Les agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail et l'Etablissement public de sécurité ferroviaire se communiquent réciproquement les renseignements et les documents utiles à l'accomplissement de leurs missions respectives. Un décret en Conseil d'Etat précise les modalités de cette communication et fixe la liste des catégories de documents et de renseignements concernés.

L'établissement public promeut et diffuse les bonnes pratiques en matière de sécurité et d'interopérabilité ferroviaire sur la base de toutes les informations pertinentes disponibles.

L'Etablissement public de sécurité ferroviaire ne remplit ses missions pour la partie de la concession du tunnel sous la Manche située en territoire français qu'à compter de la fin de la période de transition prévue à l'article 126 de l'accord sur le retrait du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord de l'Union européenne et de la Communauté européenne de l'énergie atomique et uniquement dans le cas où aucune instance internationale ne peut être qualifiée d'autorité nationale de sécurité au sens du droit communautaire.

**Art. L2221-1-1**

L'Etablissement public de sécurité ferroviaire est indépendant, dans son organisation, sa structure juridique et sa prise de décisions, des entreprises ferroviaires, des gestionnaires de l'infrastructure, des entités en charge de l'entretien, des demandeurs ou des entités adjudicatrices et des personnes morales de droit public qui attribuent des contrats de service public relatifs à des services de transport ferroviaire de voyageurs.

**Art. L2221-1-2**

L'Etablissement public de sécurité ferroviaire dispose des ressources humaines et matérielles nécessaires à l'accomplissement de ses missions.

**Art. L2221-2**

L'Etablissement public de sécurité ferroviaire est administré par un conseil d'administration composé pour une moitié de représentants de l'Etat et pour l'autre moitié d'un député et d'un sénateur, désignés respectivement par le président de l'Assemblée nationale et le président du Sénat, de personnes qualifiées en raison de leur compétence dans les domaines entrant dans les missions de l'établissement public ainsi que de représentants du personnel. Le conseil d'administration élit son président parmi ses membres.

L'établissement public est dirigé par un directeur général, nommé par décret.

Les autorisations mentionnées à l'article L. 2221-1 sont délivrées par le directeur général.

**Art. L2221-3**

L'Etablissement public de sécurité ferroviaire peut employer des personnels dans les conditions fixées par le code du travail.

Le comité social et économique prévu à l'article L. 2311-2 du code du travail tient lieu de comité social d'administration au sens de l'article 15 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

**Art. L2221-4**

Le directeur général de l'Etablissement public de sécurité ferroviaire habilite les agents chargés de contrôler l'application de la réglementation technique et de sécurité du transport ferroviaire, de recueillir des informations nécessaires à l'exercice des missions de l'établissement public définies par l'article L. 2221-1 et à se faire communiquer tout élément justificatif. Ces agents et préposés sont tenus au secret professionnel dans les conditions et sous les peines prévues par le code pénal.

En dehors des cas prévus par l'article L. 2211-3, ces agents ont accès entre 8 heures et 20 heures, ou en dehors de ces heures lorsque l'accès au public est autorisé ou lorsqu'une activité professionnelle est en cours, aux locaux, lieux, installations et matériels de transport, à l'exclusion des domiciles et de la partie des locaux servant de domicile, dans lesquels ont vocation à s'appliquer les dispositions qu'ils contrôlent. Ils peuvent se faire assister par des experts extérieurs à l'établissement public désignés par le directeur général et procéder à des inspections conjointes avec des agents appartenant aux services de l'Etat ou de ses établissements publics.

**Art. L2221-5**

Lorsque l'accès aux locaux, lieux et installations est refusé aux agents habilités, il peut être autorisé par ordonnance du juge des libertés et de la détention dans les conditions prévues au chapitre unique du titre Ier du livre VII de la première partie.

**Art. L2221-6**

Les ressources de l'Etablissement public de sécurité ferroviaire sont constituées par :

1° (abrogé)

2° Les subventions de l'Etat ou de toute autre personne publique ou privée ;

3° Les redevances que l'établissement public perçoit à l'occasion de l'instruction des demandes d'autorisations mentionnées à l'article L. 2221-1, autres que celles visant à obtenir de sa part la qualité d'entreprise ferroviaire sur le territoire national ;

4° Les dons, legs, produits de cession et concours divers ;

5° Les sanctions pécuniaires recouvrées en application de l'article L. 2221-11 ;

6° Les produits des ventes et des autres services que l'établissement public effectue dans le domaine de la sécurité ferroviaire.

**Art. L2221-6-1**

Pour la mise en œuvre des dispositions de l'article L. 2131-8 et sans que lui soit opposable le secret professionnel mentionné à l'article L. 2221-4, l'Etablissement public de sécurité ferroviaire peut communiquer à l'Autorité de régulation des transports les informations recueillies dans l'exercice de ses missions sur les aspects susceptibles de nuire à la concurrence. Il peut également communiquer celles relatives à la sécurité à l'autorité responsable de la délivrance des licences et, sous réserve du respect du secret des affaires, à la commission intergouvernementale instituée par le traité entre la République française et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord concernant la construction et l'exploitation par des sociétés privées concessionnaires d'une liaison fixe transmanche, signé le 12 février 1986.

**Art. L2221-7**

Un décret en Conseil d'Etat fixe les modalités d'application de la présente section, notamment la composition et les règles de fonctionnement des organes de l'établissement, son régime administratif et financier, les modalités d'exercice du contrôle de l'Etat et les conditions d'emploi par l'établissement public d'agents de la Régie autonome des transports parisiens ou d'agents du groupe public ferroviaire mentionné à l'article L. 2101-1, qui comprennent notamment le droit de demeurer affiliés au régime de retraite dont ils relevaient dans leur établissement d'origine et leur droit à l'avancement. Ce décret peut prévoir que certaines de ses dispositions seront modifiées par décret simple.

####### Section 2 : Dispositions relatives aux tâches de sécurité

**Art. L2221-7-1**

Les personnels exerçant, sur le système ferroviaire sur lequel s'exerce la mission d'autorité nationale de sécurité de l'Etablissement public de sécurité ferroviaire mentionnée à l'article L. 2221-1, lorsqu'il est offert une capacité d'infrastructure, les tâches essentielles pour la sécurité ferroviaire énumérées par un arrêté du ministre chargé des transports sont soumis à une vérification de leur aptitude dans des conditions définies par décret en Conseil d'Etat.

Le recours à l'encontre des décisions d'inaptitude s'effectue dans les conditions prévues au deuxième alinéa de l'article L. 2221-8.

Un décret définit les conditions dans lesquelles une aptitude délivrée à l'étranger fait l'objet d'une reconnaissance.

**Art. L2221-8**

Nul ne peut assurer la conduite d'un train sur le réseau ferroviaire tel que défini à l'article L. 2122-1, lors des périodes au cours desquelles il est offert une capacité d'infrastructure, s'il n'est titulaire d'une licence dont la délivrance est subordonnée à des conditions de formation scolaire, de connaissances professionnelles et d'aptitudes physiques et psychologiques.

Un recours devant une commission ferroviaire d'aptitudes peut être formé à l'encontre d'une décision du médecin ou du psychologue.

Le premier alinéa entre en vigueur au 1er juin 2011 et au 1er juin 2013 pour les conducteurs n'effectuant que des services intérieurs. Ces dates sont fixées au 1er juin 2018 pour les personnes régulièrement habilitées à la conduite de trains avant le 1er juin 2011.

L'obligation d'être titulaire d'une licence ne s'applique pas aux personnes assurant la conduite de train sur :

1° Les réseaux qui sont séparés sur le plan fonctionnel du reste du système ferroviaire et qui sont destinés uniquement à l'exploitation de services locaux, urbains ou suburbains de transport de voyageurs ou de marchandises ;

2° Les sections de voies qui sont temporairement fermées à la circulation normale pour cause d'entretien, de renouvellement ou de réaménagement du système ferroviaire.

Des circulations sur une zone limitée et à vitesse adaptée sur le réseau mentionné au premier alinéa du présent article peuvent être réalisées par des personnes non titulaires d'une licence, conformément à des mesures d'exploitation prescrites par le gestionnaire d'infrastructures, lorsqu'elles sont effectuées au départ ou à destination des réseaux mentionnés au 1° ou des infrastructures ferroviaires privées destinées à être utilisées exclusivement par leurs propriétaires pour leurs propres opérations de transport de marchandises.

**Art. L2221-9**

Le fait de conduire un train sans être titulaire de la licence et des documents requis par la réglementation de sécurité ou d'affecter à la conduite de trains une personne qui n'est pas titulaire de ces documents est puni d'un emprisonnement d'un an et d'une amende de 75 000 €.

**Art. L2221-10**

Un décret en Conseil d'Etat précise les modalités d'application de la présente section, notamment les conditions d'organisation et de fonctionnement de la commission ferroviaire d'aptitudes.

####### Section 3 : Compte rendu d'événements mettant en cause la sécurité ferroviaire

**Art. L2221-11**

Sans préjudice de la suspension ou du retrait, aux fins de préservation de la sécurité ferroviaire, de l'autorisation mentionnée à l'article L. 2221-1, l'Etablissement public de sécurité ferroviaire peut sanctionner les manquements d'une personne titulaire de ladite autorisation aux obligations prévues par la réglementation de sécurité en matière de déclaration d'accident et d'incident ferroviaires, ou au respect des conditions auxquelles lui a été délivrée l'autorisation nécessaire à l'exercice de son activité ou l'autorisation de mise en service d'un système ou d'un sous-système.

L'Etablissement public de sécurité ferroviaire peut prononcer à l'encontre d'une personne mentionnée au premier alinéa du présent article, par une décision motivée, une sanction pécuniaire, dont le montant est proportionné à la gravité du manquement, à sa réitération éventuelle, à la situation de l'intéressée et aux avantages qui en sont tirés par celle-ci, sans pouvoir excéder 20 000 € par manquement. L'Etablissement public de sécurité ferroviaire peut rendre publique cette sanction.

Les sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine. Les sommes correspondantes sont versées à l'Etablissement public de sécurité ferroviaire.

**Art. L2221-12**

Aucune sanction disciplinaire ne peut être infligée à l'individu qui a signalé un manquement à ses obligations par le détenteur d'une autorisation nécessaire à l'exercice d'une activité ferroviaire ou d'une autorisation mentionnée à l'article L. 2221-1.

####### Section 4 : Coopération en matière de sécurité ferroviaire

**Art. L2221-13**

Les entreprises ferroviaires, les gestionnaires d'infrastructure, les exploitants d'installations de service, les organismes de recherche, les autorités organisatrices de transport, l'établissement public de sécurité ferroviaire et les autres acteurs de la sécurité ferroviaire veillent à la coordination de leurs actions pour assurer un haut niveau de sécurité du système de transport ferroviaire.

À cette fin, ils peuvent créer, dans les conditions prévues au chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit, un groupement d'intérêt public pour conduire, en matière de sécurité ferroviaire, des missions transversales utiles au bon fonctionnement du système ferroviaire, dans le respect des prérogatives et des missions de l'établissement public de sécurité ferroviaire et de SNCF Réseau.

###### Chapitre II : Sécurité des systèmes de transport guidé

##### TITRE III : PROTECTION DU DOMAINE PUBLIC FERROVIAIRE

###### Chapitre Ier : Mesures relatives à la conservation

**Art. L2231-1**

I. — La consistance du domaine public ferroviaire est définie à l'article L. 2111-15 du code général de la propriété des personnes publiques.

II. — La fixation des limites du domaine public ferroviaire au droit des propriétés riveraines peut être effectuée, à la demande des propriétaires riverains ou du gestionnaire d'infrastructure, dans le cadre d'une procédure amiable définie par décret en Conseil d'Etat.

III. — L'alignement est la détermination par l'autorité administrative de la délimitation du domaine public ferroviaire au droit des propriétés riveraines. Il est fixé soit par un plan d'alignement, soit par un alignement individuel.

L'alignement est réalisé :

1° A la demande du gestionnaire d'infrastructure ou des propriétaires riverains ;

2° En l'absence d'accord entre le gestionnaire d'infrastructure et les propriétaires riverains à l'issue de la procédure prévue au II du présent article.

L'alignement individuel est délivré au propriétaire par arrêté du représentant de l'Etat dans le département, conformément au plan d'alignement s'il en existe un. En l'absence d'un tel plan, il constate la limite du domaine public ferroviaire au droit de la propriété riveraine.

Le plan d'alignement, auquel est joint un plan parcellaire, est pris par arrêté du représentant de l'Etat dans le département et détermine la limite entre le domaine public ferroviaire et les propriétés riveraines, après enquête publique organisée conformément aux dispositions du chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

La publication d'un plan d'alignement transfère de plein droit la propriété du sol des propriétés non bâties, dans les limites qu'il détermine, au propriétaire du domaine public ferroviaire.

La propriété du sol des propriétés bâties à la date de publication du plan d'alignement est transférée, dès la destruction du bâtiment, au propriétaire du domaine public ferroviaire.

Lors du transfert de propriété, l'indemnité est, à défaut d'accord amiable, réglée conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

**Art. L2231-2**

I. — Sont applicables aux propriétés riveraines du domaine public ferroviaire les servitudes d'écoulement des eaux prévues par les articles 640 et 641 du code civil.

II. — Tout déversement, écoulement ou rejet direct ou indirect, qu'il soit diffus ou non, d'eaux usées, d'eaux industrielles ou de toute autre substance, notamment polluante ou portant atteinte au domaine public ferroviaire, est interdit sur le domaine public ferroviaire.

**Art. L2231-3**

I. — Il est interdit d'avoir des arbres, branches, haies ou racines qui empiètent sur le domaine public ferroviaire, compromettent la sécurité des circulations ou gênent la visibilité de la signalisation ferroviaire. Leurs propriétaires sont tenus de les élaguer, de les tailler ou de les abattre afin de respecter cette interdiction.

II. — Pour des raisons impérieuses tenant à la sécurité des circulations ferroviaires, et après constat par procès-verbal par un agent assermenté missionné du gestionnaire d'infrastructure, les opérations d'élagage, de taille ou d'abattage des arbres, branches, haies ou racines peuvent être effectuées d'office, aux frais du propriétaire, par le gestionnaire d'infrastructure.

**Art. L2231-4**

Toute construction, autre qu'un mur de clôture, dont la distance par rapport à l'emprise de la voie ferrée ou, le cas échéant, par rapport à l'ouvrage d'art, l'ouvrage en terre ou la sous-station électrique, est inférieure à un seuil défini par décret en Conseil d'Etat, est interdite.

Cette interdiction ne s'applique pas aux procédés de production d'énergies renouvelables intégrés à la voie ferrée ou installés aux abords de la voie ferrée, dès lors que ces procédés ne compromettent pas la sécurité des circulations ferroviaires, le bon fonctionnement des ouvrages, des systèmes et des équipements de transport ainsi que leur maintenabilité.

**Art. L2231-5**

Tout terrassement, excavation ou fondation, dont la distance par rapport à l'emprise de la voie ferrée ou, le cas échéant, par rapport à l'ouvrage d'art, l'ouvrage en terre ou la sous-station électrique, est inférieure à un seuil défini par décret en Conseil d'Etat, est interdit. Ce décret détermine en outre, en fonction de cette distance, la profondeur maximale de ces terrassement, excavation ou fondation.

**Art. L2231-6**

Tout dépôt, de quelque matière que ce soit, toute installation de système de rétention d'eau, dont la distance par rapport à l'emprise de la voie ferrée ou, le cas échéant, par rapport à l'ouvrage d'art, l'ouvrage en terre ou la sous-station électrique, est inférieure à un seuil défini par décret en Conseil d'Etat, est interdit. Ce décret détermine en outre, en fonction de cette distance, la hauteur ou la profondeur maximale de ces dépôt ou installation.

**Art. L2231-7**

Les projets de construction, d'opération d'aménagement ou d'installation pérenne ou temporaire, y compris les installations de travaux routiers, envisagés à une distance par rapport à l'emprise de la voie ferrée ou, le cas échéant, par rapport à l'ouvrage d'art, l'ouvrage en terre, la sous-station électrique ou le passage à niveau, inférieure à un seuil défini par décret en Conseil d'Etat, font l'objet d'une information préalable auprès du gestionnaire d'infrastructure et, le cas échéant, du gestionnaire de voirie routière.

Sur proposition du gestionnaire d'infrastructure et, le cas échéant, du gestionnaire de voirie routière, le représentant de l'Etat dans le département peut imposer des prescriptions à respecter pour préserver la sécurité de l'infrastructure ferroviaire et, le cas échéant, routière et des propriétés riveraines.

**Art. L2231-8**

Lors de la construction d'une nouvelle infrastructure de transport ferroviaire, si la sécurité ou l'intérêt du service ferroviaire l'exigent, le représentant de l'Etat dans le département peut faire supprimer les constructions, terrassements, excavations, fondations ou dépôts, de quelque matière que ce soit, ainsi que les installations de système de rétention d'eau, existant dans les distances mentionnées aux articles L. 2231-4, L. 2231-5 et L. 2231-6, moyennant une indemnité.

L'indemnité est réglée conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

Les constructions existantes lors de la construction d'une nouvelle infrastructure de transport ferroviaire qui ne respectent pas les dispositions de l'article L. 2231-4 et dont l'état a été constaté dans des conditions déterminées par décret en Conseil d'Etat, peuvent uniquement être entretenues dans cet état.

**Art. L2231-9**

Lorsque la sécurité et l'intérêt du domaine public ferroviaire le permettent, les distances mentionnées aux articles L. 2231-4, L. 2231-5 et L. 2231-6 peuvent être réduites en vertu d'une autorisation motivée délivrée par le représentant de l'Etat dans le département, après avoir recueilli l'avis du gestionnaire d'infrastructure et, le cas échéant, du gestionnaire de voirie routière. Cette autorisation peut éventuellement être assortie de prescriptions à respecter pour préserver la sécurité de l'infrastructure ferroviaire et des propriétés riveraines.

**Art. L2231-10**

Le gestionnaire d'infrastructure peut demander au représentant de l'Etat dans le département, dans le respect des exigences prévues par l'article 1er de la loi du 29 décembre 1892 relative aux dommages causés à la propriété privée par l'exécution des travaux publics, une autorisation de simple passage ou une autorisation d'occupation temporaire sur la propriété d'un riverain en vue d'effectuer des travaux de maintenance ou de modernisation du réseau ferroviaire.

**Art. L2231-11**

I. — Les dispositions du présent chapitre s'appliquent sans préjudice des dispositions du II de l'article L. 566-12-1 et de l'article L. 566-12-2 du code de l'environnement.

II. — Les conditions et modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre II : Contraventions de grande voirie

**Art. L2232-1**

Les infractions aux dispositions du chapitre Ier sont constatées, poursuivies et réprimées comme en matière de grande voirie.

La société SNCF Réseau mentionnée à l'article L. 2111-9 et sa filiale mentionnée au 5° de cet article exercent concurremment avec l'Etat, et sous son contrôle, les pouvoirs dévolus à ce dernier pour la répression des atteintes à l'intégrité et à la conservation des biens du domaine public de l'Etat qui leur sont attribués.

Les infractions aux dispositions du chapitre Ier peuvent en outre être constatées par les agents assermentés énumérés au I de l'article L. 2241-1 et par les agents assermentés des personnes ayant conclu une convention avec SNCF Réseau en application de l'article L. 2111-9.

**Art. L2232-2**

Les personnes qui contreviennent aux dispositions du chapitre Ier sont condamnées à supprimer, dans le délai déterminé par le juge administratif, les constructions, terrassements, excavations, fondations ou dépôts, de quelque matière que ce soit, ainsi que les installations de système de rétention d'eau, faits contrairement à ces dispositions.

La suppression a lieu d'office, et le montant de la dépense est recouvré contre eux par voie de contrainte, comme en matière de contributions publiques, s'ils ne se conforment pas à ce jugement.

##### TITRE IV : POLICE DU TRANSPORT FERROVIAIRE  OU GUIDE

**Art. L2240-1**

Le présent titre s'applique à tous les transports publics ferroviaires ou guidés.

###### Chapitre Ier : Recherche, constatation et poursuite des infractions

**Art. L2241-1**

I. — Sont chargés de constater par procès-verbaux les infractions aux dispositions du présent titre, la contravention d'outrage sexiste et sexuel, le délit prévu à l'article 222-33-1-1 du code pénal ainsi que les contraventions prévues par les règlements relatifs à la police ou à la sûreté du transport et à la sécurité de l'exploitation des systèmes de transport ferroviaire ou guidé, outre les officiers et les agents de police judiciaire :

1° Les fonctionnaires ou agents de l'Etat assermentés missionnés à cette fin et placés sous l'autorité du ministre chargé des transports ;

2° Les agents assermentés missionnés de l'Etablissement public de sécurité ferroviaire ;

3° Les agents assermentés missionnés du gestionnaire d'infrastructures de transport ferroviaire et guidé ;

4° Les agents assermentés de l'exploitant du service de transport ou les agents assermentés d'une entreprise de transport agissant pour le compte de l'exploitant ;

5° Les agents assermentés missionnés des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens ;

6° Les agents de police municipale ;

7° Les agents assermentés de la filiale mentionnée au 5° de l'article L. 2111-9.

II. — Les contraventions aux dispositions des arrêtés de l'autorité administrative compétente de l'Etat concernant la circulation, l'arrêt et le stationnement des véhicules dans les cours des gares sont constatées également par :

1° (Abrogé)

2° Les agents de police judiciaire adjoints ;

3° Les agents chargés de la surveillance de la voie publique mentionnés au 3° de l'article L. 130-4 du code de la route ;

4° Les agents assermentés mentionnés au 13° de l'article L. 130-4 du code de la route.

**Art. L2241-1-1**

Dans l'exercice de leurs missions de sécurisation des personnes et des biens dans les transports en commun de voyageurs par voie ferrée ou guidée, les agents de la police nationale et les militaires de la gendarmerie nationale accèdent librement aux trains en circulation sur le territoire français.

Dans l'exercice de leurs missions de recherche de la fraude prévues par le code des douanes, les agents des douanes accèdent librement aux trains en circulation sur le territoire français.

Les modalités d'application du présent article sont fixées par décret.

**Art. L2241-2**

Pour l'établissement des procès-verbaux, les agents mentionnés aux 3° à 5° du I de l'article L. 2241-1 sont habilités selon les cas à recueillir ou à relever l'identité et l'adresse du contrevenant, dans les conditions prévues par l'article 529-4 du code de procédure pénale.

Si le contrevenant refuse ou se déclare dans l'impossibilité de justifier de son identité, les agents mentionnés au premier alinéa du II de l'article 529-4 du code de procédure pénale en avisent sans délai et par tout moyen un officier de police judiciaire territorialement compétent.

Pendant le temps nécessaire à l'information et à la décision de l'officier de police judiciaire, le contrevenant est tenu de demeurer à la disposition d'un agent visé au même premier alinéa. La violation de cette obligation est punie de deux mois d'emprisonnement et de 7 500 € d'amende.

Sur l'ordre de l'officier de police judiciaire, les agents peuvent conduire l'auteur de l'infraction devant lui ou bien le retenir le temps nécessaire à son arrivée ou à celle d'un agent de police judiciaire agissant sous son contrôle. Le refus de l'auteur de l'infraction d'obtempérer est puni de la même peine que celle prévue au troisième alinéa du présent article.

**Art. L2241-2-1**

Pour fiabiliser les données relatives à l'identité et à l'adresse du contrevenant recueillies lors de la constatation des contraventions mentionnées à l'article 529-3 du code de procédure pénale, les agents de l'exploitant du service de transport chargés du recouvrement des sommes dues au titre de la transaction mentionnée à l'article 529-4 du même code peuvent obtenir communication auprès des administrations publiques et des organismes de sécurité sociale, sans que le secret professionnel puisse leur être opposé, des renseignements, strictement limités aux nom, prénoms, date et lieu de naissance des contrevenants, ainsi qu'à l'adresse de leur domicile. Ils sont tenus au secret professionnel.

Les renseignements transmis ne peuvent être utilisés que dans le cadre de la procédure prévue aux articles 529-3 à 529-5 dudit code, en vue de permettre le recouvrement des sommes dues au titre de la transaction pénale ou de l'amende forfaitaire majorée. Ils ne peuvent être communiqués à d'autres tiers que ceux chargés de recouvrer ces sommes ou à l'autorité judiciaire qui est informée des cas d'usurpation d'identité détectés à l'occasion de ces échanges d'information.

Les demandes des exploitants et les renseignements communiqués en réponse sont transmis par l'intermédiaire d'une personne morale unique, commune aux exploitants. Les agents de cette personne morale unique susceptibles d'avoir accès à ces renseignements, dont le nombre maximal est fixé par arrêté conjoint du ministre de l'intérieur et des ministres chargés des finances et des transports, sont spécialement désignés et habilités à cet effet par la personne morale. Ils sont tenus au secret professionnel.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L2241-3**

Les règles relatives à la transaction par indemnité forfaitaire applicable aux contraventions des quatre premières classes à la police des services publics de transports ferroviaires sont fixées par les articles 529-3 à 529-5 du code de procédure pénale.

**Art. L2241-4**

La procédure de l'amende forfaitaire prévue par les articles 529-7 à 529-11 du code de procédure pénale est applicable aux contraventions aux dispositions des arrêtés de l'autorité administrative compétente de l'Etat concernant la circulation, l'arrêt et le stationnement des véhicules dans les cours des gares.

Il est procédé comme pour les infractions commises sur les voies ouvertes à la circulation publique en matière de responsabilité pécuniaire, d'immobilisation, d'enlèvement et de mise en fourrière des véhicules.

**Art. L2241-5**

Les agents mentionnés au I de l'article L. 2241-1 peuvent constater par procès-verbal le délit prévu à l'article 446-1 du code pénal lorsqu'il est commis dans les véhicules et emprises immobilières des transports publics de voyageurs.

Les agents mentionnés au premier alinéa du présent article peuvent appréhender, en vue de leur confiscation par le tribunal, les marchandises de toute nature offertes, mises en vente ou exposées en vue de la vente dans les véhicules et emprises immobilières des transports publics de voyageurs sans l'autorisation administrative nécessaire. Ils peuvent également saisir dans les mêmes conditions les étals supportant ces marchandises.

Les marchandises saisies sont détruites lorsqu'il s'agit de denrées impropres à la consommation. Elles sont remises à des organisations caritatives ou humanitaires d'intérêt général lorsqu'il s'agit de denrées périssables.

Il est rendu compte à l'officier de police judiciaire compétent de la saisie des marchandises et de leur destruction ou de leur remise aux organisations mentionnées au troisième alinéa.

**Art. L2241-6**

Toute personne qui contrevient aux dispositions tarifaires, à l'article L. 2241-10 ou à des dispositions dont l'inobservation est susceptible soit de compromettre la sécurité des personnes ou la régularité des circulations, soit de troubler l'ordre public, ainsi que toute personne qui refuse de se soumettre à l'inspection visuelle ou à la fouille de ses bagages ou aux palpations de sécurité peut se voir interdire par les agents mentionnés au I de l'article L. 2241-1 l'accès au véhicule de transport, même munie d'un titre de transport valide. Le cas échéant, elle peut se voir enjoindre par ces mêmes agents de descendre du véhicule de transport ferroviaire ou routier au premier point d'arrêt suivant la constatation des faits ou de quitter sans délai les espaces, gares ou stations gérés par l'exploitant du réseau de transport public.

En cas de refus d'obtempérer, les agents spécialement désignés par l'exploitant peuvent interdire à l'intéressé l'accès du véhicule ou le contraindre à en descendre ou à quitter sans délai les espaces, gares ou stations et, en tant que de besoin, requérir l'assistance de la force publique.

Ils informent de cette mesure, sans délai et par tout moyen, un officier de police judiciaire territorialement compétent.

Cette mesure est mise en œuvre de façon proportionnée en tenant compte de la vulnérabilité éventuelle de la personne, en fonction de son âge ou de son état de santé. Lorsque la personne vulnérable est sans domicile fixe, elle ne peut faire l'objet des mesures définies aux deux premiers alinéas du présent article qu'à la condition que l'autorité dont relèvent les agents mentionnés au I de l'article L. 2241-1 du présent code ait préalablement trouvé l'hébergement d'urgence décrit à l'article L. 345-2-2 du code de l'action sociale et des familles.

Lorsque la personne vulnérable est sans domicile fixe, elle ne peut faire l'objet des mesures définies aux deux premiers alinéas du présent article lorsque des mesures de renforcement temporaire des dispositifs d'hébergement et d'accueil sont rendues nécessaires, notamment par des conditions climatiques spécifiques.

**Art. L2241-7**

Les procès-verbaux font foi jusqu'à preuve contraire.

**Art. L2241-8**

Les personnes empruntant les trains à destination du Royaume-Uni peuvent être soumis aux contrôles prévus par le protocole additionnel au protocole signé le 25 novembre 1991 entre le Gouvernement de la République française et le Gouvernement du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord relatif à la création de bureaux chargés du contrôle des personnes empruntant la liaison ferroviaire reliant la France et le Royaume-Uni, quelle que soit leur gare de destination. Ils en sont informés lors de l'acquisition de leur titre de transport.

**Art. L2241-9**

Les événements graves, relatifs à des faits de délinquance ou à des troubles graves à l'ordre public survenus à bord de leurs trains, sont portés par les entreprises ferroviaires à la connaissance des services du ministre de l'intérieur chargés de la sécurisation des réseaux de transport ferroviaire, dans les meilleurs délais.

**Art. L2241-10**

Les passagers des transports routiers, ferroviaires ou guidés doivent être en mesure de justifier de leur identité lorsqu'ils ne disposent pas d'un titre de transport valable à bord des véhicules de transport ou dans les zones dont l'accès est réservé aux personnes munies d'un titre de transport, ou lorsqu'ils ne régularisent pas immédiatement leur situation. Ils doivent, pour cela, être porteurs d'un document attestant cette identité ; la liste des documents valables est établie par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports.

Le présent article n'est pas applicable aux mineurs accompagnés par une personne de plus de dix-huit ans qui en a la charge ou la surveillance.

**Art. L2241-11**

Les entreprises de transports routiers, ferroviaires ou guidés peuvent subordonner le voyage de leurs passagers à la détention d'un titre de transport nominatif. Dans ce cadre, le passager est tenu, lorsque l'entreprise de transport le lui demande, de présenter un document attestant son identité afin que soit vérifiée la concordance entre celle-ci et l'identité mentionnée sur son titre de transport.

###### Chapitre II : Sanctions pénales

**Art. L2242-1**

Est puni de dix ans d'emprisonnement le fait d'employer volontairement un moyen quelconque aux fins de faire dérailler les véhicules ou de provoquer leur collision.

S'il en résulte un homicide ou des blessures, le coupable est puni de la réclusion criminelle à perpétuité dans le premier cas et de vingt ans de réclusion criminelle dans le second.

**Art. L2242-2**

Est puni de cinq ans d'emprisonnement, le fait de menacer, par écrit anonyme ou signé, de commettre une des infractions prévues par l'article L. 2242-1, dans le cas où la menace a été faite avec ordre de déposer une somme d'argent dans un lieu indiqué ou de remplir toute autre condition.

Si la menace n'a été accompagnée d'aucun ordre ou condition, la peine est de deux ans d'emprisonnement et de 3 750 € d'amende.

Si la menace avec ordre ou condition a été verbale, la peine est de six mois d'emprisonnement et de 3 750 € d'amende.

**Art. L2242-3**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le fait de causer involontairement, sur un chemin de fer ou dans les gares ou stations, par maladresse, imprudence, inattention, négligence ou inobservation des lois ou règlements, un accident occasionnant des blessures.

Si l'accident a occasionné la mort d'une ou plusieurs personnes, la peine est de cinq ans d'emprisonnement et de 3 750 € d'amende.

**Art. L2242-4**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le fait pour toute personne :

1° De modifier ou déplacer sans autorisation ou de dégrader ou déranger la voie ferrée, les talus, clôtures, barrières, bâtiments et ouvrages d'art, les installations de production, de transport et de distribution d'énergie ainsi que les appareils et le matériel de toute nature servant à l'exploitation ;

2° De jeter ou déposer un matériau ou un objet quelconque sur les lignes de transport ou de distribution d'énergie ou dans les parties de la voie ferrée ou de ses dépendances qui ne sont pas affectées à la circulation publique ;

3° D'empêcher le fonctionnement des signaux ou appareils quelconques ou de manœuvrer, sans en avoir mission, ceux qui ne sont pas à la disposition du public ;

4° De troubler ou entraver, par des signaux faits en dehors du service ou de toute autre façon, la mise en marche ou la circulation des trains ;

5° De pénétrer, circuler ou stationner sans autorisation régulière dans les parties de la voie ferrée ou de ses dépendances qui ne sont pas affectées à la circulation publique, d'y introduire des animaux ou d'y laisser introduire ceux dont elle est responsable, d'y faire circuler ou stationner un véhicule étranger au service, d'y jeter ou déposer un matériau ou un objet quelconque, d'entrer dans l'enceinte du chemin de fer ou d'en sortir par d'autres issues que celles affectées à cet usage ;

6° De laisser stationner sur les parties d'une voie publique suivie ou traversée à niveau par une voie ferrée des voitures ou des animaux, d'y jeter ou déposer un matériau ou un objet quelconque, de faire suivre les rails de la voie ferrée par des véhicules étrangers au service ;

7° De laisser subsister, après une mise en demeure de les supprimer faite par l'autorité administrative compétente de l'Etat, toutes installations lumineuses et notamment toute publicité lumineuse au moyen d'affiches, enseignes ou panneaux lumineux ou réfléchissants, lorsqu'elles sont de nature à créer un danger pour la circulation des convois en raison de la gêne qu'elles apportent pour l'observation des signaux par les agents du chemin de fer ;

8° De faire usage du signal d'alarme ou d'arrêt mis à la disposition des voyageurs de manière illégitime et dans l'intention de troubler ou d'entraver la mise en marche ou la circulation des trains ;

9° De pénétrer sans autorisation dans les espaces affectés à la conduite des trains.

L'action publique peut être éteinte, y compris en cas de récidive, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 300 €. Le montant de l'amende forfaitaire minorée est de 250 € et le montant de l'amende forfaitaire majorée est de 600 €.

Les dispositions des articles 495-20 et 495-21 du même code relatives à l'exigence d'une consignation préalable à la contestation de l'amende forfaitaire ne sont pas applicables.

**Art. L2242-5**

Est puni de deux mois d'emprisonnement et de 3 750 € d'amende le fait de déclarer intentionnellement une fausse adresse ou une fausse identité auprès des agents assermentés mentionnés au I de l'article L. 2241-1.

**Art. L2242-6**

Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait de voyager, de manière habituelle, dans tout moyen de transport public de personnes payant sans être muni d'un titre de transport valable.

L'habitude est caractérisée dès lors que la personne concernée a fait l'objet, sur une période inférieure ou égale à douze mois, de plus de cinq contraventions pour avoir voyagé sans titre de transport ou munie d'un titre de transport non valable ou non complété, qui n'ont pas donné lieu à une transaction en application de l'article 529-3 du code de procédure pénale.

**Art. L2242-7**

Est puni de six mois d'emprisonnement et de 7 500 € d'amende, l'outrage adressé à un agent d'un exploitant de réseau de transport public de personnes ou à un agent mentionné au 3° ou au 5° du I de l'article L. 2241-1.

Lorsqu'il est commis en réunion, l'outrage est puni d'un an d'emprisonnement et de 15 000 € d'amende.

**Art. L2242-8**

Est puni de deux ans d'emprisonnement le fait pour l'agent chargé de la conduite d'abandonner son poste pendant la marche du convoi.

**Art. L2242-9**

L'obstacle aux dispositions prévues à l'article L. 2241-1-1 est passible d'une amende administrative de 15 000 €.

**Art. L2242-10**

Le fait de diffuser, par quelque moyen que ce soit et quel qu'en soit le support, tout message de nature à signaler la présence de contrôleurs ou d'agents de sécurité employés ou missionnés par un exploitant de transport public de voyageurs est puni de deux mois d'emprisonnement et de 3 750 € d'amende.

##### TITRE V : SERVICES INTERNES DE SECURITE DE LA SNCF ET DE LA REGIE AUTONOME DES TRANSPORTS PARISIENS

###### Chapitre Ier : Dispositions générales

**Art. L2251-1**

Sans préjudice des dispositions prévues par les titres III et IV du présent livre, la SNCF et la Régie autonome des transports parisiens sont autorisées à disposer d'un service interne de sécurité.

Les services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens sont chargés, dans le cadre d'une mission de prévention, de veiller à la sécurité des personnes et des biens, de protéger les agents de l'entreprise et son patrimoine et de veiller au bon fonctionnement du service. La prévention des violences et des atteintes à caractère sexiste dans les transports publics est un axe prioritaire de leur action.

Outre la formation initiale dont ils bénéficient, les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens reçoivent une formation continue adaptée aux besoins des services, en vue de maintenir ou de parfaire leur qualification professionnelle, leur connaissance des règles déontologiques et leur adaptation aux fonctions qu'ils sont conduits à exercer.

Le contenu de ces formations est conforme à un cahier des charges fixé par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports.

Les services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens sont soumis aux dispositions des articles L. 612-2 et L. 612-4 du code de la sécurité intérieure.

Les conditions dans lesquelles les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens peuvent exercer ces missions sur la voie publique sont fixées par décret en Conseil d'Etat.

**Art. L2251-1-1**

Le service interne de sécurité de la SNCF réalise cette mission au profit des gestionnaires d'infrastructure, des exploitants d'installations de service, des titulaires d'une convention d'occupation du domaine public ferroviaire dans une gare de voyageurs ou une autre installation de service reliées au réseau ferré national, des autorités organisatrices de transport ferroviaire, des entreprises ferroviaires utilisatrices du réseau ferré national ainsi que de leurs personnels, à leur demande et dans un cadre formalisé, dans le respect des principes d'équité et de non-discrimination.

Cette mission s'exerce dans les emprises immobilières nécessaires à l'exploitation des services de transport ferroviaire et routier pour les services organisés en application du 2° de l'article L. 2121-3 de personnes et de marchandises et dans les véhicules de transport public de personnes qui y sont affectés.

La SNCF publie chaque année un document de référence et de tarification des prestations de sûreté. L'Autorité de régulation des transports émet un avis conforme sur la tarification de ces prestations. L'exécution de ces prestations s'effectue dans des conditions transparentes, équitables et sans discrimination entre les entreprises ferroviaires.

Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L2251-1-2**

Pour la Régie autonome des transports parisiens, la mission de prévention mentionnée à l'article L. 2251-1 s'exerce :

1° Dans les emprises immobilières de l'infrastructure du réseau express régional et du réseau de métropolitain, ainsi que des infrastructures du Grand Paris relevant des articles 20 et 20-2 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris, dont elle est gestionnaire ;

2° Dans les véhicules de transport public de personnes nécessaires à l'exploitation ou à la gestion de ces réseaux.

En ce qui concerne les lignes de tramway et de transport routier régulier ou à la demande, cette mission s'exerce dans les véhicules de transport public et, le cas échéant, dans les emplacements correspondant aux arrêts et stations desservis par ces véhicules pour les services que la Régie autonome des transports parisiens exploite dans les conditions prévues à l'article L. 1241-6 du présent code, jusqu'aux échéances prévues au même article L. 1241-6.

La Régie autonome des transports parisiens est rémunérée pour l'exercice de cette mission par Ile-de-France Mobilités dans le cadre d'une convention pluriannuelle qui définit les objectifs assignés et les moyens alloués.

La même mission peut, à leur demande, s'exercer au profit d'Ile-de-France Mobilités ou de toute autre autorité organisatrice à qui cette autorité a délégué sa compétence ou des exploitants de services de transport, pour les autres services de transport public guidé que ceux mentionnés aux trois premiers alinéas du présent article et pour les services de transport routier réguliers ou à la demande, lorsqu'ils sont fournis dans le périmètre géographique de la région d'Ile-de-France. La Régie autonome des transports parisiens est rémunérée par le demandeur, dans un cadre formalisé qui définit les objectifs et les moyens alloués à cette mission.

L'exercice de cette mission est assuré dans des conditions objectives, transparentes et non discriminatoires.

La Régie autonome des transports parisiens publie chaque année un document de référence et de tarification des prestations de sûreté. L'Autorité de régulation des transports émet un avis conforme sur la tarification de ces prestations. (1)

Cette mission est comptablement séparée des activités d'exploitant de services de transport public de voyageurs et de gestionnaire d'infrastructures dévolues à la Régie autonome des transports parisiens. La Régie autonome des transports parisiens établit, pour chacune de ces activités, un bilan et un compte de résultat. Ces documents sont certifiés annuellement. Toute subvention croisée, directe ou indirecte, entre ces activités est interdite. De même, aucune aide publique versée à une de ces activités ne peut être affectée à une autre. (1)

Cette mission s'exerce sans préjudice de l'exercice des compétences dévolues à la SNCF au titre des articles L. 2251-1 et L. 2251-1-1.

Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L2251-1-3**

Par dérogation aux articles L. 2251-1-1 et L. 2251-1-2, sur les sites d'interconnexion des réseaux de la SNCF et de la Régie autonome des transports parisiens, les agents des services internes de sécurité de ces deux établissements publics peuvent intervenir ponctuellement dans les emprises immobilières et véhicules relevant de la compétence de l'autre service interne de sécurité :

1° Lorsque cette intervention est nécessaire à la constatation d'une infraction mentionnée à l'article L. 2241-1 ;

2° Pour assurer, avec l'autorisation de l'autorité administrative, la mission prévue au deuxième alinéa de l'article L. 2251-1.

Ces interventions ne peuvent être réalisées qu'avec l'autorisation conjointe des deux établissements publics.

**Art. L2251-2**

Les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens qui ont fait l'objet d'une condamnation à une peine correctionnelle ou à une peine criminelle inscrite au bulletin n° 2 du casier judiciaire ou, pour les ressortissants étrangers, dans un document équivalent, ne peuvent être affectés ou maintenus dans ce service interne de sécurité. Il en va de même :

1° Si l'agent a fait l'objet d'un arrêté d'expulsion non abrogé ou d'une interdiction du territoire français non entièrement exécutée ;

2° S'il a commis des actes, éventuellement mentionnés dans les traitements automatisés et autorisés de données à caractère personnel gérés par les autorités de police, contraires à l'honneur, à la probité ou aux bonnes mœurs ou de nature à porter atteinte à la sécurité des personnes ou des biens, à la sécurité publique ou à la sûreté de l'Etat.

L'affectation d'un agent est subordonnée à la transmission par l'autorité administrative compétente de l'Etat de ses observations relatives aux obligations mentionnées aux trois premiers alinéas.

En application de l'article L. 114-2 du code de la sécurité intérieure, une enquête administrative peut également être menée en cours d'affectation, à la demande de l'employeur ou à l'initiative de l'autorité administrative, afin de vérifier le respect des obligations mentionnées aux trois premiers alinéas du présent article.

**Art. L2251-3**

La tenue et la carte professionnelle dont les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens sont obligatoirement porteurs dans l'exercice de leurs fonctions ne doivent entraîner aucune confusion avec celles des autres agents des services publics, notamment des services de police.

Par dérogation au premier alinéa, ces agents peuvent être dispensés du port de la tenue dans l'exercice de leurs fonctions.

En cas d'intervention, ces agents sont porteurs, de façon visible, de l'un des moyens matériels d'identification dont ils sont dotés, qui ne doit entraîner aucune confusion avec les moyens utilisés par les autres agents des services publics.

Ils présentent leur carte professionnelle à quiconque en fait la demande.

Les conditions d'application du présent article sont fixées par voie réglementaire.

**Art. L2251-4**

Les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens peuvent être nominativement autorisés par l'autorité administrative compétente de l'Etat à porter une arme, pour le maniement de laquelle ils reçoivent une formation.

Un décret en Conseil d'Etat précise les catégories et les types d'armes susceptibles d'être autorisés, leurs conditions d'acquisition et de conservation par l'établissement public, les modalités selon lesquelles celui-ci les remet aux agents de son service interne de sécurité et les conditions dans lesquelles ces armes sont portées pendant le service et remisées en dehors du service.

**Art. L2251-4-1**

Dans l'exercice de leurs missions de prévention des atteintes à l'ordre public et de protection de la sécurité des personnes et des biens, les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens peuvent procéder, au moyen de caméras individuelles, à un enregistrement audiovisuel de leurs interventions lorsque se produit ou est susceptible de se produire un incident, eu égard aux circonstances de l'intervention ou au comportement des personnes concernées.

L'enregistrement n'est pas permanent.

Les enregistrements ont pour finalités la prévention des incidents au cours des interventions des agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens, le constat des infractions et la poursuite de leurs auteurs par la collecte de preuves ainsi que la formation et la pédagogie des agents.

Lorsque la sécurité des agents est menacée, les images captées et enregistrées au moyen des caméras individuelles peuvent être transmises en temps réel au poste de commandement du service interne de sécurité concerné.

Les caméras sont portées de façon apparente par les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens. Un signal visuel spécifique indique si la caméra enregistre. Le déclenchement de l'enregistrement fait l'objet d'une information des personnes enregistrées, sauf si les circonstances l'interdisent. Une information générale du public sur l'emploi de ces caméras est organisée par le ministre chargé des transports. Les personnels auxquels les caméras individuelles sont fournies ne peuvent avoir accès directement aux enregistrements auxquels ils procèdent.

L'enregistrement ne peut avoir lieu hors des emprises immobilières nécessaires à l'exploitation des services de transport mentionnées aux articles L. 2251-1-1 à L. 2251-1-3, ni hors des véhicules de transport public de personnes mentionnés aux mêmes articles L. 2251-1-1 à L. 2251-1-3 qui y sont affectés. Il ne peut avoir lieu sur la voie publique.

Les enregistrements audiovisuels, hors le cas où ils sont utilisés dans le cadre d'une procédure judiciaire, administrative ou disciplinaire, sont effacés au bout de trente jours.

Ces enregistrements sont soumis à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, notamment en ce qui concerne le contrôle de la Commission nationale de l'informatique et des libertés et le droit d'accès aux enregistrements.

Les modalités d'application du présent article et d'utilisation des données collectées sont précisées par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L2251-4-2**

I. — Dans le cadre de leurs missions de prévention des atteintes à l'ordre public et de protection de la sécurité des personnes et des biens, les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens mentionnés à l'article L. 2251-1 peuvent, lorsqu'ils sont affectés au sein de salles d'information et de commandement relevant de l'Etat et sous l'autorité et en présence des agents de la police nationale ou des militaires de la gendarmerie nationale, visionner les images des systèmes de vidéoprotection transmises en temps réel dans ces salles depuis les véhicules et emprises immobilières des transports publics de voyageurs ou leurs abords immédiats, aux seules fins de faciliter la coordination avec ces derniers lors des interventions de leurs services au sein desdits véhicules et emprises.

II. — Afin de visionner les images dans les conditions prévues au I, les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens doivent être individuellement désignés et dûment habilités par le représentant de l'Etat dans le département.

III. — Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat. Ce dernier précise les conditions d'exercice des agents affectés au sein de la salle de commandement, ainsi que les exigences de formation et de mise à jour régulière des connaissances en matière de protection des données à caractère personnel auxquelles ils doivent satisfaire pour être habilités. Il précise également les mesures techniques mises en œuvre pour garantir la sécurité des enregistrements et assurer la traçabilité des accès.

**Art. L2251-5**

Les articles L. 617-15 et L. 617-16 du code de la sécurité intérieure sont applicables aux services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens.

**Art. L2251-6**

Sans préjudice des dispositions prévues par le code de procédure pénale pour le contrôle des personnes habilitées à constater les infractions à la loi pénale, les commissaires de police, les officiers de police et les officiers et sous-officiers de la gendarmerie nationale des services désignés par arrêté du ministre de l'intérieur assurent, pour le compte du représentant de l'Etat dans le département, le contrôle des agents des services internes de sécurité mentionnés à l'article L. 2251-1 du présent code.

Sans préjudice des compétences des inspecteurs et des contrôleurs du travail, ils peuvent demander la communication du registre unique du personnel prévu aux articles L. 1221-13 et L. 1221-15 du code du travail et de tous autres registres, livres et documents mentionnés aux articles L. 3171-3, L. 8113-4 et L. 8113-5 du même code ainsi que recueillir, sur convocation ou sur place, les renseignements et justifications nécessaires relatifs à l'activité opérationnelle.

En présence de l'occupant des lieux ou de son représentant, ils peuvent, entre huit heures et vingt heures, accéder aux locaux dans lesquels est habituellement exercée l'activité des agents des services internes de sécurité mentionnés au premier alinéa du présent article ; ils peuvent également y accéder à tout moment lorsque l'exercice de cette activité est en cours. Ils ne peuvent accéder à ceux de ces locaux qui servent de domicile.

Un compte rendu de visite est établi, dont copie est remise immédiatement au responsable de l'entreprise et adressée aux autorités mentionnées au même premier alinéa.

Les agents mentionnés audit premier alinéa transmettent à l'exploitant, d'initiative ou à sa demande, toute information établissant qu'un agent d'un service interne de sécurité mentionné à l'article L. 2251-1 du présent code se trouve dans l'un des cas décrits aux trois premiers alinéas de l'article L. 2251-2.

Un bilan national annuel des actions entreprises dans le cadre du présent article est publié et notifié au Défenseur des droits.

**Art. L2251-7**

Un code de déontologie des agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens est établi par décret en Conseil d'Etat.

**Art. L2251-8**

Les compétences dévolues par le présent chapitre au représentant de l'Etat dans le département sont exercées, dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ainsi que dans les transports en commun de voyageurs par voie ferrée de la région d'Ile-de-France, par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

**Art. L2251-9**

L' article L. 613-2 du code de la sécurité intérieure est applicable aux agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### Chapitre II : Sanctions pénales

**Art. L2252-1**

I. (Abrogé)

II. — Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait, pour les personnes mentionnées à l'article L. 2251-1, d'employer une personne en violation des dispositions de l'article L. 2251-2.

III. — Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait d'être l'employé du service mentionné à l'article L. 2251-1 en violation des dispositions de l'article L. 2251-2.

**Art. L2252-2**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait pour tout agent d'un service interne de sécurité mentionné à l'article L. 2251-1 de faire obstacle à l'accomplissement des contrôles exercés dans les conditions prévues à l'article L. 2251-6.

##### TITRE VII : RÉGIME DE SÛRETÉ DE LA PARTIE FRANÇAISE DE LA LIAISON FIXE TRANS-MANCHE

###### Chapitre unique

**Art. L2271-1**

I. — Un régime de sûreté est mis en place afin de protéger la liaison fixe trans-Manche, les installations liées directement ou indirectement à son fonctionnement et leurs emprises, les matériels roulants qui l'empruntent et les personnes et les biens qui s'y trouvent ou y circulent, contre les actes d'intervention illicites.

Au titre de ce régime de sûreté, les services de l'Etat ainsi que, dans le cadre de leur programme de sûreté prévu à l'article L. 2271-2, les personnes morales mentionnées au II, prennent des mesures visant à empêcher dans les installations, emprises et matériels mentionnés au premier alinéa :

1° L'introduction d'armes, ou d'éléments d'armes, de dispositifs incendiaires, de matières ou objets dangereux, notamment explosifs ou éléments d'engins explosifs, non autorisés ;

2° L'accès de toute personne non autorisée.

Ce régime de sûreté ne fait pas obstacle à l'application de mesures plus contraignantes décidées par le Premier ministre en cas de menace imminente ou avérée pour la sécurité nationale.

II. — Le régime de sûreté mentionné au I s'impose :

— aux gestionnaires d'infrastructures et de services de navettes liés ;

— aux exploitants des installations liées directement ou indirectement au fonctionnement de la liaison fixe trans-Manche ;

— aux entreprises ferroviaires exploitant des services qui empruntent la liaison fixe trans-Manche ;

— aux entreprises liées directement ou indirectement au fonctionnement et à l'utilisation de la liaison fixe trans-Manche et leurs personnels ;

— aux passagers empruntant la liaison fixe trans-Manche ainsi qu'à toute autre personne physique liée directement ou indirectement au fonctionnement et à l'utilisation de cette liaison fixe.

III. — Chaque représentant de l'Etat territorialement compétent ayant à connaître de la sûreté de la liaison fixe trans-Manche s'assure de la mise en œuvre du régime de sûreté prévu au I.

**Art. L2271-2**

Toute personne morale mentionnée au II de l'article L. 2271-1 établit un programme de sûreté conforme aux exigences fixées par le décret prévu à l'article L. 2271-8.

Ce programme de sûreté est approuvé par le ministre chargé des transports. Celui-ci coordonne l'organisation des tests, exercices, audits et inspections visant à contrôler le respect des mesures de sûreté et la bonne application des programmes de sûreté établis conformément au premier alinéa.

**Art. L2271-3**

Les concessionnaires de la liaison fixe trans-Manche s'assurent, dans leurs champs de compétences et sous la coordination du représentant de l'Etat territorialement compétent, de la gestion des situations de crise résultant d'actes d'intervention illicites portant atteinte à la sûreté de la liaison fixe trans-Manche.

**Art. L2271-4**

Le représentant de l'Etat territorialement compétent crée et délimite au sein des emprises de la liaison fixe trans-Manche et des installations liées directement ou indirectement à son fonctionnement les zones de sûreté où s'applique le régime prévu à l'article L. 2271-1.

L'accès à ces zones des personnes, des biens et des matériels roulants et la circulation dans ces zones sont soumis à des modalités d'autorisation et de contrôle définies par le décret prévu à l'article L. 2271-8.

**Art. L2271-5**

A l'exception des agents des services de l'Etat, les personnes individuellement désignées pour accéder aux zones de sûreté et y circuler de manière permanente sont habilitées par le représentant de l'Etat dans le département et, à Paris, par le préfet de police, à l'issue d'une enquête administrative réalisée conformément à l'article L. 114-1 du code de la sécurité intérieure qui donne lieu également à la consultation du bulletin n° 2 du casier judiciaire.

Toute personne accédant aux zones de sûreté et y circulant est tenue de détenir outre, le cas échéant, l'habilitation mentionnée à l'alinéa précédent, un titre d'accès ou l'un des documents prévus par le décret prévu à l'article L. 2271-8.

**Art. L2271-6**

I. — Les agents des douanes sont chargés de l'exécution des contrôles de sûreté portant sur les personnes et leurs bagages embarquant à bord des trains de passagers à destination du Royaume-Uni ainsi que sur les personnes, bagages, véhicules et marchandises empruntant la liaison fixe trans-Manche.

II. — Les officiers de police judiciaire et, sur l'ordre et sous la responsabilité de ceux-ci, les agents de police judiciaire ainsi que les agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21 du code de procédure pénale, peuvent procéder aux contrôles de sûreté mentionnés au I.

III. — Au titre des contrôles de sûreté qu'ils réalisent, les agents des services de l'Etat mentionnés aux I et II peuvent procéder à la fouille et à la visite par tous moyens appropriés des personnes, des biens et des matériels roulants pénétrant dans une zone de sûreté prévue à l'article L. 2271-4, s'y trouvant ou en sortant. Ils ne peuvent procéder à des palpations de sûreté que par une personne du même sexe que la personne qui en fait l'objet.

Ils peuvent se faire communiquer tous les documents nécessaires aux contrôles de sûreté qu'ils réalisent.

IV. — Sans préjudice des compétences des agents des douanes ou de celles des officiers de police judiciaire ou, sur l'ordre et sous la responsabilité de ces derniers, des agents de police judiciaire et des agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21 du code de procédure pénale, certains contrôles de sûreté mentionnés au I peuvent être réalisés, sous le contrôle des agents des douanes et des officiers de police judiciaire, par des agents de sûreté de nationalité française ou ressortissants d'un Etat membre de l'Union européenne, désignés par les personnes morales mentionnées au II de l'article L. 2271-1 ou celles qui leur sont liées par contrat.

Ces agents de sûreté doivent avoir été préalablement agréés par le représentant de l'Etat territorialement compétent et le procureur de la République, après une enquête administrative réalisée conformément à l'article L. 114-1 du code de la sécurité intérieure qui donne lieu également à la consultation du bulletin n° 2 du casier judiciaire. L'enquête diligentée dans le cadre de la délivrance de l'habilitation mentionnée à l'article L. 2271-5 vaut enquête au titre de l'agrément, lorsque les demandes d'habilitation et d'agrément sont concomitantes.

L'agrément prévu à l'alinéa précédent est refusé ou retiré lorsque la moralité de la personne ou son comportement se révèle incompatible avec l'exercice des missions dont elle est chargée. L'agrément ne peut être retiré par le procureur de la République ou par l'autorité administrative qu'après que l'intéressé a été mis en mesure de présenter ses observations. En cas d'urgence, il peut faire l'objet d'une suspension immédiate.

Ces agents de sûreté ne procèdent :

— à la fouille des bagages à main qu'avec le consentement de leur propriétaire ;

— à la fouille des véhicules et des marchandises qu'avec le consentement de leur propriétaire ou de la personne qui en a la responsabilité ;

— à des palpations de sûreté, que par une personne du même sexe que la personne qui en fait l'objet et avec le consentement de celle-ci.

**Art. L2271-7**

En cas de manquement constaté aux mesures prises en application des dispositions du présent titre et des dispositions réglementaires prises pour leur application, et sans préjudice des sanctions pénales encourues :

1° Toute personne physique, auteur du manquement, encourt la suspension de son habilitation et de son titre d'accès mentionnés à l'article L. 2271-5 ;

2° Toute personne morale mentionnée au II de l'article L. 2271-1, auteur du manquement, encourt une sanction pécuniaire proportionnée à la gravité du manquement, dont le montant ne peut excéder 150 000 euros, ainsi qu'une injonction à se conformer aux mesures en cause sous astreinte.

**Art. L2271-8**

Un décret en Conseil d'Etat fixe les conditions d'application du présent titre.

#### LIVRE III : DISPOSITIONS RELATIVES A L'OUTRE-MER

**Art. L2300-1**

Sans préjudice des dispositions du présent livre, les chapitres Ier et II du titre préliminaire du livre VIII de la première partie du présent code sont applicables à la présente partie.

##### TITRE IER : DEPARTEMENTS ET TERRITOIRES D'OUTRE-MER

###### Chapitre unique

**Art. L2311-1**

Les dispositions des articles L. 2112-1 et L. 2121-10 ne sont pas applicables aux départements d'outre-mer.

**Art. L2311-2**

Les dispositions de l'article L. 2231-4 ne sont pas applicables en Guyane.

**Art. L2311-3**

En application de l'article L. 4433-21-1 du code général des collectivités territoriales, les régions d'outre-mer sont compétentes pour créer et exploiter des infrastructures de service ferroviaire ou de transport guidé.

##### TITRE II : MAYOTTE

###### Chapitre unique

**Art. L2321-2**

En application des articles LO 6114-1 et L. 4433-21-1 du code général des collectivités territoriales, Mayotte est compétente pour créer et exploiter des infrastructures de service ferroviaire ou de transport guidé.

##### TITRE III : SAINT-BARTHELEMY

###### Chapitre unique

**Art. L2331-1**

Les dispositions des articles L. 2112-1, L. 2121-10 et L. 2121-11 ne sont pas applicables à Saint-Barthélemy.

**Art. L2331-1-1**

Les articles L. 2151-1 à L. 2151-3 ne sont pas applicables à Saint-Barthélemy.

**Art. L2331-2**

En application de l'article L. 4433-21-1 du code général des collectivités territoriales, la collectivité de Saint-Barthélemy est compétente pour créer et exploiter des infrastructures de service ferroviaire ou de transport guidé.

##### TITRE IV : SAINT MARTIN 

###### Chapitre unique

**Art. L2341-1**

Les dispositions des articles L. 2112-1, L. 2121-10 et L. 2121-11 ne sont pas applicables à Saint-Martin.

**Art. L2341-2**

En application de l'article L. 4433-21-1 du code général des collectivités territoriales, la collectivité de Saint-Martin est compétente pour créer et exploiter des infrastructures de service ferroviaire ou de transport guidé.

##### TITRE V : SAINT PIERRE ET MIQUELON

###### Chapitre unique

**Art. L2351-1**

Les articles L. 2151-1 à L. 2151-3 ne sont pas applicables à Saint-Pierre-et-Miquelon.

##### TITRE VI : NOUVELLE CALEDONIE

###### Chapitre unique

##### TITRE VII : POLYNESIE FRANCAISE

###### Chapitre unique

##### TITRE VIII : WALLIS ET FUTUNA

###### Chapitre unique

##### TITRE IX : TERRES AUSTRALES  ET ANTARCTIQUES FRANCAISES

###### Chapitre unique

### TROISIEME PARTIE : TRANSPORT ROUTIER

#### LIVRE IER : LE TRANSPORT ROUTIER DE PERSONNES

##### TITRE IER : LES TRANSPORTS PUBLICS COLLECTIFS

###### Chapitre Ier : Organisation et exécution des services réguliers et à la demande

####### Section 1 : Autorités organisatrices des services hors de la région Ile-de-France

######## Sous-section 1 : Services non urbains

**Art. L3111-1**

Sans préjudice des articles L. 3111-17 et L. 3421-2, les services non urbains, réguliers ou à la demande, sont organisés par la région, à l'exclusion des services de transport spécial des élèves handicapés vers les établissements scolaires. Ils sont assurés, dans les conditions prévues aux articles L. 1221-1 à L. 1221-11, par la région ou par les entreprises publiques ou privées qui ont passé avec elle une convention à durée déterminée.

Toutefois, lorsque, à la date de publication de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République, il existe déjà, sur un territoire infrarégional, un syndicat mixte de transports ayant la qualité d'autorité organisatrice en matière de transports urbains et de transports non urbains, ce syndicat conserve cette qualité.

Les services mentionnés au premier alinéa du présent article sont inscrits au plan régional établi et tenu à jour par la région, après avis de la conférence territoriale de l'action publique prévue à l'article L. 1111-9-1 du code général des collectivités territoriales et des régions limitrophes intéressées. Le plan régional est mis en consultation par voie électronique, selon les modalités prévues au II de l'article L. 120-1 du code de l'environnement.

**Art. L3111-3**

Sans préjudice des articles L. 3111-17 et L. 3421-2, les services réguliers non urbains d'intérêt national sont assurés par les entreprises publiques ou privées qui ont passé avec l'Etat une convention à durée déterminée dans les conditions prévues aux articles L. 1221-3 à L. 1221-6. Ces conventions sont soumises à l'avis préalable des régions et départements concernés.

######## Sous-section 2 : Services non urbains dans le ressort territorial d'une autorité organisatrice de la mobilité

**Art. L3111-4**

Les dessertes locales des services réguliers non urbains organisés par une autorité organisatrice de transport autre que l'autorité organisatrice de la mobilité territorialement compétente sont créées ou modifiées après information de cette dernière.

**Art. L3111-5**

Sans préjudice du premier alinéa de l'article L. 3111-8, en cas de création ou de modification du ressort territorial d'une communauté urbaine, d'une communauté d'agglomération ou d'une métropole entraînant l'inclusion dans son ressort territorial de services de mobilité organisés par une région, cet établissement public est substitué à la région dans l'ensemble de ses droits et obligations pour l'exécution des services de mobilité désormais intégralement effectués sur son ressort territorial. Cette substitution intervient, de droit, dans un délai d'un an à compter de cette création ou de cette modification.

Lorsque la compétence d'organisation de la mobilité est transférée par les communes qui en sont membres à une communauté de communes, créée ou préexistante, ou lorsque le périmètre d'une communauté de communes dotée de cette même compétence est modifié en entraînant la même situation d'inclusion, la substitution, pour l'exécution des services réguliers de transport public, des services à la demande de transport public et des services de transport scolaire, intervient à sa demande, dans un délai convenu avec la région.

Une convention entre les autorités organisatrices concernées fixe les modalités du transfert et les conditions de financement des services de transport non urbains transférés, en tenant compte notamment d'une éventuelle modification du périmètre de l'assiette du versement transport. En cas de litige, le second alinéa de l'article L. 3111-8 s'applique aux procédures d'arbitrage.

Si l'autorité organisatrice de la mobilité créée ou dont le ressort territorial est modifié ne relève pas de la catégorie des établissements publics de coopération intercommunale à fiscalité propre, l'autorité organisatrice de la mobilité peut se substituer aux autres autorités organisatrices de transports après accord entre les parties.

**Art. L3111-6**

En cas d'application de l'article L. 3111-5, les conventions mentionnées au deuxième alinéa du même article L. 3111-5 sont exécutées dans les conditions antérieures jusqu'à leur échéance, sauf accord contraire des parties. La substitution d'autorité mentionnée audit article L. 3111-5 n'entraîne aucun droit à résiliation ou à indemnisation. Les parties à ces conventions sont informées de cette substitution par l'autorité organisatrice de la mobilité territorialement compétente.

######## Sous-section 3 : Transports scolaires

**Art. L3111-7**

Les transports scolaires sont des services réguliers publics.

La région a la responsabilité de l'organisation et du fonctionnement de ces transports. Elle consulte à leur sujet les conseils départementaux de l'éducation nationale intéressés.

L'autorité compétente de l'Etat consulte la région, dans des conditions fixées par voie réglementaire, avant toute décision susceptible d'entraîner une modification substantielle des besoins en matière de transports scolaires.

Toutefois, à l'intérieur des périmètres de transports urbains existant au 1er septembre 1984, devenus depuis des ressorts territoriaux, cette responsabilité est exercée par l'autorité compétente pour l'organisation de la mobilité et, le cas échéant, par l'autorité organisatrice des mobilités des territoires lyonnais.

L'autorité organisatrice apprécie l'opportunité de recourir à des services de transport scolaire ou à d'autres services réguliers de transport public de personnes, en tenant compte des enjeux de qualité et de sécurité du transport des élèves. Dès lors qu'un service public régulier de transport routier de personnes est consacré principalement au transport d'élèves, il répond à la définition du transport scolaire et est soumis aux dispositions applicables au transport en commun d'enfants.

L'autorité organisatrice peut ouvrir les services de transport scolaire à d'autres usagers sous réserve que cette ouverture n'ait pas de conséquences sur la qualité du service pour les élèves. Ces services demeurent soumis aux dispositions applicables au transport en commun d'enfants.

Le transfert des ressources équivalentes aux dépenses supportées par l'Etat au titre des bourses de fréquentation scolaire, au titre du financement des frais de premier établissement des services de transport réservés aux élèves, des frais de transport des élèves et étudiants gravement handicapés, des élèves des écoles maternelles en zone rurale et des élèves des zones de montagne, s'effectue dans les conditions prévues par le code général des collectivités territoriales.

Les modalités des conventions passées avec les entreprises, et notamment leurs conditions de dénonciation, sont fixées par décret en Conseil d'Etat.

**Art. L3111-7-1**

Les représentants légaux d'un élève handicapé scolarisé dont le projet personnalisé de scolarisation mentionné à l'article L. 112-2 du code de l'éducation prévoit l'utilisation du réseau de transport scolaire peuvent demander, avec l'appui de l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 du code de l'action sociale et des familles, la mise en accessibilité des points d'arrêt de ce réseau les plus proches de son domicile et de l'établissement scolaire fréquenté. La mise en accessibilité ne peut alors être refusée qu'en cas d'impossibilité technique avérée définie à l'article L. 1112-4. Dans ce cas, un moyen de transport de substitution est organisé. Les autres points d'arrêt à l'usage exclusif du service de transport scolaire ne sont pas soumis à l'obligation d'accessibilité. Du matériel roulant routier accessible est affecté aux lignes dont certains points d'arrêt sont soumis à l'obligation d'accessibilité dans les conditions définies au présent article.

**Art. L3111-8**

En cas de création ou de modification d'un ressort territorial d'une autorité organisatrice de la mobilité ou de l'autorité organisatrice des mobilités des territoires lyonnais, et dès lors que sont inclus les transports scolaires, une convention est passée entre l'autorité organisatrice de la mobilité, le cas échéant l'autorité organisatrice des mobilités des territoires lyonnais, et la région. Cette convention fixe les conditions de financement des services de transports scolaires dans le nouveau périmètre.

Les procédures d'arbitrage par l'autorité administrative compétente de l'Etat, en cas de litige, sont déterminées par décret en Conseil d'Etat. En ce qui concerne les modalités financières du transfert, cet arbitrage prend en compte le montant des dépenses effectuées par la région au titre des compétences transférées à l'autorité compétente au cours de l'année scolaire précédant le transfert, de sorte que soit assurée la compensation intégrale des moyens nécessaires à l'exercice de la compétence transférée.

**Art. L3111-9**

Si elles n'ont pas décidé de la prendre en charge elles-mêmes, la région ou l'autorité compétente pour l'organisation des transports urbains peuvent confier par convention, dans les conditions prévues à l'article L. 1111-8 du code général des collectivités territoriales, tout ou partie de l'organisation des transports scolaires au département ou à des communes, des établissements publics de coopération intercommunale, des syndicats mixtes, des établissements d'enseignement ou des associations de parents d'élèves et des associations familiales. L'autorité compétente pour l'organisation des transports urbains peut également confier, dans les mêmes conditions, tout ou partie de l'organisation des transports scolaires à la région.

**Art. L3111-10**

La région peut participer au financement des frais de transport individuel des élèves vers les établissements scolaires.

Une convention avec l'autorité compétente pour l'organisation des transports scolaires prévoit les conditions de participation de la région au financement de ces transports scolaires.

######## Sous-section 4 : Services à la demande

**Art. L3111-11**

Les services à la demande sont effectués avec des véhicules dont la capacité minimale est fixée par voie réglementaire.

######## Sous-section 5 : Dispositions particulières applicables aux services à la demande et aux transports scolaires

**Art. L3111-12**

En cas de carence de l'offre de transport, notamment suite à une mise en concurrence infructueuse, il peut être fait appel à des particuliers ou à des associations inscrits, dans des conditions prévues par décret en Conseil d'Etat, conformément aux dispositions de l'article L. 3113-1, au registre des entreprises de transport public routier de personnes, pour exécuter au moyen de véhicules comportant, outre le siège du conducteur, huit places assises au maximum, des prestations de transports scolaires ou des prestations de service à la demande.

**Art. L3111-13**

Les personnes inscrites au registre des entreprises de transport public routier de personnes dans les conditions mentionnées à l'article L. 3111-12 sont présumées ne pas être liées au donneur d'ordre par un contrat de travail dans l'exécution de l'activité donnant lieu à cette inscription, conformément à l'article L. 8221-6 du code du travail.

####### Section 2 : Autorité organisatrice des services en région Ile-de-France

**Art. L3111-14**

Ile-de-France Mobilités organise les services de transports publics réguliers de personnes et peut organiser des services de transport à la demande conformément aux dispositions des articles L. 1241-1 et L. 1241-2.

Ile-de-France Mobilités est responsable de l'organisation et du fonctionnement des transports scolaires et consulte à leur sujet, au mois une fois par an, le conseil interacadémique d'Ile-de-France institué par l'article L. 234-8 du code de l'éducation.

L'autorité organisatrice peut ouvrir les services de transport scolaire à d'autres usagers sous réserve que cette ouverture n'ait pas de conséquences sur la qualité du service pour les élèves. Ces services demeurent soumis aux dispositions applicables au transport en commun d'enfants.

Les dispositions de l'article L. 3111-10 sont applicables en région Ile-de-France.

Ile-de-France Mobilités apprécie l'opportunité de recourir à des services de transport scolaire ou à d'autres services réguliers de transport public de personnes, en tenant compte des enjeux de qualité et de sécurité du transport des élèves. Dès lors qu'un service public régulier de transport routier de personnes est consacré principalement au transport d'élèves, il répond à la définition du transport scolaire et est soumis aux dispositions applicables au transport en commun d'enfants.

**Art. L3111-15**

Ile-de-France Mobilités peut confier par convention tout ou partie de l'organisation des transports scolaires à des départements ou à des communes, des établissements publics de coopération intercommunale, des syndicats mixtes, des établissements d'enseignement ou des associations de parents d'élèves et des associations familiales.

Les départements de la région d'Ile-de-France qui bénéficient d'attributions déléguées par Ile-de-France Mobilités en matière d'organisation et de fonctionnement des transports scolaires peuvent également déléguer, par convention, tout ou partie de ces attributions à d'autres collectivités territoriales ou d'autres groupements de collectivités ou à des personnes morales de droit public ou de droit privé, sur des périmètres ou pour des services définis d'un commun accord.

**Art. L3111-16**

Les frais de transport individuel des élèves handicapés vers les établissements scolaires et des étudiants handicapés vers les établissements universitaires rendus nécessaires du fait de leur handicap sont supportés par Ile-de-France Mobilités.

**Art. L3111-16-1**

Lorsque survient un changement d'exploitant d'un service ou d'une partie des missions d'un service régulier de transport public par autobus ou autocar dans la région d'Ile-de-France opéré par l'établissement public à caractère industriel et commercial de la Régie autonome des transports parisiens, l'ensemble des contrats de travail en cours des salariés affectés à l'exploitation et à la continuité du service public concerné est transféré aux nouveaux employeurs.

Par dérogation au premier alinéa, les contrats de travail des salariés concourant aux missions du service interne de sécurité mentionné à l'article L. 2251-1, aux missions des structures centrales de la Régie autonome des transports parisiens hors entités mutualisées ainsi qu'à certaines fonctions des entités mutualisées dont la liste est fixée par décret ne sont pas transférés.

Le présent article s'applique également lorsque l'autorité organisatrice décide :

1° De fournir elle-même un service régulier de transport public par autobus ou par autocar portant sur un service ou une partie des missions d'un service régulier de transport public par autobus ou par autocar ou d'en attribuer l'exécution à une entité juridiquement distincte sur laquelle elle exerce un contrôle analogue à celui qu'elle exerce sur ses propres services ;

2° D'attribuer directement à un opérateur un contrat de service public portant sur un service ou une partie des missions d'un service régulier de transport public par autobus ou par autocar.

**Art. L3111-16-1-1**

Pour l'application de la présente section, on entend :

1° Par “ centre-bus ” : toute entité du cédant chargée de l'exploitation des lignes régulières de transport public par autobus ou autocar ainsi que du remisage et, le cas échéant, de la maintenance des véhicules associés aux lignes ;

2° Par “ entité mutualisée ” : toute entité du cédant dont l'activité n'est pas réservée à un seul centre-bus et au sein de laquelle des salariés concourent directement ou indirectement au service régulier de transport public par autobus ou autocar ou à une partie des missions exercées dans le cadre de ce service ;

3° Par “ service ” : l'exploitation des lignes régulières de transport public par autobus ou autocar, le remisage et, le cas échéant, la maintenance des véhicules associés aux lignes dans un centre-bus ainsi que les activités y concourant directement ou indirectement.

**Art. L3111-16-2**

Un décret en Conseil d'Etat, pris après consultation des représentants des organisations professionnelles et des organisations syndicales représentatives au niveau de la convention collective de la branche du transport public urbain et de la Régie autonome des transports parisiens, fixe :

1° Les informations transmises individuellement et collectivement aux salariés et à leurs représentants par leur employeur, désigné “ cédant ”, et, le cas échéant, par le nouvel exploitant du service public, désigné “ cessionnaire ”, concernant notamment l'existence et les conditions du transfert de leur contrat de travail, durant les différentes phases d'attribution du contrat de service public portant sur un service ou une partie des missions d'un service régulier de transport public par autobus ou autocar dans la région d'Ile-de-France ;

2° Les modalités selon lesquelles les informations mentionnées au 1° sont transmises ;

3° Les modalités d'accompagnement individuel et collectif mises en place pour les salariés mentionnés à l'article L. 3111-16-1.

**Art. L3111-16-3**

Sans préjudice des articles L. 3111-16-1 et L. 3111-16-4, le nombre de salariés dont le contrat de travail se poursuit auprès des nouveaux employeurs est déterminé par centre-bus, par entité mutualisée, par catégorie d'emplois et par poste.

Ce nombre correspond à l'équivalent en emplois à temps plein concourant à l'exploitation du service concerné, à l'exception des emplois des salariés concourant aux missions mentionnées au deuxième alinéa de l'article L. 3111-16-1, au cours des douze mois qui précèdent la publication des avis de concession, la notification de l'attribution directe ou la notification au cédant de la décision de l'autorité organisatrice de fournir elle-même le service ou d'en attribuer l'exécution à une entité juridiquement distincte sur laquelle elle exerce un contrôle analogue à celui qu'elle exerce sur ses propres services.

Ce nombre peut être déterminé en fonction de l'évolution prévisionnelle des effectifs du cédant jusqu'à la date du changement d'attributaire.

Ce nombre est arrêté d'un commun accord par le cédant et par l'autorité organisatrice, sur la base des éléments transmis par le cédant et dans le respect du secret des affaires.

En cas de différend entre le cédant et l'autorité organisatrice de transport, l'une ou l'autre partie peut saisir l'Autorité de régulation des transports dans les conditions fixées aux articles L. 1263-1 et L. 1263-3. La décision de l'Autorité de régulation des transports s'impose aux parties.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L3111-16-4**

I. — Les contrats de travail des salariés affectés à un centre-bus sont transférés au nouvel exploitant du service auquel ce centre-bus est rattaché.

Par dérogation au premier alinéa, les salariés affectés à un service devant être rattaché, en tout ou partie, à un autre centre-bus à l'issue de la procédure de mise en concurrence peuvent, à la demande de l'autorité organisatrice, lorsque les besoins prévisionnels en effectifs du service transféré le justifient, se porter volontaires, dans des conditions définies par décret en Conseil d'Etat, en vue du transfert de leur contrat de travail au nouvel exploitant du service public dans cet autre centre-bus.

II. — Par dérogation au I, un décret en Conseil d'Etat détermine les conditions dans lesquelles le cédant fait appel au volontariat, parmi les salariés affectés à la conduite de nuit, pour le transfert de leur contrat de travail au nouvel exploitant du service de nuit auquel ils sont actuellement affectés.

III. — Pour les salariés du cédant affectés à chaque entité mutualisée participant à l'exploitation de l'ensemble des centres-bus auxquels se rattachent les services transférés, un décret en Conseil d'Etat fixe, pour chaque service transféré :

1° Les conditions dans lesquelles il est fait appel prioritairement au volontariat ;

2° Les modalités de désignation des salariés, par entité mutualisée, par catégorie d'emplois et par poste ;

3° Les modalités et les délais d'établissement et de communication par le cédant de la liste des salariés désignés dont le contrat est susceptible d'être transféré.

IV. — Pour les services ou parties de services ou les missions ou parties de missions exercées au sein de ces services que l'autorité organisatrice décide de fournir elle-même ou de faire exécuter par une entité juridiquement distincte sur laquelle elle exerce un contrôle analogue à celui qu'elle exerce sur ses propres services, le contrat de travail des salariés du cédant concourant à l'exploitation du service ou de la mission concerné est transféré, selon le cas, à l'autorité organisatrice ou à l'entité.

V. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L3111-16-5**

I. — Le cédant informe individuellement, par tout moyen conférant date certaine, le salarié dont le contrat de travail doit être transféré. Cette information est communiquée au plus tard :

1° Six mois avant la date prévue pour le changement effectif d'exploitant du service, lorsque le délai entre la date d'attribution du contrat et la date prévue pour le changement effectif d'exploitant du service est d'au moins douze mois ;

2° Quatre mois avant la date prévue pour le changement effectif d'exploitant du service, lorsque le délai entre la date d'attribution du contrat et la date prévue pour le changement effectif d'exploitant du service est inférieur à douze mois.

Le cédant indique les conditions du transfert du contrat de travail ainsi que les conséquences de son refus pour le salarié.

II. — Le salarié dont le contrat de travail est transféré peut faire connaître à son employeur, par écrit et dans un délai de deux mois à compter de la communication de l'information mentionnée au I, son refus de la modification que l'employeur entend apporter audit contrat. A défaut de réponse dans ce délai, le salarié est réputé avoir accepté le transfert de son contrat de travail.

III. — Le refus du salarié mentionné au II constitue le motif de rupture de son contrat de travail. La rupture du contrat de travail repose sur un motif spécifique qui constitue une cause réelle et sérieuse.

Cette rupture du contrat de travail est soumise aux seules modalités et conditions définies aux articles L. 1232-2 à L. 1232-5 et L. 1232-7 à L. 1232-14 du code du travail ainsi qu'aux articles L. 1234-19 et L. 1234-20 du même code. Elle est prononcée par le cessionnaire et prend effet à la date effective du changement d'exploitant du service.

Le cessionnaire notifie au salarié la rupture de son contrat de travail et son motif par tout moyen conférant date certaine dans un délai d'un mois à compter de la date effective du changement d'exploitant du service.

IV. — En cas de rupture du contrat de travail dans les conditions prévues au III du présent article suite au refus d'une modification d'un élément de son contrat de travail ayant un impact conséquent sur ses conditions de travail, le salarié, quelle que soit son ancienneté, a le droit à une indemnité versée par le cessionnaire qui se substitue à l'indemnité prévue à l'article L. 1234-9 du code du travail.

Le montant ainsi que les modalités de calcul et de versement de cette indemnité peuvent être modulés, dans des conditions fixées par décret en Conseil d'Etat, en fonction de la situation du salarié au regard de l'emploi. Le montant de cette indemnité ne peut excéder celui que le salarié aurait perçu en application du même article L. 1234-9.

V. — La rupture du contrat de travail des salariés mentionnés au chapitre Ier du titre Ier du livre IV de la deuxième partie du code du travail est en outre soumise aux règles procédurales spécifiques prévues à la section 1 du chapitre Ier du titre II du même livre IV.

VI. — Le cédant est tenu d'informer sans délai le cessionnaire, par tout moyen conférant date certaine, de la décision des salariés mentionnés au I du présent article d'accepter ou de refuser le transfert de leur contrat de travail.

**Art. L3111-16-6**

Le changement d'exploitant d'un service ou d'une partie de service régulier de transport public par autobus ou autocar entraîne, à l'égard des salariés mentionnés à l'article L. 3111-16-1, le maintien des conventions et accords collectifs, ainsi que des décisions unilatérales et des usages de la Régie autonome des transports parisiens qui leur sont applicables, à l'exception du statut et des dispositions prises pour son application, ayant pour effet d'accorder un avantage à tout ou partie des salariés, dans les conditions prévues aux premier et dernier alinéas de l'article L. 2261-14 du code du travail et aux articles L. 2261-14-2 et L. 2261-14-3 du même code.

**Art. L3111-16-7**

Le niveau de rémunération des salariés mentionnés à l'article L. 3111-16-1 dont le contrat de travail se poursuit auprès d'un nouvel exploitant ne peut être inférieur au montant annuel, pour une durée de travail équivalente, correspondant à l'ensemble des éléments de rémunération au sens de l'article L. 3221-3 du code du travail, hors éléments exceptionnels, versés lors des douze mois précédant la date de changement effectif d'employeur.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L3111-16-8**

En cas de changement d'employeur, les salariés dont le contrat de travail était régi par le statut particulier mentionné à l'article L. 2142-4 lorsqu'ils étaient employés par la Régie autonome des transports parisiens conservent le bénéfice de la garantie de l'emploi selon les motifs prévus par ce même statut.

**Art. L3111-16-9**

En cas de changement d'employeur, les salariés dont le contrat de travail était régi par le statut particulier mentionné à l'article L. 2142-4 lorsqu'ils étaient employés par la Régie autonome des transports parisiens ainsi que leurs ayant droits continuent de relever du régime spécial de sécurité sociale dont ils bénéficiaient, au titre des pensions et prestations de retraite. Leur employeur s'acquitte des cotisations correspondantes dans des conditions définies par décret.

**Art. L3111-16-10**

Les salariés mentionnés à l'article L. 3111-16-1 dont le contrat de travail se poursuit auprès d'un nouvel exploitant conservent :

1° Le bénéfice de l'accès au réseau des centres de santé de la Régie autonome des transports parisiens, dans les mêmes conditions que celles prévues pour les salariés employés par l'établissement public à caractère industriel et commercial de la Régie autonome des transports parisiens ;

2° Le bénéfice des activités sociales et culturelles du comité social et économique de la Régie autonome des transports parisiens pendant une durée de douze mois suivant le changement d'exploitant d'un service ou d'une partie de service régulier de transport public par autobus ou autocar.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L3111-16-11**

Les articles L. 3111-16-8 et L. 3111-16-9 s'appliquent aux salariés dès lors que leur contrat de travail continue d'être régi par la convention collective applicable au transport public urbain, par la convention collective des transports routiers et des activités auxiliaires de transport, par les dispositions applicables à l'établissement public à caractère industriel et commercial de la Régie autonome des transports parisiens, par les dispositions applicables à l'établissement public Ile-de-France Mobilités ou par les dispositions applicables aux filiales des entreprises de transport public urbain régulier de personnes concourant aux activités de gestion, d'exploitation ou de maintenance de service régulier de transport public et que ces salariés concourent à des activités de transport de personnes.

**Art. L3111-16-12**

Les articles L. 3111-16-6, L. 3111-16-7 et L. 3111-16-10 s'appliquent aux salariés statutaires et contractuels employés par la Régie autonome des transports parisiens, y compris dans le cas prévu au 1° de l'article L. 3111-16-1.

####### Section 3 : Services librement organisés

######## Sous-section 1 : Ouverture et modification des services

**Art. L3111-17**

Les entreprises de transport public routier de personnes établies sur le territoire national peuvent assurer des services réguliers interurbains.

**Art. L3111-18**

Tout service assurant une liaison dont deux arrêts sont distants de 100 kilomètres ou moins fait l'objet d'une déclaration auprès de l'Autorité de régulation des transports, préalablement à son ouverture. L'autorité publie sans délai cette déclaration.

Une autorité organisatrice de transport peut, après avis conforme de l' Autorité de régulation des transports, dans les conditions définies à l'article L. 3111-19, interdire ou limiter les services mentionnés au premier alinéa du présent article lorsqu'ils sont exécutés entre des arrêts dont la liaison est assurée sans correspondance par un service régulier de transport qu'elle organise et qu'ils portent, seuls ou dans leur ensemble, une atteinte substantielle à l'équilibre économique de la ligne ou des lignes de service public de transport susceptibles d'être concurrencées ou à l'équilibre économique du contrat de service public de transport concerné.

**Art. L3111-19**

I. — L'autorité organisatrice de transport saisit l'Autorité de régulation des transports de son projet d'interdiction ou de limitation du service dans un délai de deux mois à compter de la publication de la déclaration mentionnée au premier alinéa de l'article L. 3111-18. Sa saisine est motivée et rendue publique.

L' Autorité de régulation des transports émet un avis sur le projet d'interdiction ou de limitation du service de l'autorité organisatrice de transport dans un délai de deux mois à compter de la réception de la saisine. L'autorité de régulation peut décider de prolonger d'un mois ce délai, par décision motivée. A défaut d'avis rendu dans ces délais, l'avis est réputé favorable.

Lorsqu'elle estime qu'il est nécessaire de limiter un service, l' Autorité de régulation des transports propose à l'autorité organisatrice de transport la mise en place à cet effet de règles objectives, transparentes et non discriminatoires.

II. — Le cas échéant, l'autorité organisatrice de transport publie sa décision d'interdiction ou de limitation dans un délai d'une semaine à compter de la publication de l'avis de l' Autorité de régulation des transports, en se conformant à cet avis.

**Art. L3111-20**

En l'absence de saisine de l'Autorité de régulation des transports par une autorité organisatrice de transport, un service mentionné au premier alinéa de l'article L. 3111-18 peut être assuré à l'issue du délai de deux mois mentionné au premier alinéa du I de l'article L. 3111-19.

En cas de saisine de l' Autorité de régulation des transports, le service peut être assuré à l'issue du délai d'une semaine mentionné au II du même article L. 3111-19, dans le respect de la décision d'interdiction ou de limitation de l'autorité organisatrice de transport.

Toutefois, si la liaison est déjà assurée par un ou plusieurs services librement organisés, les modifications d'un service existant ou les nouveaux services peuvent intervenir dès la publication de la déclaration mentionnée au premier alinéa de l'article L. 3111-18, le cas échéant dans le respect des décisions d'interdiction ou de limitation portant sur cette liaison et sans préjudice des modifications de ces dernières selon la procédure décrite aux articles L. 3111-18 et L. 3111-19.

**Art. L3111-21**

Pour l'application de la présente section, sont considérés comme des services interurbains :

1° Les services qui ne sont pas intégralement inclus dans le ressort territorial d'une autorité organisatrice de la mobilité, au sens de l'article L. 1231-1 ;

2° Les services exécutés dans la région d'Ile-de-France sur une distance supérieure à un seuil fixé par décret, pris après avis de l' Autorité de régulation des transports.

######## Sous-section 2 : Dispositions relatives à l'Autorité de régulation des transports

**Art. L3111-22**

L' Autorité de régulation des transports concourt, dans le secteur des services réguliers interurbains de transport routier de personnes, par l'exercice des compétences qui lui sont confiées en application de la présente sous-section, au bon fonctionnement du marché et, en particulier, du service public, au bénéfice des usagers et des clients des services de transport routier et ferroviaire.

**Art. L3111-23**

L' Autorité de régulation des transports établit chaque année un rapport portant sur les services de transport public routier de personnes librement organisés. Ce rapport, détaillé à l'échelle de chaque région française, rend compte des investigations menées par l'autorité, effectue le bilan des interdictions et des limitations décidées en vue d'assurer la complémentarité de ces services avec les services publics et évalue l'offre globale de transports interurbains existante.

Il comporte toutes recommandations utiles. Il est adressé au Gouvernement et au Parlement.

**Art. L3111-24**

L' Autorité de régulation des transports peut recueillir des données, procéder à des expertises et mener des études et toutes actions d'information nécessaires dans le secteur des services réguliers interurbains de transport routier et ferroviaire de personnes. Elle peut notamment, par une décision motivée, imposer la transmission régulière d'informations par les entreprises de transport public routier de personnes, par les entreprises ferroviaires et par les entreprises intervenant dans le secteur des services réguliers interurbains de transport routier de personnes.

Les entreprises de transport public routier de personnes, les entreprises ferroviaires et les autres entreprises intervenant dans le secteur des services réguliers interurbains de transport routier de personnes sont tenues de lui fournir toute information statistique concernant l'utilisation, la fréquentation, les zones desservies, les services délivrés et les modalités d'accès aux services proposés, ainsi que les informations économiques, financières et sociales correspondantes.

######## Sous-section 3 : Modalités d'application

**Art. L3111-25**

Les modalités d'application de la présente section sont précisées par décret en Conseil d'Etat, pris après avis de l'Autorité de régulation des transports.

###### Chapitre II : Exécution des services occasionnels

**Art. L3112-1**

I. — Les services occasionnels, lorsqu'ils sont exécutés avec des véhicules motorisés comportant, outre le siège du conducteur, huit places assises au maximum, sont soumis aux II et III de l'article L. 3120-2.

II. — Lorsque le point de départ et le point d'arrivée d'un transport occasionnel sont dans le ressort territorial d'une même autorité organisatrice soumise à l'obligation d'établissement d'un plan de mobilité en application des articles L. 1214-3 et L. 1214-9, le service occasionnel est exécuté exclusivement avec un véhicule motorisé comportant, outre le siège du conducteur, plus de huit places assises.

III. — Les personnes intervenant dans le secteur des services occasionnels de transport public collectif de personnes, dont les centrales de réservation mentionnées à l'article L. 3142-1, sont soumises à l'article L. 3120-6.

**Art. L3112-2**

Tout contrat passé pour l'exécution de services occasionnels doit comporter des clauses précisant l'objet de la prestation et son prix, les droits et obligations des parties, l'affectation du personnel de conduite, les caractéristiques du matériel roulant ainsi que les conditions d'exécution du service notamment en fonction des personnes ou des groupes de personnes à transporter.

Ces contrats sont régis par l'article L. 1431-1.

Les rapports entre les parties au contrat de services occasionnels sur les matières mentionnées au premier alinéa sont définis par une convention écrite conforme aux dispositions législatives régissant les contrats et, le cas échéant, aux dispositions impératives issues des conventions internationales.

A défaut de convention écrite et sans préjudice des dispositions législatives régissant les contrats, les rapports entre les parties sont, de plein droit, fixés par des contrats types.

Les clauses des contrats types sont établies par voie réglementaire.

Sans préjudice des dispositions impératives issues des conventions internationales et à défaut de convention écrite définissant les rapports entre les parties au contrat sur les matières mentionnées au premier alinéa, les clauses des contrats types s'appliquent de plein droit aux contrats de transport international.

###### Chapitre III : Accès à la profession de transporteur public routier de personnes

**Art. L3113-1**

Les entreprises de transport public de personnes établies sur le territoire national doivent être inscrites à un registre tenu par les autorités de l'Etat dans les conditions prévues par l'article L. 1421-1. L'inscription à ce registre peut être subordonnée à des conditions d'établissement, d'honorabilité professionnelle, de capacité financière et de capacité professionnelle selon des modalités fixées par décret en Conseil d'Etat.

L'administration fiscale transmet au ministère chargé des transports les données fiscales nécessaires pour lui permettre d'apprécier la capacité financière des entreprises inscrites au registre prévu au premier alinéa du présent article.

**Art. L3113-2**

Un décret en Conseil d'Etat détermine les modalités d'application du règlement (CE) n° 1071/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/CE du Conseil.

Il fixe notamment :

a) La liste des personnes de l'entreprise, dirigeants et gestionnaire de transport, devant satisfaire à ces conditions ;

b) La liste des infractions qui font perdre l'honorabilité professionnelle ;

c) Les modalités selon lesquelles les autorités compétentes se prononcent sur la réhabilitation de l'entreprise et des dirigeants qui ne satisfont plus la condition d'honorabilité professionnelle et sur la réhabilitation du gestionnaire de transport qui a été déclaré inapte à gérer les activités de transport d'une entreprise ;

d) Les modalités selon lesquelles les autorités compétentes informent un Etat membre de la situation, au regard de la condition d'honorabilité professionnelle, d'un gestionnaire de transport résidant ou ayant résidé en France ;

e) Les modalités selon lesquelles les autorités compétentes se prononcent sur la situation, au regard de la condition d'honorabilité professionnelle, de l'entreprise de transport ou du gestionnaire de transport qui a fait l'objet, hors de France, d'une condamnation pénale grave au sens du règlement (CE) n° 1071/2009 du 21 octobre 2009 précité ou d'une sanction pour les infractions les plus graves aux actes de droit de l'Union européenne mentionnés par ce règlement.

**Art. L3113-3**

Les modalités selon lesquelles, en application du règlement mentionné à l'article L. 3113-2, les autorités compétentes délivrent les autorisations d'exercer la profession de transporteur par route, suspendent ou retirent ces autorisations sont fixées par le décret prévu à l'article L. 3113-1.

###### Chapitre IV : Gares et autres aménagements de transport routier

####### Section 1 : Dispositions générales

**Art. L3114-1**

Les dispositions du présent chapitre sont applicables aux aménagements accessibles au public, qu'ils soient ou non situés, en totalité ou en partie, sur les voies affectées à la circulation publique, destinés à faciliter la prise en charge ou la dépose de passagers des services réguliers de transport routier.

Pour l'application du présent chapitre, ces aménagements incluent les installations annexes nécessaires à l'accueil des passagers et aux services à destination des entreprises de transport public routier.

Ils comprennent les gares routières et tout autre aménagement répondant à la définition du premier alinéa.

Les aménagements exclusivement destinés au transport scolaire ne relèvent pas du présent chapitre.

**Art. L3114-2**

Un décret en Conseil d'Etat précise les éléments que doivent comprendre ces aménagements et les services devant y être assurés selon leurs caractéristiques, leur niveau de fréquentation ou la nature du trafic, afin de répondre aux besoins des entreprises de transport public routier et des passagers.

Les aménagements situés sur la chaussée doivent permettre la prise en charge et la dépose des passagers en toute sécurité. Lorsqu'ils sont situés hors agglomération, les arrêts accueillant des transports scolaires sont pré-signalés dans des conditions définies par décret.

**Art. L3114-2-1**

Sous réserve des missions de service public mentionnées au 1° de l'article L. 1211-4, confiées à titre exclusif aux autorités organisatrices des services de transport routier en matière de création de gares routières et d'autres aménagements de transport routier, toute personne privée ou publique, dans la limite de ses compétences, peut créer librement ou aménager une gare routière ou tout autre aménagement relevant de l'article L. 3114-1.

####### Section 2 : Exploitation

**Art. L3114-3**

Afin de faciliter les demandes d'accès, l'exploitation de tout aménagement relevant de l'article L. 3114-1 est assurée par un exploitant clairement identifié.

A cette fin, l'exploitant déclare auprès de l'Autorité de régulation des transports, dans des conditions et sous réserve, le cas échéant, des exceptions définies par l'autorité, les éléments nécessaires à la tenue du registre prévu à l'article L. 3114-10.

**Art. L3114-4**

L'exploitation des aménagements autres que ceux comprenant un unique emplacement d'arrêt exclusivement destinés aux services de transport urbain est soumise aux règles prévues aux articles L. 3114-5 à L. 3114-7. Ces règles deviennent applicables dès que l'aménagement fait l'objet d'une demande de desserte par des services librement organisés relevant de l'article L. 3111-17.

Toutefois, n'est pas soumise à ces règles l'exploitation :

1° Des aménagements ne relevant pas du service public sauf s'ils sont adossés fonctionnellement à une installation ou une infrastructure ferroviaire, fluviale, maritime ou aérienne destinée à l'accueil des passagers ou situés sur le domaine public autoroutier ;

2° Des aménagements accessibles gratuitement et, sous réserve de disponibilité, sans réservation à tous les véhicules de transport collectif.

**Art. L3114-5**

L'exploitation d'un aménagement donne lieu, dans les conditions et sous réserve, le cas échéant, des exceptions définies par l'Autorité de régulation des transports en application du 4° de l'article L. 3114-12, à la tenue d'une comptabilité propre, distincte, si l'exploitant exerce d'autres activités, de la comptabilité de toute autre activité.

Cette obligation n'est pas applicable aux aménagements comprenant un unique emplacement d'arrêt.

**Art. L3114-6**

L'exploitant définit et met en œuvre des règles d'accès des entreprises de transport public routier à l'aménagement, ainsi qu'aux services qu'il y assure ou qu'il y fait assurer, transparentes, objectives et non discriminatoires, le cas échéant, après avis des autorités organisatrices de transport et des opérateurs desservant l'aménagement considéré. Il les publie sur son site internet.

Ces règles comprennent les éventuels tarifs et horaires pour la prise en charge et la dépose des passagers ainsi que, le cas échant, pour l'utilisation des services assurés par l'exploitant à destination des entreprises de transport public routier.

Elles incluent une procédure publique permettant l'allocation des capacités non utilisées aux entreprises susceptibles d'être intéressées.

Ces règles d'accès sont notifiées à l'Autorité de régulation des transports préalablement à leur entrée en vigueur, dans les conditions et sous réserve des exceptions définies par l'autorité en application du 6° de l'article L. 3114-12.

**Art. L3114-7**

La réponse de l'exploitant à une demande d'accès formée par une entreprise de transport public routier est notifiée à cette dernière dans un délai d'un mois à compter de sa réception. Les refus d'accès sont motivés.

####### Section 3 : Régulation

**Art. L3114-8**

L'Autorité de régulation des transports concourt à l'exercice d'une concurrence effective au bénéfice des usagers des services de transport, en contrôlant le respect des règles d'accès aux aménagements prévues à la section 2 et en exerçant les compétences qui lui sont attribuées par la présente section et par les dispositions du titre VI du livre II de la première partie.

**Art. L3114-9**

Le rapport prévu à l'article L. 3111-23 porte également sur les aménagements relevant de l'article L. 3114-1.

**Art. L3114-10**

L'Autorité de régulation des transports met en place et tient à jour un registre public des aménagements permettant aux entreprises de transport public routier d'accéder aux informations pertinentes relatives à ces aménagements, notamment à l'identité du responsable de l'exploitation, aux règles d'accès et aux conditions dans lesquelles elles peuvent demander un accès à ces aménagements.

**Art. L3114-11**

Sans préjudice de l'article L. 3111-24, l'Autorité de régulation des transports peut, par une décision motivée, imposer la transmission régulière d'informations par les personnes exerçant un contrôle sur l'exploitation des aménagements, par les exploitants de ces aménagements ou par les autres fournisseurs de services aux entreprises de transport public routier dans ces aménagements.

Les exploitants et les autres fournisseurs sont tenus de lui fournir toute information statistique concernant l'accès, l'utilisation, la fréquentation et les services délivrés ainsi que les informations économiques, financières et sociales correspondantes.

**Art. L3114-12**

L'Autorité de régulation des transports précise par une décision motivée :

1° Les conditions dans lesquelles est effectuée et renouvelée la déclaration prévue à l'article L. 3114-3 ;

2° Les conditions dans lesquelles l'existence d'une demande de desserte d'un aménagement par des services réguliers librement organisés, au sens du premier alinéa de l'article L. 3114-4, est constatée et le délai dans lequel l'exploitant est, en cas d'existence d'une telle demande, tenu de se conformer aux obligations découlant des articles L. 3114-5 à L. 3114-7 ;

3° Les critères d'appréciation de l'adossement fonctionnel mentionné au 1° de l'article L. 3114-4 ;

4° Les conditions de mise en œuvre et de vérification de l'obligation de tenue d'une comptabilité propre prévue à l'article L. 3114-5 ainsi que les exceptions à cette obligation ;

5° Les prescriptions applicables aux aménagements pour l'élaboration et la mise en œuvre des règles d'accès prévues à l'article L. 3114-6, notamment les règles tarifaires et celles relatives à la procédure publique d'allocation des capacités non utilisées, dans le respect des principes fixés à cet article ;

6° Les conditions de la notification préalable des règles d'accès prévue à l'article L. 3114-6.

Dans sa décision, l'autorité prend en compte les différentes catégories d'aménagements selon leurs caractéristiques techniques ou commerciales, leur niveau de fréquentation, ou tout autre élément susceptible d'affecter l'analyse concurrentielle, tel que la nature du trafic ou la situation géographique de l'aménagement.

**Art. L3114-13**

I. — L'Autorité de régulation des transports fixe les obligations s'appliquant à toute personne exerçant un contrôle sur l'exploitation d'aménagements relevant de l'article L. 3114-1, à tout exploitant de ces aménagements ou à tout fournisseur de services à destination des entreprises de transport public routier dans ces aménagements, exerçant une influence significative sur un marché du secteur des transports de personnes, au sens de l'article L. 3114-14.

Ces obligations peuvent consister en :

1° La révision des règles d'accès mentionnées à l'article L. 3114-6 conformément aux prescriptions fixées par l'autorité, notamment en ce qui concerne le respect des règles tarifaires définies par elle ou les refus d'accès aux aménagements ou aux services qui y sont assurés ;

2° L'amélioration au moyen de mesures ciblées et proportionnées, en particulier d'ordre organisationnel, de l'efficacité de l'exploitation de l'aménagement afin de permettre l'utilisation maximale de ses capacités ;

3° La cessation de pratiques visant à entraver l'accès d'une ou de plusieurs entreprises assurant des services de transport à un aménagement ou à certaines de ses prestations, notamment en limitant le nombre ou la dimension de ses locaux, équipements ou installations en l'absence de toute justification économique raisonnable, ou encore en entretenant artificiellement une exploitation sous-optimale de l'aménagement ;

4° La proposition, en cas de saturation de l'aménagement, d'une ou de plusieurs solutions de substitution en dehors de l'aménagement concerné ;

5° L'application de tout ou partie des obligations prévues aux articles L. 3114-5 à L. 3114-7 ou de dispositions prévues par les textes pris pour leur application, à l'exploitant d'un aménagement ou à un fournisseur de services à destination des entreprises de transport public routier dans celui-ci ;

6° La tenue d'une comptabilité propre pour certaines activités ou la tenue d'une comptabilité qui permette de vérifier le respect des obligations imposées au titre du présent article ; le respect de ces prescriptions est alors vérifié, aux frais de l'exploitant, par un organisme indépendant.

II. — Les obligations prévues au présent article sont établies, maintenues ou supprimées, compte tenu de l'analyse du marché prévue à l'article L. 3114-14 et sont proportionnées à la réalisation des objectifs mentionnés aux articles L. 3111-22 et L. 3114-8.

Dans l'appréciation de ce caractère proportionné, l'autorité prend, notamment, en considération :

1° La viabilité technique et économique de l'exploitation, compte tenu des conditions d'évolution du marché ;

2° Les intérêts s'attachant à l'ordre public, la tranquillité et la salubrité publiques, les capacités non utilisées de l'aménagement et la configuration des voiries et des espaces publics en dehors de celui-ci ;

3° Les investissements réalisés par le propriétaire des ressources ;

4° Le cas échéant, les spécificités des services publics de transport.

**Art. L3114-14**

Pour l'application de l'article L. 3114-13, l'Autorité de régulation des transports détermine, au regard des obstacles à l'objectif mentionné à l'article L. 3114-8, et après avis de l'Autorité de la concurrence, les marchés du secteur des transports de personnes.

Après avoir analysé l'état et l'évolution prévisible de la concurrence sur ces marchés, l'autorité établit, après avis de l'Autorité de la concurrence, la liste des opérateurs réputés exercer une influence significative sur chacun de ces marchés. Est réputé exercer une influence significative sur un marché du secteur des transports de personnes tout opérateur qui, pris individuellement ou conjointement avec d'autres, se trouve dans une position équivalente à une position dominante lui permettant de se comporter de manière indépendante vis-à-vis de ses concurrents, de ses clients et des consommateurs. Dans ce cas, l'opérateur peut également être réputé exercer une influence significative sur un autre marché étroitement lié au premier.

####### Section 4 : Mesures d'application

**Art. L3114-15**

Les modalités d'application du présent chapitre sont précisées par décret en Conseil d'Etat, après avis de l'Autorité de régulation des transports.

###### Chapitre V : Droits des passagers en transport par autobus et autocar

####### Section 1 : Services réguliers

**Art. L3115-1**

Le règlement (UE) n° 181/2011 du Parlement européen et du Conseil du 16 février 2011 concernant les droits des passagers dans le transport par autobus et autocar et modifiant le règlement (CE) n° 2006/2004 s'applique aux services réguliers mentionnés au chapitre Ier du présent titre lorsque la distance prévue à parcourir dans le cadre du service est égale ou supérieure à 250 kilomètres et lorsque la montée ou la descente du passager s'effectue sur le territoire d'un Etat membre de l'Union européenne.

A l'exception du 2 de l'article 4, de l'article 9, du 1 de l'article 10, du b du 1 et du 2 de l'article 16, des 1 et 2 de l'article 17 et des articles 24 à 28 du règlement (UE) n° 181/2011 du Parlement européen et du Conseil du 16 février 2011 précité, l'application des dispositions du même règlement concernant les services nationaux peut faire l'objet d'un report, selon des modalités transparentes et non discriminatoires, pour une durée maximale de quatre ans à compter du 1er mars 2013, renouvelable une fois.

Un arrêté conjoint des ministres chargés des transports et de l'économie précise la date d'application des dispositions qui font l'objet d'un report en application du deuxième alinéa du présent article.

**Art. L3115-2**

Le 2 de l'article 4, l'article 9, le 1 de l'article 10, le b du 1 et le 2 de l'article 16, les 1 et 2 de l'article 17 et les articles 24 à 28 du règlement (UE) n° 181/2011 du Parlement européen et du Conseil du 16 février 2011 précité s'appliquent aux services réguliers dont la distance prévue à parcourir dans le cadre du service est inférieure à 250 kilomètres lorsque la montée ou la descente du passager s'effectue sur le territoire d'un Etat membre de l'Union européenne.

**Art. L3115-3**

L'application du règlement (UE) n° 181/2011 du Parlement européen et du Conseil du 16 février 2011 précité en ce qui concerne certains services réguliers peut faire l'objet d'un report pour une durée maximale de quatre ans à compter du 1er mars 2013, renouvelable une fois, selon des modalités transparentes et non discriminatoires, dès lors qu'une part importante desdits services, y compris au moins un arrêt prévu, est effectuée en dehors de l'Union européenne.

Un arrêté conjoint des ministres chargés des transports et de l'économie précise la date d'application des dispositions qui font l'objet d'un report en application du premier alinéa du présent article.

**Art. L3115-3-1**

En période nocturne, les arrêts peuvent être effectués par les autobus en tout point de la ligne régulière à la demande des usagers qui souhaitent descendre de ces autobus, dans le respect des règles de circulation.

Lorsque le service est assuré autrement qu'en régie, la convention mentionnée à l'article L. 1221-3 précise les modalités de mise en œuvre de la possibilité ouverte par le premier alinéa du présent article.

####### Section 2 : Services occasionnels

**Art. L3115-4**

Les articles 1er à 8 et les 1 et 2 de l'article 17 du règlement (UE) n° 181/2011 du Parlement européen et du Conseil du 16 février 2011 précité s'appliquent aux passagers voyageant dans le cadre de services occasionnels mentionnés au chapitre II du présent titre lorsque la montée ou la descente du passager s'effectue sur le territoire d'un Etat membre de l'Union européenne.

####### Section 3 : Formation des conducteurs au handicap

**Art. L3115-5**

L'application du b du 1 de l'article 16 du règlement (UE) n° 181/2011 du Parlement européen et du Conseil du 16 février 2011 précité peut, pour la formation des conducteurs, faire l'objet d'un report s'agissant des services mentionnés aux articles L. 3115-1 à L. 3115-3, pour une période maximale de cinq ans à compter du 1er mars 2013.

Un arrêté conjoint des ministres chargés des transports et de l'économie précise la date d'application de la disposition qui fait l'objet d'un report en application du premier alinéa du présent article.

###### Chapitre VI : Sûreté, sécurité et sanctions

####### Section 1 : Recherche, constatation et poursuite des infractions

**Art. L3116-1**

Les 1°, 4°, 5° et 6° du I et le II de l'article L. 2241-1, les articles L. 2241-2 à L. 2241-7, à l'exception de l'article L. 2241-5, et l'article L. 2241-10 sont applicables aux services de transport public routier de personnes réguliers et à la demande, y compris aux aménagements où ces services déposent et prennent en charge des passagers.

**Art. L3116-1-1**

Les bagages des personnes présentes à bord d'un véhicule utilisé pour la fourniture d'un service régulier ou occasionnel de transport routier international de voyageurs portent un dispositif d'identification comportant de manière visible les nom et prénom de ces personnes. Cette obligation ne s'applique pas aux effets ou menus objets que ces personnes conservent à leur disposition immédiate.

####### Section 2 : Sanctions administratives 

**Art. L3116-2**

Sont passibles :

1° D'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale les manquements à l'article 4, paragraphe 1, à l'article 8, aux articles 10 et 11, paragraphes 2 à 5, aux articles 13 à 15, à l'article 16, paragraphe 1, à l'article 17, paragraphes 2 et 3, et aux articles 19 à 21 et 24 à 27 du règlement (UE) n° 181/2011 du Parlement européen et du Conseil, du 16 février 2011, concernant les droits des passagers dans le transport par autobus et autocar et modifiant le règlement (CE) n° 2006/2004, qui ont été constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code ;

2° D'une amende administrative dont le montant ne peut excéder 9 000 € pour une personne physique et 45 000 € pour une personne morale les manquements à l'article 4, paragraphe 2, à l'article 9 et à l'article 11, paragraphe 1, du même règlement du 16 février 2011, qui ont été constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer, dans les conditions prévues au chapitre II du titre II du livre V du même code, les amendes administratives prévues au présent article.

####### Section 3 : Sanctions pénales 

**Art. L3116-3**

Les 2° et 5° de l'article L. 2242-4 et les articles L. 2242-5 à L. 2242-7 sont applicables aux services de transport public routier de personnes réguliers et à la demande, y compris aux aménagements où ces services déposent et prennent en charge des passagers.

**Art. L3116-4**

I. — Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait, pour un conducteur de véhicule de moins de dix places exécutant des services occasionnels, de contrevenir au 1° du II de l'article L. 3120-2.

II. — Les personnes physiques reconnues coupables de l'infraction mentionnée au I encourent également les peines complémentaires suivantes :

1° La suspension, pour une durée maximale de cinq ans, du permis de conduire ;

2° L'immobilisation, pour une durée maximale d'un an, du véhicule qui a servi à commettre l'infraction ;

3° La confiscation du véhicule qui a servi à commettre l'infraction.

III. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, de l'infraction prévue au I encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 8° et 9° de l'article 131-39 de ce code.

####### Section 4 : Sûreté 

**Art. L3116-5**

Un décret en Conseil d'Etat détermine les règles de police applicables notamment en matière de sûreté aux aménagements où les services de transport routier de personnes réguliers et à la demande déposent et prennent en charge des passagers.

#######  Section 5 : Sécurité

**Art. L3116-6**

Les véhicules utilisés dans le cadre de l'exécution d'un service de transport public collectif de personnes sont équipés d'un dispositif d'information sur la circulation, fixe ou amovible, permettant de signaler la présence d'un passage à niveau sur l'itinéraire emprunté.

L'obligation mentionnée au premier alinéa n'est pas applicable lorsque les véhicules sont utilisés pour un service régulier dont le ou les itinéraires, les points d'arrêt, les fréquences, les horaires et les tarifs sont fixés et publiés à l'avance.

**Art. L3116-7**

L'autorité organisatrice de services publics réguliers de transport routier de personnes, notamment de transports scolaires, recherche des itinéraires alternatifs réduisant le nombre de franchissements de passages à niveau par les autocars ou autobus qui assurent ces services, dès lors que l'allongement du temps de parcours induit n'est pas disproportionné. L'autorité compétente notifie au représentant de l'Etat dans le département, aux gestionnaires de voirie concernés et aux gestionnaires d'infrastructure ferroviaire concernés son analyse et les données essentielles sur les franchissements résiduels. Le représentant de l'Etat dans le département met en place les instances de concertation nécessaires.

**Art. L3116-8**

Dans tous les autocars, une information concernant les règles de sécurité à bord et les consignes d'évacuation en cas d'urgence est transmise aux passagers.

L'information fournie indique notamment l'emplacement, le fonctionnement et l'utilisation en cas d'urgence des issues de secours et des équipements de sécurité.

##### TITRE II : LES TRANSPORTS PUBLICS PARTICULIERS

###### Chapitre préliminaire : Dispositions générales

**Art. L3120-1**

Le présent titre est applicable aux prestations de transport routier de personnes effectuées à titre onéreux avec des véhicules de moins de dix places, à l'exclusion des transports publics collectifs mentionnés au titre Ier de la présente partie et du transport privé routier de personnes mentionné au titre III.

**Art. L3120-2**

I. — Les véhicules qui effectuent les prestations mentionnées à l'article L. 3120-1 ne peuvent pas être loués à la place, sauf s'ils font l'objet d'une réservation préalable dans les conditions définies par un décret en Conseil d'Etat.

II. — A moins de justifier de l'autorisation de stationnement mentionnée à l'article L. 3121-1, le conducteur d'un véhicule mentionné au I du présent article ne peut :

1° Prendre en charge un client sur la voie ouverte à la circulation publique, sauf s'il justifie d'une réservation préalable ;

2° S'arrêter, stationner ou circuler sur la voie ouverte à la circulation publique en quête de clients ;

3° Stationner sur la voie ouverte à la circulation publique, à l'abord des gares et des aérogares ou, le cas échéant, dans l'enceinte de celles-ci, au delà d'une durée, fixée par décret, précédant la prise en charge du client qui a effectué une réservation préalable.

III. — Sont interdits aux personnes réalisant des prestations mentionnées à l'article L. 3120-1 et aux intermédiaires auxquels elles ont recours, notamment les centrales de réservation au sens de l'article L. 3142-1 :

1° Le fait d'informer un client, avant la réservation mentionnée au 1° du II du présent article, quel que soit le moyen utilisé, à la fois de la localisation et de la disponibilité d'un véhicule mentionné au I quand il est situé sur la voie ouverte à la circulation publique sans que son propriétaire ou son exploitant soit titulaire d'une autorisation de stationnement mentionnée à l'article L. 3121-1 ;

2° Le démarchage d'un client en vue de sa prise en charge dans les conditions mentionnées au 1° du II du présent article ;

3° Le fait de proposer à la vente ou de promouvoir une offre de prise en charge effectuée dans les conditions mentionnées au même 1°.

**Art. L3120-2-1**

Les conducteurs des véhicules qui exécutent les prestations mentionnées à l'article L. 3120-1 répondent, dans des conditions définies par décret en Conseil d'Etat, à des conditions d'aptitude professionnelle, à l'exclusion des conducteurs de cycles à pédalage assisté, et à des conditions d'honorabilité professionnelle.

**Art. L3120-2-2**

Les conducteurs des véhicules qui exécutent les prestations mentionnées à l'article L. 3120-1, à l'exclusion des conducteurs de cycles à pédalage assisté, sont titulaires d'une carte professionnelle délivrée par l'autorité administrative.

**Art. L3120-4**

Les personnes qui fournissent des prestations mentionnées à l'article L. 3120-1 sont en mesure de justifier à tout moment de l'existence d'un contrat d'assurance couvrant leur responsabilité civile professionnelle.

**Art. L3120-5**

Les prestations de transport mentionnées à l'article L. 3120-1 peuvent être effectuées avec des véhicules électriques ou hybrides, par dérogation aux caractéristiques techniques imposées par voie réglementaire en application du présent titre.

**Art. L3120-6**

I. — Les personnes intervenant dans le secteur du transport public particulier de personnes, dont les centrales de réservation mentionnées à l'article L. 3142-1, communiquent à l'autorité administrative, à sa demande, toute donnée utile pour :

1° Le contrôle du respect des dispositions législatives et réglementaires relatives à l'accès aux professions du transport public particulier de personnes, à leurs conditions d'exercice et aux activités de mise en relation mentionnées au titre IV du présent livre ;

2° L'application du deuxième alinéa de l'article L. 410-2 du code de commerce ou du III de l'article L. 420-4 du même code.

Lorsque c'est nécessaire, l'autorité administrative peut imposer la transmission périodique de ces données.

II. — L'autorité administrative peut imposer aux personnes mentionnées au premier alinéa du I la transmission périodique, à des fins statistiques, des données nécessaires à la connaissance de l'activité du secteur du transport public particulier de personnes. Elle rend publiques les études qu'elle réalise à ce sujet.

III. — Les données mentionnées aux I et II du présent article excluent les données à caractère personnel relatives aux passagers.

Tout traitement des données mentionnées aux I et II du présent article est soumis à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

IV. — Un décret en Conseil d'Etat, pris après avis de l'Autorité de la concurrence et de la Commission nationale de l'informatique et des libertés, détermine les modalités d'application du présent article.

**Art. L3120-7**

Une base de données nationale sur le transport public particulier de personnes recense les informations relatives aux conducteurs, aux exploitants et aux véhicules.

Les procédures relatives à l'exercice des professions du transport public particulier de personnes sont dématérialisées. (1)

Les autorités administratives et judiciaires peuvent avoir accès aux données nécessaires à l'exercice de leurs missions de contrôle des règles de la police de la circulation.

Un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés détermine les modalités d'application du présent article.

###### Chapitre Ier : Les taxis

####### Section 1 : Définition

**Art. L3121-1**

Les taxis sont des véhicules automobiles comportant, outre le siège du conducteur, huit places assises au maximum, munis d'équipements spéciaux et d'un terminal de paiement électronique, et dont le propriétaire ou l'exploitant est titulaire d'une autorisation de stationnement sur la voie publique, en attente de la clientèle, afin d'effectuer, à la demande de celle-ci et à titre onéreux, le transport particulier des personnes et de leurs bagages.

**Art. L3121-1-1**

L'autorité administrative compétente pour délivrer les autorisations de stationnement mentionnées à l'article L. 3121-1 peut fixer des signes distinctifs communs à l'ensemble des taxis, notamment une couleur unique de ces véhicules automobiles. Elle peut également fixer un signe distinctif permettant de reconnaître facilement les taxis accessibles aux personnes utilisatrices de fauteuil roulant.

####### Section 2 : Profession d'exploitant de taxi

**Art. L3121-1-2**

I. — Le titulaire exploite personnellement l'autorisation de stationnement mentionnée à l'article L. 3121-1. Cette disposition n'est pas applicable aux autorisations de stationnement délivrées avant le 1er octobre 2014.

Lorsqu'une même personne physique ou morale est titulaire d'une ou plusieurs autorisations de stationnement délivrées avant le 1er octobre 2014, l'exploitation peut en être assurée par des salariés ou par un locataire-gérant auquel la location de l'autorisation et du véhicule mentionné au même article L. 3121-1 a été concédée dans les conditions prévues aux articles L. 144-1 à L. 144-13 du code de commerce. Elle peut également être assurée par une société coopérative ouvrière de production titulaire des autorisations qui consent la location du taxi aux coopérateurs autorisés à exercer l'activité de conducteur de taxi conformément à l'article L. 3120-2-2 du présent code.

II. — Le titulaire de l'autorisation de stationnement justifie de son exploitation effective et continue dans des conditions définies par décret.

**Art. L3121-2**

L'autorisation de stationnement prévue à l'article L. 3121-1 et délivrée postérieurement à la promulgation de la loi n° 2014-1104 du 1er octobre 2014 relative aux taxis et aux voitures de transport avec chauffeur est incessible et a une durée de validité de cinq ans, renouvelable dans des conditions fixées par décret.

Toutefois, le titulaire d'une autorisation de stationnement délivrée avant la promulgation de la même loi a la faculté de présenter à titre onéreux un successeur à l'autorité administrative compétente pour délivrer l'autorisation. Cette faculté est subordonnée à l'exploitation effective et continue de l'autorisation de stationnement pendant une durée de quinze ans à compter de sa date de délivrance ou de cinq ans à compter de la date de la première mutation.

**Art. L3121-3**

En cas de cessation d'activité totale ou partielle, de fusion avec une entreprise analogue ou de scission, nonobstant l'article L. 3121-2, les entreprises de taxis exploitant plusieurs autorisations délivrées avant la promulgation de la loi n° 2014-1104 du 1er octobre 2014 relative aux taxis et aux voitures de transport avec chauffeur, et dont le ou les représentants légaux ne conduisent pas eux-mêmes un véhicule sont admises à présenter à titre onéreux un ou plusieurs successeurs à l'autorité administrative compétente.

Sous réserve des titres II à IV du livre VI du code de commerce, la même faculté est reconnue, pendant la période de sauvegarde ou en cas de redressement judiciaire, selon le cas, à l'entreprise débitrice ou à l'administrateur judiciaire ou, en cas de liquidation judiciaire, au mandataire liquidateur.

En cas d'inaptitude définitive, constatée selon les modalités fixées par voie réglementaire, entraînant l'annulation du permis de conduire les véhicules de toutes les catégories, les titulaires d'autorisations de stationnement délivrées avant la promulgation de la loi n° 2014-1104 du 1er octobre 2014 relative aux taxis et aux voitures de transport avec chauffeur peuvent présenter un successeur sans condition de durée d'exploitation effective et continue.

Les bénéficiaires de cette faculté ne peuvent conduire un taxi ou solliciter ou exploiter une ou plusieurs autorisations de stationnement qu'à l'issue d'une durée de cinq ans à compter de la date de présentation du successeur.

En cas de décès du titulaire d'une autorisation de stationnement, ses ayants droit bénéficient de la faculté de présentation pendant un délai d'un an à compter du décès.

**Art. L3121-4**

Les transactions prévues par l'article L. 3121-2 sont répertoriées, avec mention de leur montant, dans un registre tenu par l'autorité administrative compétente pour délivrer l'autorisation de stationnement.

Le nouveau titulaire remet alors à cette autorité les documents justificatifs de l'exploitation effective et continue de l'autorisation par son prédécesseur.

Ces transactions sont déclarées ou enregistrées à la recette des impôts compétente, dans le délai d'un mois à compter de la date de leur conclusion.

**Art. L3121-5**

La délivrance de nouvelles autorisations de stationnement par l'autorité administrative compétente n'ouvre pas droit à indemnité au profit des titulaires d'autorisations de stationnement délivrées avant la promulgation de la loi n° 2014-1104 du 1er octobre 2014 relative aux taxis et aux voitures de transport avec chauffeur ou au profit des demandeurs inscrits sur liste d'attente.

Les nouvelles autorisations sont délivrées en fonction de listes d'attente rendues publiques. Nul ne peut s'inscrire sur plus d'une liste d'attente. Les candidats à l'inscription sur liste d'attente doivent être titulaires d'une carte professionnelle prévue à l'article L. 3120-2-2 en cours de validité, délivrée par le représentant de l'Etat dans le département où l'autorisation de stationnement est demandée, et ne pas être déjà titulaires d'une autorisation de stationnement.

Seuls peuvent se voir délivrer une autorisation de stationnement les titulaires d'une carte professionnelle en cours de validité, délivrée par le représentant de l'Etat dans le département où l'autorisation de stationnement est délivrée. En outre, la délivrance est effectuée en priorité aux titulaires qui peuvent justifier de l'exercice de l'activité de conducteur de taxi pendant une période minimale de deux ans au cours des cinq ans précédant la date de délivrance.

**Art. L3121-6**

Les dispositions du présent chapitre ne font pas obstacle à l'exercice par l'autorité administrative compétente des pouvoirs qu'elle détient, dans l'intérêt de la sécurité et de la commodité de la circulation sur les voies publiques, en matière d'autorisation de stationnement.

**Art. L3121-7**

Lorsqu'un accord intervient dans une ou plusieurs communes entre les syndicats de loueurs de voitures publiques dont l'exploitation est assujettie à des tarifs de transport fixés par l'autorité publique et les syndicats de conducteurs de telles voitures, qu'ils en soient ou non propriétaires, dans les domaines ci-après :

1° La réglementation de la durée du travail établie conformément aux prescriptions du code du travail ;

2° Le tarif de location des voitures par la clientèle ;

3° Les modalités de répartition de la recette inscrite au compteur entre le propriétaire et le conducteur de la voiture ;

4° La réglementation du nombre des voitures en circulation dans la ou les communes intéressées, du nombre des nouveaux chauffeurs admis à la conduite de ces voitures et la révision des admissions dont bénéficient les chauffeurs ne justifiant pas de l'exercice habituel de la profession depuis un nombre d'années déterminé, l'autorité administrative compétente de l'Etat peut, par arrêté, rendre obligatoires les dispositions de l'accord relatives à ces domaines à l'ensemble de la profession, dans la ou les communes intéressées, après consultation de leurs conseils municipaux et, le cas échéant, du conseil départemental intéressé.

A défaut d'accord, l'autorité administrative compétente de l'Etat peut arrêter ces dispositions, après consultation des organisations professionnelles, des conseils départementaux et des conseils municipaux intéressés.

**Art. L3121-8**

Lorsque les organisations de loueurs et de conducteurs de taxis de plusieurs communes se sont prononcées en faveur de l'unification des taxes de stationnement dans ces communes, l'autorité administrative compétente de l'Etat peut, après accord des conseils municipaux intéressés, prendre un arrêté fixant le taux de cette taxe uniforme ainsi que les conditions de répartition de son produit entre ces communes.

####### Section 4 : Exécution du service

**Art. L3121-11**

L'autorisation de stationnement mentionnée à l'article L. 3121-1 du présent code permet aux conducteurs de taxis d'arrêter leur véhicule, de le stationner ou de le faire circuler sur la voie ouverte à la circulation publique en quête de clientèle dans le ressort de l'autorisation défini par l'autorité compétente. En dehors du ressort de l'autorisation de stationnement, les conducteurs de taxis sont soumis à l'article L. 3120-2 du présent code, notamment s'agissant de la prise en charge de la clientèle sur la voie ouverte à la circulation publique sous réserve de justification d'une réservation préalable.

**Art. L3121-11-1**

Il est institué un registre national recensant les informations relatives à l'identification, à la disponibilité et à la géolocalisation des taxis. Ce registre, dénommé : “ registre de disponibilité des taxis ”, a pour finalité d'améliorer l'accès aux taxis par leurs clients en favorisant le développement de services innovants. Il est soumis à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Les autorités administratives compétentes pour délivrer les autorisations de stationnement prévues à l'article L. 3121-1 sont tenues de transmettre au gestionnaire du registre les informations relatives à l'autorisation de stationnement lors de toute délivrance ou lors de tout transfert, renouvellement ou retrait.

Durant l'exécution du service, l'exploitant mentionné au même article L. 3121-1 transmet au gestionnaire du registre les informations relatives à la localisation en temps réel du taxi disponible sur sa zone de prise en charge. Cette obligation peut être satisfaite par l'intermédiaire d'une centrale de réservation telle que définie à l'article L. 3142-1 dès lors que l'exploitant est affilié à une telle centrale.

Un décret en Conseil d'Etat précise les modalités d'application du présent article et les conditions dans lesquelles l'exploitant peut refuser d'effectuer une prestation de transport.

**Art. L3121-11-2**

Pour toutes les courses réalisées par un taxi, quel que soit le montant du prix, le passager peut payer dans le véhicule par carte bancaire.

**Art. L3121-12**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Voitures de transport avec chauffeur

**Art. L3122-1**

Le présent chapitre s'applique aux exploitants qui mettent à la disposition de leur clientèle une ou plusieurs voitures de transport avec chauffeur, dans des conditions fixées à l'avance entre les parties.

Les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

####### Section 2 : Dispositions relatives aux exploitants

**Art. L3122-3**

Les exploitants mentionnés à l'article L. 3122-1 sont inscrits sur un registre dont les modalités de gestion sont définies par voie réglementaire. L'inscription sur ce registre est effectuée dès que le dossier d'inscription est complet et qu'il en résulte que l'exploitant remplit les conditions prévues à l'article L. 3122-4.

Le registre mentionné au premier alinéa du présent article est public.

Cette inscription est renouvelable tous les cinq ans. Elle donne lieu à une mise à jour régulière des informations du dossier d'inscription.

L'inscription est subordonnée au paiement préalable, auprès du gestionnaire du registre mentionné au premier alinéa, de frais dont le montant est fixé par décret. Ces frais sont recouvrés par le gestionnaire du registre. Leur paiement intervient au moment du dépôt de la demande ou de la demande de renouvellement. Le produit résultant du paiement des frais est exclusivement affecté au financement de la gestion des registres.

Les modalités d'application du présent article, notamment le contenu du dossier d'inscription, sont définies par voie réglementaire.

**Art. L3122-4**

Les exploitants disposent d'une ou de plusieurs voitures de transport avec chauffeur. A l'exception des véhicules qui contribuent à la préservation du patrimoine automobile dont ceux disposant d'un certificat d'immatriculation comportant la mention d'usage de collection et des véhicules spécialement adaptés aux personnes à mobilité réduite, ces véhicules doivent répondre à des conditions techniques et de confort définies par voie réglementaire.

Les exploitants emploient un ou plusieurs conducteurs répondant aux conditions prévues à l'article L. 3120-2-2.

Ils justifient de capacités financières définies par le décret en Conseil d'Etat mentionné à l'article L. 3122-1.

**Art. L3122-4-1**

Un label peut être attribué aux exploitants de voitures de transport avec chauffeur mentionnés à l'article L. 3122-1 qui offrent aux passagers des prestations répondant à des normes de qualité particulières.

Les critères et les modalités d'attribution du label sont définis par un arrêté conjoint des ministres chargés des transports et du tourisme.

####### Section 4 : Dispositions relatives au conducteur

**Art. L3122-9**

Dès l'achèvement de la prestation commandée au moyen d'une réservation préalable, le conducteur d'une voiture de transport avec chauffeur dans l'exercice de ses missions est tenu de retourner au lieu d'établissement de l'exploitant de cette voiture ou dans un lieu, hors de la chaussée, où le stationnement est autorisé, sauf s'il justifie d'une réservation préalable ou d'un contrat avec le client final.

###### Chapitre III : Les véhicules à deux ou trois roues

####### Section 1 : Les véhicules motorisés à deux ou trois roues

**Art. L3123-1**

Les entreprises qui mettent à la disposition de leur clientèle, pour assurer leur transport ainsi que celui de leurs bagages, des motocyclettes ou des tricycles à moteur conduits par le propriétaire ou son préposé, suivant des conditions fixées à l'avance entre les parties, doivent disposer, dans des conditions fixées par voie réglementaire :

1° (Abrogé) ;

2° D'un ou plusieurs véhicules adaptés répondant à des conditions techniques et de confort et sur lesquels doit être apposée une signalétique visible ;

3° De chauffeurs titulaires, depuis au moins trois ans, de la catégorie du permis de conduire autorisant la conduite des véhicules prévus au premier alinéa ;

4° D'un contrat d'assurance couvrant leur responsabilité civile en matière de véhicule et de transport de personnes.

####### Section 2 : Les cycles à pédalage assisté 


**Art. L3123-2**

Les entreprises qui mettent à la disposition de leur clientèle, pour assurer leur transport ainsi que celui de leurs bagages, des cycles à pédalage assisté conduits par le propriétaire ou son préposé doivent disposer :

1° D'un ou plusieurs véhicules adaptés répondant à des conditions techniques et de confort et sur lesquels doit être apposée une signalétique visible ;

2° De conducteurs répondant à une condition d'honorabilité professionnelle et justifiant d'une aptitude à la conduite sur la voie publique ;

3° D'un contrat d'assurance couvrant leur responsabilité civile en matière de véhicule et de transport de personnes.

**Art. L3123-2-1**

Les autorités compétentes en matière de police de la circulation et du stationnement peuvent, après avis de l'autorité organisatrice de la mobilité concernée, soumettre les services de transport par cycles à pédalage assisté à des prescriptions particulières, en vue de s'assurer du respect par les entreprises mettant à disposition ces cycles des conditions prévues à l'article L. 3123-2.

####### Section 3 : Dispositions communes 

**Art. L3123-3**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre IV : Sanctions administratives et sanctions pénales

####### Section 1 : Dispositions relatives aux taxis

######## Sous-section 1 : Sanctions administratives

**Art. L3124-1**

Lorsque l'autorisation de stationnement n'est pas exploitée de façon effective ou continue, ou en cas de violation grave ou répétée par son titulaire du contenu de cette autorisation ou de la réglementation applicable à la profession, l'autorité administrative compétente pour la délivrer peut donner un avertissement au titulaire de cette autorisation de stationnement ou procéder à son retrait temporaire ou définitif.

**Art. L3124-3**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

######## Sous-section 2 : Sanctions pénales

**Art. L3124-4**

I. — Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait d'exercer l'activité d'exploitant taxi sans être titulaire de l'autorisation de stationnement mentionnée à l'article L. 3121-1.

II. — Les personnes physiques coupables de l'infraction prévue par le présent article encourent également les peines complémentaires suivantes :

1° La suspension, pour une durée de cinq ans au plus, du permis de conduire ;

2° L'immobilisation, pour une durée d'un an au plus, du véhicule qui a servi à commettre l'infraction ;

3° La confiscation du véhicule qui a servi à commettre l'infraction.

L'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 500 euros. Le montant de l'amende forfaitaire minorée est de 400 euros et le montant de l'amende forfaitaire majorée est de 1 000 euros.

**Art. L3124-5**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie par le I de l'article L. 3124-4 encourent, outre l'amende, suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 8° et 9° de l'article 131-39 du même code.

####### Section 2 : Dispositions relatives aux voitures de transport avec chauffeur

**Art. L3124-7**

I. — Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait de contrevenir à l'article L. 3122-3.

II. — Les personnes physiques reconnues coupables de l'infraction prévue au I encourent également les peines complémentaires suivantes :

1° La suspension, pour une durée maximale de cinq ans, du permis de conduire ;

2° L'immobilisation, pour une durée maximale d'un an, du véhicule qui a servi à commettre l'infraction ;

3° La confiscation du véhicule qui a servi à commettre l'infraction.

III. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, de l'infraction prévue au I du présent article encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 8° et 9° de l'article 131-39 dudit code.

L'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 500 euros. Le montant de l'amende forfaitaire minorée est de 400 euros et le montant de l'amende forfaitaire majorée est de 1 000 euros.

####### Section 4 : Dispositions communes

**Art. L3124-11**

En cas de violation de la réglementation applicable à la profession par le conducteur d'un véhicule de transport public particulier de personnes, l'autorité administrative peut lui donner un avertissement ou procéder au retrait temporaire ou définitif de sa carte professionnelle.

**Art. L3124-12**

I. — Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait de contrevenir au I et au 1° du II de l'article L. 3120-2.

II. — Les personnes physiques reconnues coupables de l'infraction prévue au I du présent article encourent également les peines complémentaires suivantes :

1° La suspension, pour une durée maximale de cinq ans, du permis de conduire ;

2° L'immobilisation, pour une durée maximale d'un an, du véhicule qui a servi à commettre l'infraction ;

3° La confiscation du véhicule qui a servi à commettre l'infraction.

III. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, de l'infraction prévue au I du présent article encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 8° et 9° de l'article 131-39 dudit code.

L'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 500 euros. Le montant de l'amende forfaitaire minorée est de 400 euros et le montant de l'amende forfaitaire majorée est de 1 000 euros.

##### TITRE III : LE TRANSPORT PRIVE ROUTIER DE PERSONNES

###### Chapitre Ier : Les services privés de transport

**Art. L3131-1**

Les personnes publiques, les entreprises et les associations peuvent organiser des services privés de transport routier de personnes pour les besoins normaux de leur fonctionnement, notamment pour le transport de leur personnel ou de leurs membres.

Un décret en Conseil d'Etat précise la définition de ces services et en fixe les conditions d'exécution.

###### Chapitre II : Covoiturage

**Art. L3132-1**

Le covoiturage se définit comme l'utilisation en commun d'un véhicule terrestre à moteur par un conducteur et un ou plusieurs passagers, effectuée à titre non onéreux, excepté le partage des frais, dans le cadre d'un déplacement que le conducteur effectue pour son propre compte. Leur mise en relation, à cette fin, peut être effectuée à titre onéreux.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment la nature des frais pris en considération.

###### Chapitre III : Services de transport d'utilité sociale

**Art. L3133-1**

Les associations régies par la loi du 1er juillet 1901 relative au contrat d'association ou inscrites au registre des associations en application du code civil local applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle peuvent organiser des services de transport au bénéfice des personnes dont l'accès aux transports publics collectif ou particulier est limité du fait de leurs revenus ou de leur localisation géographique.

Ces prestations sont fournies à titre non onéreux, sans préjudice de la possibilité pour l'association de demander aux bénéficiaires une participation aux coûts qu'elle supporte pour l'exécution du service.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

##### TITRE IV : LES ACTIVITES DE MISE EN RELATION PAR VOIE ELECTRONIQUE DANS LE SECTEUR DU TRANSPORT PUBLIC PARTICULIER DE PERSONNES

###### Chapitre Ier : Dispositions générales

**Art. L3141-1**

Le présent titre est applicable aux professionnels qui mettent en relation des conducteurs ou des entreprises de transport et des passagers pour la réalisation de déplacements répondant aux caractéristiques suivantes :

1° Ils sont effectués au moyen de véhicules motorisés, y compris de véhicules à deux ou trois roues, comportant, outre le siège du conducteur, huit places assises au maximum ;

2° Ils ne présentent pas le caractère d'un service public de transport organisé par une autorité organisatrice mentionnée à l'article L. 1221-1 ;

3° Ils ne sont pas réalisés dans le cadre du conventionnement prévu à l'article L. 322-5 du code de la sécurité sociale ;

4° Ils ne sont pas effectués dans le cadre du covoiturage, tel qu'il est défini à l'article L. 3132-1 du présent code.

Le présent titre n'est pas applicable :

a) Aux personnes qui exploitent des services de transport, lorsque la mise en relation a pour objet les services de transport qu'elles exécutent elles-mêmes ;

b) Aux personnes qui organisent des services privés de transport dans les conditions prévues à l'article L. 3131-1, lorsque la mise en relation a pour objet ces services privés de transport ;

c) Aux activités de mise en relation par voie électronique régies par le titre V.

**Art. L3141-2**

I. — Le professionnel mentionné à l'article L. 3141-1 s'assure que tout conducteur qui réalise un déplacement mentionné au premier alinéa du même article L. 3141-1 dispose des documents suivants :

1° Le permis de conduire requis pour la conduite du véhicule utilisé ;

2° Un justificatif de l'assurance du véhicule utilisé ;

3° Un justificatif de l'assurance de responsabilité civile requise pour l'activité pratiquée ;

4° Le cas échéant, la carte professionnelle requise pour l'activité pratiquée.

II. — Le professionnel mentionné audit article L. 3141-1 s'assure que l'entreprise dont le conducteur relève dispose d'un justificatif de l'assurance de responsabilité civile professionnelle et, le cas échéant, du certificat d'inscription au registre mentionné à l'article L. 1421-1 ou du certificat d'inscription au registre mentionné à l'article L. 3122-3.

III. — Lorsque la mise en relation a pour objet un déplacement réalisé en voiture de transport avec chauffeur, le professionnel mentionné à l'article L. 3141-1 s'assure que le véhicule utilisé répond aux conditions techniques et de confort mentionnées à l'article L. 3122-4.

IV. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Centrales de réservation

**Art. L3142-1**

Pour l'application du présent chapitre, est considéré comme une centrale de réservation tout professionnel relevant de l'article L. 3141-1 dès lors que les conducteurs qui réalisent les déplacements mentionnés au premier alinéa du même article L. 3141-1 exercent leur activité à titre professionnel.

**Art. L3142-2**

Toute centrale de réservation, au sens de l'article L. 3142-1, déclare son activité à l'autorité administrative.

La déclaration est renouvelée chaque année et lorsqu'un changement intervient dans les éléments de la déclaration.

Les conditions d'application du présent article sont définies par voie réglementaire.

**Art. L3142-3**

La centrale de réservation est responsable de plein droit, à l'égard du client, de la bonne exécution des obligations résultant du contrat de transport, que ce contrat ait été conclu à distance ou non et que ces obligations soient à exécuter par la centrale elle-même ou par d'autres prestataires de services, sans préjudice du droit de recours de la centrale contre ceux-ci.

Toutefois, la centrale peut s'exonérer de tout ou partie de sa responsabilité en apportant la preuve que l'inexécution ou la mauvaise exécution du contrat est imputable soit au client, soit au fait imprévisible et insurmontable d'un tiers étranger à la fourniture de la prestation prévue au contrat, soit à un cas de force majeure.

**Art. L3142-4**

La centrale de réservation justifie de l'existence d'un contrat d'assurance couvrant sa responsabilité civile professionnelle.

**Art. L3142-5**

La centrale de réservation ne peut interdire à l'exploitant ou au conducteur d'un taxi de prendre en charge un client qui le sollicite directement alors que le taxi n'est pas rendu indisponible par une réservation et qu'il est arrêté ou stationné ou qu'il circule sur la voie ouverte à la circulation publique dans le ressort de son autorisation de stationnement.

Toute stipulation contractuelle contraire est réputée non écrite.

Les dispositions du présent article sont d'ordre public.

###### Chapitre III : Constatation des infractions et sanctions

**Art. L3143-1**

Les infractions aux dispositions législatives et réglementaires relatives aux activités de mise en relation mentionnées au présent titre sont recherchées et constatées par, outre les officiers et agents de police judiciaire, les fonctionnaires assermentés désignés par le ministre chargé des transports et commissionnés à cet effet.

**Art. L3143-2**

Est puni de 15 000 € d'amende le fait de contrevenir à l'article L. 3142-2.

Les personnes morales déclarées responsables pénalement du délit prévu au présent article encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code. L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L3143-3**

Est puni de 75 000 € d'amende le fait de contrevenir à l'article L. 3142-5.

Le tribunal peut ordonner que sa décision soit publiée intégralement ou par extraits dans les journaux qu'il désigne, aux frais du condamné.

**Art. L3143-4**

Est puni de deux ans d'emprisonnement et de 300 000 € d'amende le fait d'organiser la mise en relation de passagers et de personnes qui ne sont ni des entreprises de transport public routier de personnes au sens du titre Ier du présent livre, ni des exploitants de taxis, de voitures de transport avec chauffeur ou de véhicules motorisés à deux ou trois roues au sens du titre II du même livre, en vue de la réalisation des prestations mentionnées aux articles L. 3112-1 ou L. 3120-1.

Les personnes morales déclarées responsables pénalement du délit prévu au présent article encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code. L'interdiction mentionnée au 2° du même article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Les peines prévues aux 2° à 7° dudit article 131-39 ne peuvent être prononcées que pour une durée maximale de cinq ans.

##### TITRE V : LES SYSTÈMES DE TRANSPORT ROUTIER AUTOMATISÉS

###### Chapitre Ier : Sécurité et responsabilité pénale

####### Section 1 : Sécurité 

**Art. L3151-1**

I. — La mise en service et l'exploitation d'un système de transport routier automatisé tel que défini par voie réglementaire font l'objet d'une décision de l'organisateur du service.

II. — La décision de l'organisateur du service est subordonnée à la réception préalable des véhicules utilisés, à l'audit périodique de la sécurité du système en exploitation par un organisme qualifié agréé et à la démonstration préalable définie par voie réglementaire, certifiée par un organisme qualifié agréé :

1° De la sécurité du système conçu pour être déployé sur les types de parcours ou zones de circulation visés pour ce transport ;

2° De la sécurité du système déployé sur le parcours ou la zone de circulation défini pour ce transport.

La démonstration de la sécurité d'éléments du système qui ne sont pas dépendants des parcours ou zones de circulation utilisés pour leur exploitation, peut donner lieu à une attestation nationale.

**Art. L3151-2**

Le système de transport routier automatisé est soumis à des conditions d'utilisation définies par le concepteur du système technique tel que défini par voie réglementaire.

**Art. L3151-3**

Toute intervention à distance telle que définie par voie réglementaire, ne peut être effectuée que par une personne habilitée, titulaire du permis de conduire correspondant à la catégorie du véhicule considéré.

####### Section 2 :  Responsabilité pénale

**Art. L3151-4**

Dans le cadre de la circulation de systèmes de transport routier automatisés, l'article L. 123-2 du code de la route est applicable à l'organisateur du service ou à l'exploitant tels que définis par voie réglementaire.

**Art. L3151-5**

Toute personne habilitée telle que mentionnée à l'article L. 3151-3, qui effectue ou omet, y compris par négligence, d'effectuer une intervention à distance sur un véhicule à délégation de conduite exploité dans le cadre d'un système de transport routier automatisé, est responsable pénalement des infractions résultant de la manœuvre du véhicule lorsque cette manœuvre découle de son intervention ou de son absence d'intervention, ou lorsque cette intervention ou abstention n'est pas conforme aux conditions d'utilisation du système.

**Art. L3151-6**

I. — Le fait pour une personne habilitée telle que mentionnée à l'article L. 3151-3, d'intervenir à distance sur un véhicule à délégation de conduite exploité dans le cadre d'un système de transport routier automatisé sans être titulaire du permis de conduire correspondant à la catégorie du véhicule est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Est puni des mêmes peines, le fait d'effectuer une intervention à distance sur un véhicule à délégation de conduite exploité dans le cadre d'un système de transport routier automatisé sans être une personne habilitée.

II. — Toute personne coupable des infractions prévues au présent article encourt également les peines complémentaires prévues aux 2° à 5° du II de l'article L. 221-2 du code de la route.

III. — Toute personne coupable de l'infraction prévue au deuxième alinéa du I encourt également la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire, cette suspension ne pouvant pas être limitée à la conduite en dehors de l'activité professionnelle.

**Art. L3151-7**

Le fait pour une personne habilitée telle que mentionnée à l'article L. 3151-3, d'intervenir à distance sur un véhicule à délégation de conduite exploité dans le cadre d'un système de transport routier automatisé, malgré l'injonction qui lui a été faite de remettre son permis de conduire conformément au I de l'article L. 223-5 du code de la route, est puni des peines prévues aux III et aux 1° à 5° du IV de ce même article.

**Art. L3151-8**

I. — Le fait pour une personne habilitée telle que mentionnée à l'article L. 3151-3, d'intervenir à distance sur un véhicule à délégation de conduite exploité dans le cadre d'un système de transport routier automatisé, malgré la notification qui lui aura été faite d'une décision prononçant à son encontre la suspension, la rétention, l'annulation ou l'interdiction d'obtenir la délivrance du permis de conduire est puni des peines prévues aux I, 2° à 6° du II et III de l'article L. 224-16 du code de la route.

II. — Le délit prévu au présent article, dans le cas où il a été commis à la suite d'une décision de suspension ou de rétention du permis de conduire, donne lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L3151-9**

I. — Même en l'absence de tout signe d'ivresse manifeste, le fait pour une personne habilitée telle que mentionnée à l'article L. 3151-3, d'intervenir à distance sur un véhicule à délégation de conduite exploité dans le cadre d'un système de transport routier automatisé sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang égale ou supérieure à 0,80 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,40 milligramme par litre est puni de deux ans d'emprisonnement et de 4 500 euros d'amende.

II. — Le fait pour une personne habilitée telle que mentionnée à l'article L. 3151-3, d'intervenir à distance sur un véhicule à délégation de conduite exploité dans le cadre d'un système de transport routier automatisé en état d'ivresse manifeste est puni des mêmes peines.

III. — Toute personne coupable de l'un des délits prévus aux I et II du présent article encourt également les peines complémentaires prévues aux 1° à 7° du I et II de l'article L. 234-2 du code de la route.

IV. — Ces délits donnent lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L3151-10**

Les dispositions des articles L. 234-3, L. 234-4, L. 234-5, L. 234-6, L. 234-8 et L. 234-9 du code de la route sont applicables à la personne habilitée telle que mentionnée à l'article L. 3151-3, qui intervient à distance sur un véhicule à délégation de conduite exploité dans le cadre d'un système de transport routier automatisé.

**Art. L3151-11**

I. — Toute personne habilitée telle que mentionnée à l'article L. 3151-3, qui intervient à distance sur un véhicule à délégation de conduite exploité dans le cadre d'un système de transport routier automatisé alors qu'il résulte d'une analyse sanguine ou salivaire qu'elle a fait usage de substances ou plantes classées comme stupéfiants est punie de deux ans d'emprisonnement et de 4 500 euros d'amende.

Si la personne se trouvait également sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par les dispositions législatives ou réglementaires du présent code, les peines sont portées à trois ans d'emprisonnement et 9 000 euros d'amende.

II. — Toute personne coupable des délits prévus par le présent article encourt également les peines complémentaires prévues aux 1° à 7° du II de l'article L. 235-1 du code de la route.

III. — Les délits prévus par le présent article donnent lieu de plein droit à la réduction de la moitié du nombre maximal de points du permis de conduire.

**Art. L3151-12**

Les dispositions des articles L. 235-2 et L. 235-3 du code de la route sont applicables à la personne habilitée telle que mentionnée à l'article L. 3151-3, qui intervient à distance sur un véhicule à délégation de conduite exploité dans le cadre d'un système de transport routier automatisé.

**Art. L3151-13**

Les modalités d'application du présent titre sont fixées par décret en Conseil d'Etat.

##### TITRE VI : LES ACTIVITÉS DE MISE EN RELATION PAR VOIE ÉLECTRONIQUE DANS LE SECTEUR DU TRANSPORT PUBLIC ROUTIER COLLECTIF DE PERSONNES À TITRE OCCASIONNEL

###### Chapitre Ier : Dispositions générales 

####### Section 1 : Champ d'application et définitions 

**Art. L3161-1**

— Au sens du présent titre :

1° Un “ opérateur de plateforme d'intermédiation numérique de transport public routier collectif de personnes ” s'entend d'un professionnel qui met en relation, au moyen d'un service fourni à distance par voie électronique, des entreprises de transport public routier collectif de personnes, d'une part, et des passagers ou des groupes de passagers, d'autre part, pour la réalisation de déplacements :

a) Relevant ou constituant des services occasionnels ;

b) Ne présentant le caractère ni de déplacements effectués dans le cadre d'un service public de transport organisé par une autorité organisatrice mentionnée à l'article L. 1221-1 du présent code, ni de services réalisés dans le cadre du conventionnement prévu à l'article L. 322-5 du code de la sécurité sociale, ni de prestations effectuées dans le cadre du covoiturage défini à l'article L. 3132-1 du présent code ;

c) Ne relevant pas du transport public particulier ;

d) Constituant une opération de transport ayant pour origine ou destination la France ;

2° Un “ client sollicitant un service de transport de personnes ” s'entend de toute personne qui utilise, pour son déplacement ou pour celui d'autrui, une plateforme d'intermédiation numérique de transport public routier collectif de personnes ;

3° Une “ entreprise de transport public routier collectif de personnes ” s'entend de toute personne qui effectue, à titre onéreux, par l'intermédiaire d'une plateforme d'intermédiation numérique de transport public routier collectif de personnes, une prestation de transport routier collectif de personnes, à titre occasionnel, pour le compte d'un client sollicitant un tel service de transport de personnes ;

4° Les “ opérateurs de bourse numérique de transport public routier collectif de personnes ” s'entendent des opérateurs mentionnés au 1° du présent article qui proposent un service d'intermédiation fourni à distance, par voie électronique, entre des entreprises de transport public collectif de personnes et des clients, présentant un caractère dissociable de la prestation de transport proprement dite, dans la mesure où cette intermédiation tend uniquement à faciliter, éventuellement au moyen de prestations annexes de recherche, de localisation, de comparaison ou de paiement, la conclusion de contrats portant sur de futures prestations de services de transport, sans sélectionner le transporteur retenu par le client, ni exercer d'influence décisive sur les conditions essentielles des services de transport, leur exécution ou leur prix ;

5° Les “ opérateurs de service numérique de mise en relation commerciale de transport public routier collectif de personnes ” s'entendent des opérateurs mentionnés au 1° du présent article qui proposent un service d'intermédiation fourni à distance, par voie électronique, entre des entreprises de transport public collectif de personnes et des clients, présentant un caractère indissociable de la prestation de transport proprement dite, dans la mesure où cette intermédiation tend à donner à des clients l'accès à une offre de services de transport sur le contenu de laquelle l'opérateur exerce une influence décisive en définissant les conditions essentielles de ces services, de leur exécution ou de leur prix ou en sélectionnant le transporteur retenu.

**Art. L3161-2**

Les dispositions du présent titre s'appliquent sans préjudice des dispositions, relatives aux agents de voyage et aux autres opérateurs de la vente de voyages et de séjours, prévues au titre Ier du livre II du code du tourisme.

####### Section 2 : Obligations générales 

**Art. L3161-3**

Les opérateurs définis au 1° de l'article L. 3161-1 s'assurent régulièrement que les entreprises de transport public de personnes définies au 3° du même article qui réalisent un déplacement relevant du présent titre par leur intermédiaire, respectent les dispositions prévues aux articles L. 3113-1 et L. 3411-1.

**Art. L3161-4**

I. — Les opérateurs mentionnés au 1° de l'article L. 3161-1 s'assurent, selon une périodicité et dans des conditions définies par voie réglementaire, que les entreprises de transport public de personnes qui réalisent, par leur intermédiaire, un déplacement relevant du présent titre sont en mesure de justifier :

1° Qu'elles disposent d'une assurance couvrant les conséquences financières de leur responsabilité professionnelle correspondant aux activités pratiquées dans les Etats sur le territoire desquels les prestations sont proposées ;

2° Qu'elles ne détachent pas de salariés ou qu'elles n'utilisent pas de salariés détachés, dans des conditions irrégulières.

II. — Les mêmes opérateurs s'assurent, selon une périodicité et dans des conditions définies par voie réglementaire, que les mêmes entreprises, lorsqu'elles sont établies en France, sont en mesure de démontrer :

1° Qu'elles ne pratiquent pas de travail dissimulé, au sens des articles L. 8221-3 et L. 8221-5 du code du travail ;

2° Qu'elles n'emploient pas de salariés non autorisés à exercer une activité professionnelle sur le territoire français.

**Art. L3161-5**

Ces opérateurs sont tenus de rappeler aux entreprises de transport public de personnes définies au 3° de l'article L. 3161-1 les obligations qui leur incombent en vertu de l'article L. 3421-1, en cas de cabotage.

**Art. L3161-6**

Ces opérateurs communiquent à l'autorité administrative, à sa demande, toute preuve de nature à établir le respect des obligations prévues au présent titre.

Sur réquisition des agents mentionnés à l'article L. 3163-1, ils sont tenus de communiquer, sur tout support, sur place ou sur convocation, des livres, factures et autres documents professionnels de toute nature, entre quelques mains qu'ils se trouvent, propres à permettre l'accomplissement de leur mission de contrôle. Ils sont tenus de mettre à la disposition de ces agents les moyens indispensables pour effectuer leurs vérifications.

Pour le contrôle des opérations faisant appel à l'informatique, en particulier du respect des obligations prévues à l'article L. 3162-9, ils sont tenus de donner accès, sans pouvoir opposer le secret des affaires, aux logiciels, aux données stockées ou aux algorithmes ainsi qu'à la restitution en clair des informations propres à faciliter l'accomplissement des missions de contrôle.

**Art. L3161-7**

L'autorité administrative peut imposer à ces opérateurs la transmission périodique, à des fins statistiques, des données nécessaires au suivi de l'activité du secteur des plateformes d'intermédiation numérique de transport public routier collectif de personnes.

**Art. L3161-8**

Les modalités d'application des dispositions du présent chapitre sont fixées par voie réglementaire.

###### Chapitre II : Exercice de l'activité d'opérateur de plateforme d'intermédiation

####### Section 1 : Dispositions propres aux opérateurs de bourse numérique de transport public routier collectif de personnes 

**Art. L3162-1**

I. — Les opérateurs définis au 4° de l'article L. 3161-1 déclarent leur activité auprès de l'autorité administrative.

II. — Les clients professionnels et les entreprises de transport public routier collectif de personnes définis, respectivement, au 2° et au 3° de l'article L. 3161-1, qui sollicitent ou réalisent un service de transport de personnes en recourant à une bourse numérique, s'assurent que l'opérateur de cette dernière a déclaré son activité.

A cet effet, l'autorité administrative rend publique la liste mise à jour des opérateurs qui ont déclaré leur activité.

III. — Saisie de procès-verbaux constatant, de la part d'un opérateur de bourse numérique, un manquement grave ou répété aux obligations qui lui incombent, l'autorité administrative peut prononcer à son encontre une interdiction d'exercice de son activité en France d'une durée ne pouvant excéder un an.

Cette interdiction est mentionnée sur la liste prévue au II.

####### Section 2 : Dispositions propres aux opérateurs de service numérique de mise en relation commerciale de transport public routier collectif de personnes 

######## Sous-section 1 : Inscription à un registre national 

**Art. L3162-2**

Les opérateurs définis au 5° de l'article L. 3161-1 ne peuvent exercer leur activité en France que s'ils sont inscrits à un registre électronique national par l'autorité administrative.

L'inscription à ce registre est subordonnée à des conditions de garanties financières et d'honorabilité professionnelle.

**Art. L3162-3**

I. — L'opérateur qui cesse de satisfaire aux conditions énoncées à l'article L. 3162-2 encourt une mesure de radiation du registre prononcée par l'autorité administrative.

II. — Saisie de procès-verbaux constatant, de la part d'un opérateur défini au 5° de l'article L. 3161-1, un manquement aux obligations qui lui incombent en vertu du présent titre, l'autorité administrative peut prononcer soit la suspension de son inscription pour une durée n'excédant pas un an, soit sa radiation du registre national. Pour prendre l'une ou l'autre de ces mesures, l'autorité administrative tient compte de la gravité ou du caractère répété de ces manquements.

Ces mesures sont mentionnées sur le registre national prévu à l'article L. 3162-2.

**Art. L3162-4**

Les clients professionnels et les entreprises de transport public routier collectif de personnes définis, respectivement, au 2° et au 3° de l'article L. 3161-1, qui sollicitent ou réalisent un service de transport de personnes en recourant à un service numérique de mise en relation commerciale, s'assurent que l'opérateur de ce dernier est inscrit sur le registre institué par l'article L. 3162-2.

A cet effet, l'autorité administrative rend public le registre national des opérateurs de service numérique de mise en relation commerciale de transport public routier collectif de personnes, mis à jour.

######## Sous-section 2 : Autres obligations

**Art. L3162-5**

L'opérateur de service numérique défini au 5° de l'article L. 3161-1 est responsable de plein droit à l'égard du client de la bonne exécution des obligations résultant du contrat de transport, dès lors qu'il a contribué, par son activité, à la formation de celui-ci dans les conditions énoncées au 5° de cet article, que ces obligations soient à exécuter par l'opérateur lui-même ou par d'autres prestataires de services, sans préjudice du droit de recours de l'opérateur contre l'entreprise de transport public routier collectif de personnes qui a réalisé la prestation de transport.

**Art. L3162-6**

L'opérateur de service numérique peut s'exonérer de tout ou partie de sa responsabilité en apportant la preuve que l'inexécution ou la mauvaise exécution du contrat est imputable soit au client, soit au fait imprévisible et insurmontable d'un tiers étranger à la fourniture de la prestation prévue au contrat, soit en cas de force majeure.

Toute clause contraire insérée dans les conditions générales d'utilisation ou les conditions générales de vente pour les contrats formés dans les conditions énoncées au 5° de l'article L. 3161-1 est nulle.

**Art. L3162-7**

L'opérateur de service numérique de mise en relation commerciale s'assure, par ailleurs, que les recommandations qu'il émet à l'attention des entreprises de transport ou de ses prestataires, les outils qu'il met à leur disposition et les clauses des contrats à la formation desquels il contribue ne sont pas de nature à compromettre la sécurité des biens et des personnes.

**Art. L3162-8**

Sans préjudice des dispositions du code de commerce, sont prohibés, de la part des opérateurs de service numérique de mise en relation commerciale, les accords, les pratiques concertées et les pratiques unilatérales ayant pour objet ou pour effet d'interdire ou de limiter substantiellement la possibilité, pour une entreprise qui exécute des prestations de transport de personnes :

1° De recourir, simultanément, à plusieurs intermédiaires ou acteurs de mise en relation avec des clients en vue de la réalisation de ces prestations ;

2° De commercialiser, sans intermédiaire, les services de transport qu'elle exécute.

Les dispositions du présent article sont d'ordre public.

**Art. L3162-9**

Tout opérateur de service numérique de mise en relation commerciale est tenu de délivrer, dans ses conditions générales de vente, une information loyale, claire et transparente sur les modalités de référencement, de classement et de déréférencement des offres et des services auxquels son service numérique permet d'accéder.

####### Section 3 : Obligations propres aux opérateurs de service numérique de mise en relation commerciale de transport public routier non établis en France 

**Art. L3162-10**

L'opérateur de service numérique de mise en relation commerciale défini au 5° de l'article L. 3161-1, non établi en France, qui exerce une activité d'intermédiation en vue de la réalisation d'une opération de transport ayant pour origine ou pour destination la France, désigne, auprès de l'autorité administrative chargée de la gestion du registre prévu à l'article L. 3162-2, un représentant sur le territoire national.

**Art. L3162-11**

Le représentant de l'opérateur de service numérique de mise en relation commerciale est doté de la personnalité morale.

Il satisfait à la condition d'honorabilité professionnelle prévue à l'article L. 3162-2.

Il dispose des garanties financières lui permettant d'assumer les responsabilités inhérentes à son mandat et de répondre, au nom et pour le compte de l'opérateur qu'il représente, de tout manquement aux obligations énumérées à l'article L. 3162-12.

**Art. L3162-12**

Ce représentant est soumis, au nom et pour le compte de l'opérateur de service numérique de mise en relation commerciale, aux obligations et assume les responsabilités prévues aux articles L. 3161-3 à L. 3161-7, L. 3162-2, L. 3162-3 et L. 3162-5 à L. 3162-9.

**Art. L3162-13**

La désignation d'un représentant ne fait pas obstacle aux actions qui pourraient être directement introduites contre l'opérateur de service numérique de mise en relation commerciale.

####### Section 4 : Dispositions finales




**Art. L3162-14**

Les modalités d'application des dispositions du présent chapitre sont fixées par voie réglementaire.

###### Chapitre III : Sanctions

**Art. L3163-1**

Les manquements aux dispositions législatives régissant les activités de mise en relation relevant du présent titre ainsi qu'aux dispositions réglementaires prises pour leur application sont recherchés et constatés par les fonctionnaires et agents habilités énumérés à l'article L. 1451-1 du présent code, à l'article L. 8112-1 du code du travail et au II de l'article L. 450-1 du code de commerce, qui disposent, lorsqu'ils recherchent des infractions au présent titre, des pouvoirs d'enquêtes et de constatation prévus à ces mêmes codes, sans préjudice de l'article L. 3161-6 du présent code.

**Art. L3163-2**

I. — La méconnaissance, par les opérateurs mentionnés au 1° de l'article L. 3161-1, des dispositions des articles L. 3161-3 à L. 3161-7 et la méconnaissance, par les professionnels mentionnés aux 2° et 3° de l'article L. 3161-1, des dispositions du II de l'article L. 3162-1 et de l'article L. 3162-4 est sanctionnée par une amende administrative, prononcée par l'autorité administrative, après constatation des faits par l'un des fonctionnaires ou agents mentionnés à l'article L. 3163-1.

II. — Cette amende est fixée selon le barème suivant :

1° Est punie d'une amende de 675 euros toute proposition de mise en relation ou toute opération de transport réalisée en méconnaissance des dispositions des articles L. 3161-3 à L. 3161-5 ;

2° Est punie d'une amende de 675 euros toute opération de transport sollicitée ou réalisée, par les professionnels mentionnés aux 2° et 3° de l'article L. 3161-1, en méconnaissance des dispositions du II de l'article L. 3162-1 ou de l'article L. 3162-4 ;

3° Est punie d'une amende de 3 000 euros le non-respect, dans un délai de deux mois suivant la demande de communication, des dispositions des articles L. 3161-6 et L. 3161-7.

**Art. L3163-3**

I. — L'autorité administrative, après constatation des faits par l'un des fonctionnaires ou agents mentionnés à l'article L. 3163-1, peut prononcer :

1° Une amende d'un montant ne pouvant excéder 15 000 euros à l'encontre de toute personne coupable d'un manquement à chacune des dispositions du I de l'article L. 3162-1, du premier alinéa de l'article L. 3162-2 et de l'article L. 3162-10 ;

2° Une amende d'un montant ne pouvant excéder 15 000 euros, à l'encontre de toute personne physique, et 75 000 euros, à l'encontre de toute personne morale, coupable d'un manquement aux dispositions de l'article L. 3162-9.

II. — Pour fixer le montant de l'amende, l'autorité administrative prend en compte les circonstances et la gravité du manquement ainsi que la situation économique de son auteur.

**Art. L3163-4**

Est puni de quatre ans d'emprisonnement et de 75 000 euros d'amende le fait, pour toute personne physique, de prendre frauduleusement une part personnelle et déterminante dans la conception, l'organisation ou la mise en œuvre des pratiques prohibées à l'article L. 3162-8.

Le tribunal peut, en outre, ordonner que sa décision soit publiée, intégralement ou par extraits, dans les journaux qu'il désigne, aux frais du condamné.

**Art. L3163-5**

Les modalités d'application des dispositions du présent chapitre sont fixées par voie réglementaire.

#### LIVRE II : LE TRANSPORT ROUTIER  DE MARCHANDISES

##### TITRE IER : LA PROFESSION

###### Chapitre Ier : Accès aux professions du transport public routier de marchandises

**Art. L3211-1**

L'exercice des professions de transporteur public routier de marchandises, y compris de déménagement, ou de loueur de véhicules industriels avec conducteur peut être subordonné, selon des modalités fixées par décret en Conseil d'Etat, à des conditions d'établissement, d'honorabilité professionnelle, de capacité financière et de capacité professionnelle ainsi qu'à l'inscription à un registre tenu par les autorités de l'Etat.

L'administration fiscale transmet au ministère chargé des transports les données fiscales nécessaires pour lui permettre d'apprécier la capacité financière des entreprises inscrites au registre prévu au premier alinéa.

**Art. L3211-2**

Le décret en Conseil d'Etat prévu à l'article L. 3113-2 détermine les conditions d'application du règlement (CE) n° 1071/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil.

**Art. L3211-3**

Les modalités selon lesquelles, en application du règlement mentionné à l'article L. 3211-2, les autorités compétentes délivrent les autorisations d'exercer la profession de transporteur par route, suspendent ou retirent ces autorisations sont fixées par le décret prévu à l'article L. 3211-1.

###### Chapitre II : Organismes professionnels

##### TITRE II : LES CONTRATS

###### Chapitre Ier : Dispositions communes

####### Section 1 : Dispositions générales applicables aux contrats

**Art. L3221-1**

Tout prestataire de transport public routier de marchandises, et notamment les transporteurs routiers de marchandises, opérateurs de service numérique de mise en relation commerciale de transport public routier de marchandises définis au 5° de l'article L. 3251-1, commissionnaires de transport ou loueurs de véhicules industriels avec conducteur, est tenu d'offrir ou de pratiquer un prix qui permette de couvrir à la fois :

― les charges entraînées par les obligations légales et réglementaires, notamment en matière sociale et de sécurité ;

― les charges de produits énergétiques et d'entretien ;

― les amortissements ou les loyers des véhicules ;

― les frais de route des conducteurs de véhicules ;

― les frais de péage ;

― les frais de documents de transport et les timbres fiscaux ;

― et, pour les entreprises unipersonnelles, la rémunération du chef d'entreprise.

**Art. L3221-2**

Toute opération de transport public routier de marchandises est rémunérée sur la base :

1° Des prestations effectivement accomplies par le transporteur et ses préposés ;

2° Des durées pendant lesquelles le véhicule et son équipage sont à disposition en vue du chargement et du déchargement ;

3° De la durée nécessaire pour la réalisation du transport dans les conditions compatibles avec le respect des réglementations de sécurité, telles qu'elles résultent notamment de l'article L. 1611-1 ;

4° Des charges de produits énergétiques nécessaires à la réalisation de l'opération de transport.

Les modalités d'application du présent article, lorsqu'une opération de transport implique plusieurs opérations successives de chargement ou de déchargement, sont précisées par décret en Conseil d'Etat.

####### Section 2 : Dispositions relatives aux contrats entre professionnels de transport

**Art. L3221-3**

Chacun des contractants doit être en mesure de produire un document justifiant du prix conclu pour l'exécution des opérations prévues par :

1° Les contrats par lesquels un transporteur public routier de marchandises ou un commissionnaire de transport ou un opérateur de service numérique de mise en relation commerciale de transport public routier de marchandises défini au 5° de l'article L. 3251-1 confie à un transporteur public routier de marchandises l'exécution d'une ou plusieurs opérations de transport de marchandises nécessitant l'utilisation intégrale d'au moins un véhicule ;

2° Les contrats par lesquels un transporteur public routier de marchandises ou un loueur de véhicules confie à un loueur de véhicules industriels avec conducteur l'exécution d'une ou plusieurs opérations de mise à disposition d'un véhicule avec conducteur.

Ces dispositions s'appliquent aux contrats concernant les transports de marchandises entre un point d'origine et un point de destination situé sur le territoire national, ainsi qu'aux contrats comportant à la fois des opérations de transport intérieur et de transport international.

Les modalités d'application du présent article sont précisées par voie réglementaire.

**Art. L3221-4**

Tout donneur d'ordre est tenu de rémunérer les contrats visés à l'article L. 3221-3 par un prix qui permette de couvrir à la fois :

― les charges entraînées par les obligations légales et réglementaires, notamment en matière sociale et de sécurité ;

― les charges de produits énergétiques et d'entretien des véhicules ;

― les amortissements ou loyers des véhicules ;

― les frais de route des conducteurs des véhicules ;

― les frais de péage ;

― les frais de documents de transport et les timbres fiscaux ;

― et, pour les entreprises unipersonnelles, la rémunération du chef d'entreprise.

###### Chapitre II : Le contrat de transport

**Art. L3222-1**

I. — Lorsque le contrat de transport mentionne les charges de produits énergétiques de propulsion retenues pour l'établissement du prix de l'opération de transport, le prix de transport initialement convenu est révisé de plein droit pour couvrir la variation des charges liée à la variation du coût de ces produits entre la date du contrat et la date de réalisation de l'opération de transport. La facture fait apparaître les charges de produits énergétiques de propulsion supportées par l'entreprise pour la réalisation de l'opération de transport.

II. — Lorsque le contrat de transport mentionne les charges de produits énergétiques nécessaires au fonctionnement de groupes frigorifiques autonomes retenues pour l'établissement du prix de l'opération de transport, le prix de transport initialement convenu est révisé de plein droit pour couvrir la variation de ces charges liée à la variation du coût de ces produits utilisés pour le fonctionnement de groupes frigorifiques autonomes entre la date du contrat et la date de réalisation de l'opération de transport. La facture fait apparaître ces charges de produits énergétiques supportées par l'entreprise pour la réalisation de l'opération de transport.

**Art. L3222-2**

I. — A défaut de stipulations contractuelles identifiant les charges de produits énergétiques de propulsion dans les conditions définies au I de l'article L. 3222-1, celles-ci sont déterminées, à la date du contrat, par référence au prix de ces produits publié par le Comité national routier et à la part des charges de ces produits dans le prix du transport, telle qu'établie dans les indices synthétiques du Comité national routier. Le prix du transport initialement convenu est révisé de plein droit en appliquant aux charges de produits énergétiques la variation des indices de ces produits publiés par le Comité national routier ou, par défaut, de l'indice relatif au gazole publié par ce comité, sur la période allant de la date du contrat à la date de réalisation de l'opération de transport. En l'absence d'indice synthétique du Comité national routier définissant la part des charges des produits énergétiques dans le prix du transport, la part retenue de ces charges est celle relative au gazole publiée par ce comité. La facture fait apparaître les charges de produits énergétiques de propulsion supportées par l'entreprise pour la réalisation de l'opération de transport.

II. — A défaut de stipulations contractuelles identifiant les charges de produits énergétiques dans les conditions définies au II de l'article L. 3222-1, celles-ci sont déterminées, à la date du contrat de transport, par référence au prix de ces produits utilisés pour le fonctionnement de groupes frigorifiques autonomes publié par le Comité national routier et à la part des charges de ces produits nécessaires au fonctionnement des groupes frigorifiques autonomes dans le prix du transport, telle qu'établie dans les indices synthétiques du Comité national routier. Le prix du transport initialement convenu est révisé de plein droit en appliquant à ces charges de produits énergétiques la variation des indices de ces produits utilisés pour le fonctionnement de groupes frigorifiques autonomes publiés par le Comité national routier ou, par défaut, de l'indice relatif au gazole utilisé pour le fonctionnement de ces groupes publié par ce comité, sur la période allant de la date du contrat à la date de réalisation de l'opération de transport. En l'absence d'indice synthétique du Comité national routier définissant la part des charges des produits énergétiques utilisés pour le fonctionnement de ces groupes dans le prix du transport, la part retenue de ces charges est celle relative au gazole utilisé pour le fonctionnement de ces groupes publiée par ce comité. La facture fait apparaître ces charges de produits énergétiques supportées par l'entreprise pour la réalisation de l'opération de transport.

**Art. L3222-4**

En vue de l'exécution d'un contrat de transport public routier de marchandises, le cocontractant de l'entreprise de transport est tenu, préalablement à la présentation du véhicule au chargement, de transmettre à celle-ci, par écrit ou par tout autre procédé permettant la mémorisation, les informations nécessaires à l'exécution du contrat, la liste des prestations annexes convenues ainsi que son acceptation des différentes durées prévues pour la réalisation du contrat et des conditions de rémunération des différentes opérations.

Les prestations annexes sont les prestations autres que la conduite du véhicule, la préparation de celui-ci aux opérations de chargement et de déchargement et la mise en œuvre des matériels spécialisés attachés au véhicule.

**Art. L3222-5**

L'exécution des prestations prévues au contrat donne lieu à l'établissement par le transporteur d'un document qui est rempli au fur et à mesure de l'opération de transport.

Ce document, dûment signé par le remettant ou son représentant et conservé dans le véhicule, mentionne les dates et heures d'arrivée et de départ du véhicule ou de l'ensemble routier, tant au lieu de chargement qu'au lieu de déchargement, l'heure d'arrivée au lieu de déchargement demandée par le remettant ou son représentant, ainsi que les prestations annexes, prévues ou accomplies, effectuées par son équipage.

Le dépassement des durées de réalisation des opérations de chargement et de déchargement par rapport à celles qui avaient été acceptées par le cocontractant ouvre droit à un complément de rémunération lorsque ce dépassement n'est pas imputable au fait du transporteur. Il en est de même pour toute prestation annexe non prévue par le contrat de transport.

Le document prévu par le premier alinéa fait foi jusqu'à preuve contraire des modalités d'exécution du contrat. Il est signé par le remettant ou son représentant sur le lieu de chargement et par le destinataire ou son représentant sur le lieu de déchargement.

Le refus non motivé de signature engage la responsabilité des personnes désignées au quatrième alinéa.

**Art. L3222-6**

Toute prestation annexe non prévue par le contrat de transport public routier de marchandises qui cause un dommage engage la responsabilité de l'entreprise bénéficiaire de la prestation.

**Art. L3222-7**

Pour la prise en compte des durées pendant lesquelles le véhicule et son équipage sont à disposition en vue du chargement et du déchargement, conformément aux dispositions du 2° de l'article L. 3221-2, l'identification du véhicule constitue le point de départ à partir duquel court le délai de chargement et de déchargement.

Les conditions dans lesquelles est opérée l'identification prévue par le premier alinéa sont fixées par voie réglementaire.

**Art. L3222-8**

Les contrats de transport public routier de marchandises prévoient, à peine de nullité, l'estimation des temps nécessaires à l'exécution des différentes tâches et les modalités de calcul, d'une part, de la rémunération des transporteurs lorsque les temps alloués sont dépassés du fait de l'expéditeur, du commissionnaire de transport, du destinataire ou de tout autre donneur d'ordre, d'autre part, des pénalités dues par le transporteur lorsque le dépassement est de son fait.

**Art. L3222-9**

Les dispositions de l'article L. 3221-2 et des articles L. 3222-1 à L. 3222-6 sont d'ordre public.

###### Chapitre III : Le contrat de location de véhicules industriels

**Art. L3223-1**

Tout contrat de location d'un véhicule industriel avec conducteur comporte des clauses précisant les obligations respectives des parties dans les conditions d'emploi du conducteur et dans l'exécution des opérations de transport. Ce contrat assure la couverture des coûts réels du service rendu dans des conditions normales d'organisation et de productivité.

A défaut de convention écrite définissant les rapports entre les parties au contrat sur les matières mentionnées au premier alinéa, les clauses de contrats types s'appliquent de plein droit.

Les contrats types sont établis par voie réglementaire.

**Art. L3223-2**

S'il n'exécute pas un contrat de transport avec ses propres moyens, le transporteur public routier de marchandises peut assurer son exécution en passant un contrat de location avec un loueur de véhicules industriels avec conducteur. Dans ce cas le loueur a une action directe en paiement de ses prestations à l'encontre de l'expéditeur et du destinataire. Ces derniers sont garants du paiement du prix de la location dû par le transporteur auquel ils ont confié l'acheminement de leurs marchandises. Toute clause contraire est réputée non écrite.

**Art. L3223-3**

Les articles L. 3222-1 et L. 3222-2 sont applicables aux contrats de location de véhicules avec conducteur destinés au transport routier de marchandises.

###### Chapitre IV : La sous-traitance

**Art. L3224-1**

S'il n'exécute pas un contrat de transport avec ses propres moyens, le transporteur public routier de marchandises peut le sous-traiter, pour tout ou partie, à une autre entreprise de transport public routier de marchandises sous sa responsabilité.

Le transporteur public routier de marchandises ne peut recourir à la sous-traitance que s'il a la qualité de commissionnaire de transport au sens du 1° de l'article L. 1411-1 ou dans des cas exceptionnels définis par décret en Conseil d'Etat. Les responsabilités du transporteur routier qui recourt à la sous-traitance sont celles prévues par le code de commerce pour les commissionnaires de transport.

Le contrat de sous-traitance est soumis à l'ensemble des règles et conditions applicables au transport public de marchandises. La rémunération du transporteur principal est calculée conformément aux règles applicables aux contrats d'affrètement conclus par les commissionnaires de transport régis par les dispositions de la section 2 du chapitre II du titre III du livre IV de la première partie.

##### TITRE III : DISPOSITIONS PARTICULIERES  A CERTAINS TRANSPORTS

###### Chapitre Ier

###### Chapitre II : Cotransportage de colis


**Art. L3232-1**

Le cotransportage de colis se définit comme l'utilisation en commun, à titre privé, d'un véhicule terrestre à moteur effectuée à titre non onéreux, excepté le partage des frais, pour transporter des colis dans le cadre d'un déplacement qu'un conducteur effectue pour son propre compte.

La mise en relation, à cette fin, du conducteur et de la ou des personnes qui lui confient leur colis peut être effectuée à titre onéreux et n'entre pas dans le champ des professions définies à l'article L. 1411-1.

L'activité de cotransportage n'entre pas dans le champ des professions de transporteur public routier de marchandises mentionnées à l'article L. 3211-1.

Le montant des contributions financières reçues par un conducteur au titre du partage des frais pour l'exercice de l'activité de cotransportage de colis ne doit pas excéder un plafond annuel fixé par arrêté du ministre chargé des transports. Le dépassement de ce plafond entraîne la qualification d'activité professionnelle de transport public routier de marchandises.

Un décret en Conseil d'Etat précise les modalités d'application du présent article, notamment la nature des frais pris en considération.

##### TITRE IV : SANCTIONS ADMINISTRATIVES  ET SANCTIONS PENALES

###### Chapitre Ier : Recherche, constatation et poursuite des infractions

**Art. L3241-1**

Outre les officiers et agents de police judiciaire, les fonctionnaires mentionnés au II de l'article L. 450-1 du code de commerce recherchent et constatent :

1° Les infractions aux dispositions des articles L. 3221-3 et L. 3221-4 dans les conditions fixées par les articles L. 450-2 à L. 450-4, L. 450-7 et L. 450-8 du code de commerce ;

2° Les infractions aux dispositions des articles L. 3221-1 et L. 3222-1 à L. 3222-3 dans les conditions fixées par les articles L. 450-2, L. 450-3, L. 450-7 et L. 450-8 du code de commerce.

**Art. L3241-2**

Les fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports sont habilités à rechercher et à constater, par procès-verbal, les infractions aux dispositions de l'article L. 3221-3.

**Art. L3241-3**

Lors des contrôles qu'ils font en entreprise, pour l'application des dispositions du présent chapitre, les fonctionnaires ou agents de l'Etat visés à l'article L. 3241-2 :

a) Ont accès aux locaux de l'entreprise à l'exclusion des locaux d'habitation, entre 8 heures et 20 heures ;

b) Sont habilités à se faire communiquer tout document leur permettant de constater les prix pratiqués, ainsi que le volume de l'activité traitée ou sous-traitée.

**Art. L3241-4**

Le procureur de la République est préalablement avisé des opérations envisagées en application des dispositions du présent chapitre. Les procès-verbaux, qui font foi jusqu'à preuve du contraire, lui sont transmis sans délai. Une copie en est adressée à l'intéressé.

**Art. L3241-5**

L'action publique à l'encontre des auteurs des infractions prévues par les articles L. 3242-2 à L. 3242-4 est engagée par le ministère public ou par le ministre chargé de l'économie ou son représentant.

Le transporteur public routier de marchandises, le commissionnaire de transport ou le loueur de véhicule industriel avec conducteur évincé en raison d'un prix trop bas et les organisations professionnelles de transporteurs routiers, de commissionnaires de transport et de loueurs de véhicules industriels, représentatives au niveau national, peuvent se porter partie civile.

Le ministre chargé de l'économie ou son représentant peut, devant la juridiction compétente, déposer des conclusions et les développer oralement à l'audience. Il peut également produire les procès-verbaux et les rapports d'enquête.

L'action publique est prescrite dans le délai d'un an à compter de la date de fin d'exécution du contrat.

###### Chapitre II : Sanctions administratives et sanctions pénales

####### Section 1 : Sanctions administratives

**Art. L3242-1**

L'absence à bord du véhicule du document prévu par l'article L. 3222-5 ou, pour les transports qui ne sont pas soumis aux dispositions de cet article, de la lettre de voiture prévue par la convention de Genève du 19 mai 1956 relative au contrat de transport international de marchandises par route, dûment remplis et signés par le remettant ou son représentant, entraîne l'immobilisation immédiate du véhicule ou de l'ensemble routier et de son chargement, prévue par l'article L. 325-1 du code de la route, s'il a été en outre commis l'une des infractions suivantes :

1° Le dépassement de plus de 20 km/h de la vitesse maximale autorisée sur les voies ouvertes à la circulation publique ou de la vitesse maximale autorisée par construction pour son véhicule ;

2° Le dépassement de plus de 20 % de la durée maximale de conduite journalière ;

3° La réduction à moins de six heures de la durée de repos journalier.

####### Section 2 : Sanctions pénales

**Art. L3242-2**

Est punie d'une amende de 90 000 € la méconnaissance, pour tout prestataire de transport mentionné à l'article L. 3221-1, des obligations résultant des dispositions de cet article.

**Art. L3242-3**

Est punie d'une amende de 15 000 € la méconnaissance, par le cocontractant du transporteur routier, des obligations résultant pour lui de l'application des articles L. 3222-1 et L. 3222-2.

**Art. L3242-4**

Est punie d'une amende de 90 000 € la méconnaissance, pour le donneur d'ordre mentionné à l'article L. 3221-4, des obligations résultant des dispositions de cet article en matière de rémunération des contrats mentionnés à l'article L. 3221-3.

**Art. L3242-5**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le refus de communiquer aux agents mentionnés à l'article L. 3241-2 le document prévu par l'article L. 3221-3.

##### TITRE V : LES SYSTÈMES DE TRANSPORT ROUTIER AUTOMATISÉS

**Art. L3251-1**

Les dispositions du titre V du livre premier de la troisième partie du présent code sont applicables au transport routier de marchandises, lorsqu'il est effectué au moyen d'un système de transport routier automatisé.

Les modalités d'application du présent titre sont fixées par décret en Conseil d'Etat.

##### TITRE VI : LES ACTIVITÉS DE MISE EN RELATION PAR VOIE ÉLECTRONIQUE DANS LE SECTEUR DU TRANSPORT PUBLIC ROUTIER DE MARCHANDISES

###### Chapitre Ier : Dispositions générales 

####### Section 1 : Champ d'application et définitions

**Art. L3261-1**

Au sens du présent titre :

1° Un “ opérateur de plateforme d'intermédiation numérique de transport public routier de marchandises ” s'entend d'un professionnel qui met en relation, au moyen d'un service, fourni à distance par voie électronique, des personnes en vue de la réalisation par l'une d'entre elles, pour le compte d'une autre, d'une opération de transport par route de marchandises, ayant pour origine ou pour destination la France ;

2° Un “ client sollicitant un service de transport de marchandises ” s'entend de toute personne qui sollicite un service de transport par l'intermédiaire d'une plateforme d'intermédiation numérique de transport public routier de marchandises ;

3° Une “ entreprise de transport public routier de marchandises ” s'entend de toute personne, qu'elle relève ou non de l'inscription obligatoire au registre national prévu à l'article L. 3211-1, qui effectue à titre onéreux, par l'intermédiaire d'une plateforme d'intermédiation numérique de transport public routier de marchandises, une prestation de transport routier de marchandises, au moyen d'un véhicule motorisé ou non, pour le compte d'un client sollicitant un service de transport de marchandises ;

4° Les “ opérateurs de bourse numérique de fret ” s'entendent des opérateurs mentionnés au 1° du présent article qui proposent un service d'intermédiation, fourni à distance par voie électronique, entre des entreprises de transport public routier de marchandises et des clients, présentant un caractère dissociable de la prestation de transport proprement dite, dans la mesure où cette intermédiation tend uniquement à faciliter, éventuellement au moyen de prestations annexes de recherche, de localisation, de comparaison ou de paiement, la conclusion de contrats portant sur de futures prestations de services de transport, sans sélectionner le transporteur retenu par le client, ni exercer d'influence décisive sur les conditions essentielles des services de transport, leur exécution ou leur prix ;

5° Les “ opérateurs de service numérique de mise en relation commerciale de transport public routier de marchandises ” s'entendent des opérateurs mentionnés au 1° du présent article qui proposent un service d'intermédiation, fourni à distance par voie électronique, entre des entreprises de transport public routier de marchandises et des clients, présentant un caractère indissociable de la prestation de transport proprement dite, dans la mesure où cette intermédiation tend à donner à des clients l'accès à une offre de services de transport sur le contenu de laquelle l'opérateur exerce une influence décisive en définissant les conditions essentielles de ces services, de leur exécution ou de leur prix ou en sélectionnant le transporteur retenu.

####### Section 2 : Obligations générales

**Art. L3261-2**

Les opérateurs définis au 1° de l'article L. 3261-1 s'assurent régulièrement que les entreprises de transport public routier de marchandises définies au 3° du même article, qui réalisent une prestation de transport relevant du présent titre par leur intermédiaire, respectent les dispositions prévues aux articles L. 3211-1 et L. 3411-1.

**Art. L3261-3**

I. — Les opérateurs définis au 1° de l'article L. 3261-1 s'assurent, selon une périodicité et dans des conditions définies par voie réglementaire, que les entreprises de transport public de marchandises qui réalisent, par leur intermédiaire, un transport relevant du présent titre sont en mesure de justifier :

1° Qu'elles disposent d'une assurance couvrant les conséquences financières de leur responsabilité professionnelle correspondant aux activités pratiquées dans les Etats sur le territoire desquels les prestations sont proposées ;

2° Qu'elles ne détachent pas de salariés ou qu'elles n'utilisent pas de salariés détachés, dans des conditions irrégulières.

II. — Les mêmes opérateurs s'assurent, selon une périodicité et dans des conditions définies par voie réglementaire, que les mêmes entreprises, lorsqu'elles sont établies en France, sont en mesure de démontrer :

1° Qu'elles ne pratiquent pas de travail dissimulé, au sens des articles L. 8221-3 et L. 8221-5 du code du travail ;

2° Qu'elles n'emploient pas de salariés non autorisés à exercer une activité professionnelle sur le territoire français.

**Art. L3261-4**

Ces opérateurs communiquent à l'autorité administrative, à sa demande, toute preuve de nature à établir le respect des obligations prévues au présent titre.

Sur réquisition des agents mentionnés à l'article L. 3264-1, ils sont tenus de communiquer, sur tout support, sur place ou sur convocation, des livres, factures et autres documents professionnels de toute nature, entre quelques mains qu'ils se trouvent, propres à permettre l'accomplissement de leur mission de contrôle. Ils sont tenus de mettre à la disposition de ces agents les moyens indispensables pour effectuer leurs vérifications.

Pour le contrôle des opérations faisant appel à l'informatique, en particulier celles mentionnées aux articles L. 3263-11 et L. 3221-1 à L. 3221-4, ils sont tenus de donner accès, sans pouvoir opposer le secret des affaires, aux logiciels, aux données stockées ou aux algorithmes ainsi qu'à la restitution en clair des informations propres à faciliter l'accomplissement des missions de contrôle.

**Art. L3261-5**

L'autorité administrative peut imposer à ces opérateurs la transmission périodique, à des fins statistiques, des données nécessaires au suivi de l'activité du secteur des plateformes d'intermédiation numérique de transport public routier de marchandises.

**Art. L3261-6**

Les modalités d'application des dispositions du présent chapitre sont fixées par voie réglementaire.

###### Chapitre II : Utilisation des données commerciales collectées auprès des entreprises de transport public routier de marchandises 

**Art. L3262-1**

Les données collectées auprès des entreprises de transport par les opérateurs de service numérique définis au 5° de l'article L. 3261-1, lors de la mise en relation avec des clients, et identifiant ces mêmes entreprises, sont pertinentes, non excessives et utilisées aux seules fins de cette mise en relation et de l'opération de transport qui en découle jusqu'à l'accomplissement de cette opération.

La finalité des traitements mis en œuvre par l'opérateur est présentée, dans les documents contractuels, de manière claire et insusceptible d'induire en erreur les entreprises de transport.

###### Chapitre III : Exercice de l'activité d'opérateur de plateforme d'intermédiation numérique 

####### Section 1 : Dispositions propres aux opérateurs de bourse numérique de fret 

**Art. L3263-1**

I. — Les opérateurs définis au 4° de l'article L. 3261-1 déclarent leur activité auprès de l'autorité administrative.

II. — Les clients professionnels et les entreprises de transport public routier de marchandises définis respectivement au 2° et au 3° de l'article L. 3261-1, qui sollicitent ou réalisent un service de transport de marchandises en recourant à une bourse numérique de fret, s'assurent que l'opérateur de cette dernière a déclaré son activité.

A cet effet, l'autorité administrative rend publique la liste mise à jour des opérateurs qui ont déclaré leur activité.

III. — Saisie de procès-verbaux constatant, de la part d'un opérateur de bourse numérique de fret, un manquement, grave ou répété, aux obligations qui lui incombent, l'autorité administrative peut prononcer à son encontre une interdiction d'exercice de son activité en France d'une durée ne pouvant excéder un an.

Cette interdiction est mentionnée à la liste prévue au II.

####### Section 2 : Dispositions propres aux opérateurs de service numérique de mise en relation commerciale de transport public routier de marchandises

######## Sous-section 1 : Inscription à un registre national

**Art. L3263-2**

Les opérateurs définis au 5° de l'article L. 3261-1 ne peuvent exercer leur activité en France que s'ils sont inscrits à un registre électronique national par l'autorité administrative.

L'inscription à ce registre est subordonnée à des conditions de garanties financières et d'honorabilité professionnelle.

**Art. L3263-3**

I. — L'opérateur qui cesse de satisfaire aux conditions énoncées à l'article L. 3263-2 encourt une mesure de radiation du registre prononcée par l'autorité administrative.

II. — Saisie de procès-verbaux constatant un manquement aux obligations qui lui incombent en vertu du présent titre commis par un opérateur, l'autorité administrative peut prononcer soit la suspension de son inscription pour une durée n'excédant pas un an, soit sa radiation du registre national. Pour prendre l'une ou l'autre de ces mesures, l'autorité administrative tient compte de la gravité et du caractère répété de ces manquements.

Ces mesures sont mentionnées au registre prévu à l'article L. 3263-2.

**Art. L3263-4**

Les clients professionnels et les entreprises de transport public routier de marchandises définis, respectivement, au 2° et au 3° de l'article L. 3261-1 qui sollicitent ou réalisent un service de transport de marchandises en recourant à un service numérique de mise en relation commerciale, s'assurent que l'opérateur de ce service est inscrit sur le registre institué par l'article L. 3263-2.

A cet effet, l'autorité administrative rend public le registre national des opérateurs de service numérique de mise en relation commerciale de transport public routier de marchandises, mis à jour.

######## Sous-section 2 : Autres obligations

**Art. L3263-5**

L'opérateur de service numérique de mise en relation commerciale défini au 5° de l'article L. 3261-1, est responsable de plein droit à l'égard du client de la bonne exécution des obligations résultant du contrat de transport, dès lors qu'il a contribué, par son activité, à la formation de celui-ci dans les conditions énoncées au 5° de cet article, que ces obligations soient à exécuter par l'opérateur lui-même ou par d'autres prestataires de services, sans préjudice du droit de recours de l'opérateur contre l'entreprise de transport public routier de marchandises qui a réalisé la prestation de transport.

Il est garant de l'arrivée des marchandises et effets dans le délai déterminé dans le cadre du contrat. Il est responsable des avaries ou pertes de marchandises.

**Art. L3263-6**

L'opérateur de service numérique de mise en relation commerciale peut s'exonérer de tout ou partie de sa responsabilité en apportant la preuve que l'inexécution ou la mauvaise exécution du contrat est imputable soit au client, soit au destinataire ou à l'expéditeur de la marchandise lorsqu'il n ‘ est pas client au sens du 2° de l'article L. 3261-1, soit au fait imprévisible et insurmontable d'un tiers étranger à la fourniture de la prestation prévue au contrat, soit en cas de force majeure.

Toute clause contraire insérée dans les conditions générales d'utilisation ou les conditions générales de vente pour les contrats formés dans les conditions énoncées au 5° de l'article L. 3261-1 est nulle.

**Art. L3263-7**

L'opérateur de service numérique de mise en relation commerciale s'assure, par ailleurs, que les recommandations qu'il émet à l'attention des entreprises de transport, les outils qu'il met à disposition de ces dernières et les clauses des contrats à la formation desquels il contribue ne sont pas de nature à compromettre la sécurité des biens et des personnes.

**Art. L3263-8**

L'opérateur de service numérique de mise en relation commerciale propose pour les opérations de transport réalisées par des véhicules à deux roues non motorisés des calculateurs d'itinéraires adaptés à ces véhicules.

**Art. L3263-9**

Les opérateurs de service numérique de mise en relation commerciale sont soumis aux dispositions prévues par l'article L. 3421-4.

**Art. L3263-10**

Sans préjudice des dispositions du code de commerce, sont prohibés, de la part des opérateurs de service numérique de mise en relation commerciale, les accords, les pratiques concertées et les pratiques unilatérales ayant pour objet ou pour effet d'interdire ou de limiter substantiellement la possibilité, pour une entreprise qui exécute des prestations de transport de fret pour le compte d'autrui :

1° De recourir, simultanément, à plusieurs intermédiaires ou acteurs de mise en relation avec des clients en vue de la réalisation de ces prestations ;

2° De commercialiser, sans intermédiaire, les services de transport qu'elle exécute.

Les dispositions du présent article sont d'ordre public.

**Art. L3263-11**

Tout opérateur de service numérique de mise en relation commerciale est tenu de délivrer, dans ses conditions générales de vente, une information loyale, claire et transparente sur les modalités de référencement, de classement et de déréférencement des offres et des services auxquels son service numérique permet d'accéder.

####### Section 3 : Obligations propres aux opérateurs de service numérique de mise en relation commerciale de transport public routier non établis en France

**Art. L3263-12**

L'opérateur de service numérique de mise en relation commerciale défini au 5° de l'article L. 3261-1, non établi en France, qui exerce une activité d'intermédiation en vue de la réalisation d'une opération de transport ayant pour origine ou destination la France, désigne, auprès de l'autorité administrative chargée de la gestion du registre prévu à l'article L. 3263-2, un représentant sur le territoire national.

**Art. L3263-13**

Le représentant de l'opérateur de service numérique de mise en relation commerciale est doté de la personnalité morale.

Il satisfait à la condition d'honorabilité professionnelle prévue à l'article L. 3263-2.

Il dispose des garanties financières lui permettant d'assumer les responsabilités inhérentes à son mandat et de répondre, au nom et pour le compte de l'opérateur qu'il représente, de tout manquement aux obligations énumérées à l'article L. 3263-14.

**Art. L3263-14**

Ce représentant est soumis, au nom et pour le compte de l'opérateur de service numérique de mise en relation commerciale, aux obligations et assume les responsabilités prévues aux articles L. 3261-2 à L. 3261-5, L. 3262-1, L. 3263-2, L. 3263-3 et L. 3263-5 à L. 3263-11.

**Art. L3263-15**

La désignation d'un représentant ne fait pas obstacle aux actions qui pourraient être directement introduites contre l'opérateur de service numérique de mise en relation commerciale.

####### Section 4 : Dispositions finales 

**Art. L3263-16**

Les modalités d'application des dispositions du présent chapitre sont fixées par voie réglementaire.

###### Chapitre IV : Sanctions 

**Art. L3264-1**

Les manquements aux dispositions législatives régissant les activités de mise en relation relevant du présent titre ainsi qu'aux dispositions réglementaires prises pour leur application sont recherchés et constatés par les fonctionnaires et agents habilités énumérés à l'article L. 1451-1 du présent code, à l'article L. 8112-1 du code du travail et au II de l'article L. 450-1 du code de commerce, qui disposent, lorsqu'ils recherchent des infractions au présent titre, des pouvoirs d'enquêtes et de constatation prévus à ces mêmes codes, sans préjudice de l'article L. 3261-4 du présent code.

**Art. L3264-2**

I. — La méconnaissance, par les opérateurs mentionnés au 1° de l'article L. 3261-1, des dispositions des articles L. 3261-2 à L. 3261-5 et la méconnaissance, par les professionnels définis aux 2° et 3° de l'article L. 3261-1, des dispositions du II de l'article L. 3263-1 et de l'article L. 3263-4 sont sanctionnées par une amende administrative, prononcée par l'autorité administrative, après constatation des faits par l'un des fonctionnaires ou agents mentionnés à l'article L. 3264-1.

II. — Cette amende est fixée selon le barème suivant :

1° Est punie d'une amende de 675 euros toute proposition de mise en relation ou toute opération de transport réalisée en méconnaissance des dispositions des articles L. 3261-2 et L. 3261-3 ;

2° Est punie d'une amende de 675 euros toute opération de transport sollicitée ou réalisée par les professionnels définis aux 2° et 3° de l'article L. 3261-1 en méconnaissance des dispositions du II de l'article L. 3263-1 et de l'article L. 3263-4 ;

3° Est puni d'une amende de 3000 euros le non-respect, dans le délai de deux mois suivant la demande, des dispositions des articles L. 3261-4 et L. 3261-5.

**Art. L3264-3**

I. — L'autorité administrative, après constatation des faits par l'un des fonctionnaires ou agents mentionnés à l'article L. 3264-1, peut prononcer :

1° Une amende d'un montant ne pouvant excéder 50 000 euros à l'encontre de tout opérateur ne respectant pas les dispositions de l'article L. 3262-1 ;

2° Une amende d'un montant ne pouvant excéder 15 000 euros à l'encontre de toute personne coupable d'un manquement à chacune des dispositions du I de l'article L. 3263-1, du premier alinéa de l'article L. 3263-2 et de l'article L. 3263-12 ;

3° Une amende d'un montant ne pouvant excéder 15 000 euros à l'encontre de tout opérateur ne respectant pas les dispositions de l'article L. 3263-9 ;

4° Une amende d'un montant ne pouvant excéder 15 000 euros, à l'encontre de toute personne physique, et 75 000 euros, à l'encontre de toute personne morale, coupable d'un manquement aux dispositions de l'article L. 3263-11.

II. — Pour fixer le montant de l'amende, l'autorité administrative prend en compte les circonstances et la gravité du manquement ainsi que la situation économique de son auteur.

**Art. L3264-4**

Est puni de quatre ans d'emprisonnement et de 75 000 euros d'amende le fait, pour toute personne physique, de prendre frauduleusement une part personnelle et déterminante dans la conception, l'organisation ou la mise en œuvre des pratiques prohibées à l'article L. 3263-10.

Le tribunal peut ordonner que sa décision soit publiée, intégralement ou par extraits, dans les journaux qu'il désigne, aux frais du condamné.

**Art. L3264-5**

Les modalités d'application des dispositions du présent article sont fixées par voie réglementaire.

#### LIVRE III : REGLEMENTATION DU TRAVAIL SPECIFIQUE  AU TRANSPORT ROUTIER

##### TITRE UNIQUE

###### Chapitre Ier : Obligations générales

**Art. L3311-1**

La conduite et l'exploitation de tous véhicules de transports routiers de personnes ou de marchandises, publics ou privés, sont soumises à des obligations spécifiques définies par un décret en Conseil d'Etat qui prévoit notamment :

1° La répartition des périodes de travail et de repos ;

2° Les moyens de contrôle, les documents et les dispositifs qui doivent être utilisés.

**Art. L3311-2**

Un arrêté conjoint des ministres chargés du travail et des transports peut, en tenant compte, le cas échéant, d'un accord collectif de branche, fixer un niveau minimal pour l'indemnisation des frais de déplacement des salariés des entreprises de transport routier de personnes ou de marchandises, lorsqu'ils ne sont pas remboursés intégralement par l'employeur sur justificatifs.

###### Chapitre II : Durée du travail des conducteurs de transport public routier

####### Section 1 : Durée du travail du personnel roulant des entreprises de transport public routier 

**Art. L3312-1**

Lorsqu'un salarié appartenant au personnel roulant d'une entreprise de transport routier, à l'exception des entreprises de transport sanitaire, est un travailleur de nuit au sens des articles L. 3122-5, L. 3122-16 et L. 3122-23 du code du travail et sans préjudice de la période définie à l'article L. 1321-7 ou lorsqu'il accomplit, sur une période de vingt-quatre heures, une partie de son travail dans l'intervalle compris entre 24 heures et 5 heures, sa durée quotidienne du travail ne peut excéder dix heures.

Il ne peut être dérogé à ces dispositions qu'en cas de circonstances exceptionnelles, dans des conditions et selon des modalités fixées par voie réglementaire, après consultation des organisations syndicales représentatives au plan national des employeurs et des salariés du secteur.

**Art. L3312-2**

Le personnel salarié roulant des entreprises de transport routier, autres que les entreprises de transport sanitaire ou de transport de fonds et valeurs, et à l'exception du personnel roulant des entreprises de transport routier de personnes affecté à des services réguliers dont le parcours de la ligne ne dépasse pas 50 kilomètres, ne travaille en aucun cas pendant plus de six heures consécutives sans pause. Le temps de travail quotidien est interrompu par une pause d'au moins trente minutes lorsque le total des heures de travail est compris entre six et neuf heures, et d'au moins quarante-cinq minutes lorsque le total des heures de travail est supérieur à neuf heures. Les pauses peuvent être subdivisées en périodes d'une durée d'au moins quinze minutes chacune.

L'application de ces dispositions ne peut avoir pour effet de réduire les pauses dues à raison du temps de conduite en application du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route, modifiant les règlements (CEE) n° 3821/85 et (CE) n° 2135/98 du Conseil et abrogeant le règlement (CEE) n° 3820/85 du Conseil.

**Art. L3312-3**

Pour les activités de transport de personnes présentant le caractère de service public, à défaut de convention ou d'accord collectif étendu, un décret en Conseil d'Etat peut prévoir les conditions dans lesquelles des dérogations aux dispositions des articles L. 3123-23 et L. 3123-30 du code du travail relatives aux interruptions de la journée de travail d'un salarié à temps partiel peuvent être autorisées par l'autorité administrative compétente.

####### Section 2 : Durée du travail des conducteurs indépendants du transport public routier

**Art. L3312-4**

Est un conducteur indépendant, au sens de la présente section, toute personne physique exerçant, dans les conditions prévues par les articles L. 8221-6 et L. 8221-6-1 du code du travail, une activité de transport public routier de personnes, au moyen d'un véhicule construit ou aménagé de façon permanente pour pouvoir assurer le transport de plus de neuf personnes, conducteur compris, et destiné à cet usage, ou une activité de transport public routier de marchandises, au moyen d'un véhicule, y compris d'un véhicule à remorque ou à semi-remorque, dont la masse maximale autorisée dépasse 3,5 tonnes.

Ne sont pas inclus dans le champ d'application de la présente section, les conducteurs effectuant des transports non soumis aux dispositions du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route, soit à raison du véhicule utilisé, soit à raison de dérogations établies par décret.

**Art. L3312-5**

Au sens de la présente section, la durée du travail est le temps pendant lequel le conducteur indépendant accomplit les tâches nécessaires à l'exécution d'un contrat de transport, à l'exclusion de toute autre tâche, notamment administrative, non directement imputable à l'exécution d'un tel contrat.

Sont décomptés comme temps de travail, les temps de conduite, les temps de chargement et de déchargement, les temps consacrés à l'assistance aux passagers à la montée et à la descente du véhicule, au nettoyage et à l'entretien technique et tout temps donnant lieu à enregistrement comme temps de conduite ou autre tâche en application des dispositions de l'article 15, paragraphe 3, second tiret, point b, du règlement (CEE) 3821/85 du Conseil du 20 décembre 1985 concernant l'appareil de contrôle dans le domaine des transports par route.

Ne sont pas décomptés comme temps de travail, les temps de pause et les temps de repos donnant lieu à enregistrement en tant que tels.

**Art. L3312-6**

Au cours d'une même semaine, la durée du travail du conducteur indépendant ne peut dépasser soixante heures.

La durée hebdomadaire moyenne du travail calculée sur quatre mois consécutifs ne peut dépasser quarante-huit heures.

**Art. L3312-7**

Lorsque le conducteur indépendant accomplit, sur une période de vingt-quatre heures débutant après un repos quotidien ou un repos hebdomadaire, une partie de son travail dans l'intervalle compris entre minuit et 5 heures, sa durée de travail sur cette période ne peut excéder dix heures.

**Art. L3312-8**

Les dispositions de l'article L. 3312-2 du présent code sont applicables aux conducteurs indépendants au sens de la présente section.

**Art. L3312-9**

Le conducteur indépendant établit et conserve les documents nécessaires au décompte de sa durée de travail, dans les conditions fixées par le règlement (CEE) n° 3821/85 du 20 décembre 1985.

###### Chapitre III : Temps de conduite et de repos des conducteurs

**Art. L3313-1**

Le temps de conduite et de repos des conducteurs est régi par les dispositions du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route, modifiant les règlements (CEE) n° 3821/85 et (CE) n° 2135/98 du Conseil et abrogeant le règlement (CEE) n° 3820/85 du Conseil et par celles de l'accord européen relatif au travail des équipages des véhicules effectuant des transports internationaux par route (AETR) du 1er juillet 1970 modifié.

**Art. L3313-2**

Les articles L. 3121-56 et L. 3121-58 du code du travail relatives aux conventions de forfait sur l'année ne sont pas applicables aux salariés appartenant au personnel roulant des entreprises de transport routier.

**Art. L3313-3**

Il est interdit à tout conducteur routier de prendre à bord d'un véhicule le repos hebdomadaire normal défini au h de l'article 4 du règlement (CE) n° 561/2006 du Parlement européen et du Conseil, du 15 mars 2006, relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route modifiant les règlements (CEE) n° 3821/85 et (CEE) n° 2135/98 du Conseil et abrogeant le règlement (CEE) n° 3820/85 du Conseil.

Tout employeur veille à ce que l'organisation du travail des conducteurs routiers soit conforme aux dispositions relatives au droit au repos hebdomadaire normal.

**Art. L3313-4**

L'employeur assure au conducteur d'un véhicule n'excédant pas un poids maximum autorisé de 3,5 tonnes, utilisé pour une opération de transport routier suffisamment éloignée du centre opérationnel de l'entreprise pour que le conducteur ne puisse y retourner à la fin de sa journée de travail, des conditions d'hébergement, hors du véhicule, compatibles avec la dignité humaine et des conditions d'hygiène respectueuses de sa santé. L'employeur met le conducteur en mesure de prouver par tout moyen que les périodes de repos quotidien ou hebdomadaire ont été prises dans ces conditions.

**Art. L3313-5**

Conformément au dernier alinéa du 8 bis de l'article 8 du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route, modifiant les règlements (CEE) n° 3821/85 et (CE) n° 2135/98 du Conseil et abrogeant le règlement (CEE) n° 3820/85 du Conseil, l'entreprise de transport documente la manière dont elle s'acquitte de l'obligation d'organiser le travail de tout conducteur routier qu'elle emploie ou qui est mis à sa disposition de manière à ce qu'il soit en mesure de retourner au centre opérationnel situé dans l'Etat membre d'établissement de son employeur ou à son lieu de résidence pour y prendre un temps de repos hebdomadaire, dans les conditions prévues aux deux premiers alinéas du même 8 bis. Elle conserve cette documentation dans ses locaux pendant une durée fixée par voie réglementaire, afin de la présenter, sur demande, aux autorités de contrôle.

L'entreprise met le conducteur en mesure d'apporter, par tout moyen, aux agents mentionnés à l'article L. 3315-1 du présent code, la preuve qu'elle s'acquitte de cette obligation à son égard, lors des contrôles opérés en bord de route.

###### Chapitre IV : Formation professionnelle des conducteurs

**Art. L3314-1**

La formation professionnelle initiale et continue des conducteurs permet à ceux-ci de maîtriser les règles de sécurité routière et de sécurité à l'arrêt, ainsi que la réglementation relative à la durée du travail et aux temps de conduite et de repos, et de réduire l'incidence de leur conduite sur l'environnement.

**Art. L3314-2**

Sont soumis à l'obligation de formation professionnelle les conducteurs des véhicules de transport de marchandises dont le poids total autorisé en charge excède trois tonnes et demie et des véhicules de transport de personnes comportant plus de huit places assises outre le siège du conducteur.

Un décret en Conseil d'Etat fixe la liste des véhicules pour la conduite desquels une telle formation n'est pas obligatoire, à raison de leur usage, de leurs caractéristiques ou de leur affectation.

**Art. L3314-3**

Ces actions de formation sont définies par décret en Conseil d'Etat, qui précise notamment les conditions dans lesquelles elles sont dispensées et validées.

**Art. L3314-4**

Le produit de la taxe sur les véhicules de transport prévue au 3° de l'article L. 421-30 du code des impositions sur les biens et services est affecté à l'Association pour le développement de la formation professionnelle dans les transports.

Il concourt en priorité au financement, d'une part, des formations qualifiantes et, d'autre part, des formations professionnelles obligatoires des conducteurs routiers telles qu'instituées par la réglementation et les conventions collectives en vigueur.

**Art. L3314-5**

L'organisme mentionné à l'article L. 3314-4 est placé, au titre de la taxe mentionnée à ce même article, sous le contrôle économique et financier de l'Etat.

A cette fin, un membre du corps du contrôle général économique et financier est désigné par le ministre chargé du budget.

Le ministre chargé des transports désigne un commissaire du Gouvernement en accord avec le ministre chargé de la formation professionnelle.

Les modalités d'exercice des attributions du membre du corps du contrôle général économique et financier et du commissaire du Gouvernement sont fixées par décret.

###### Chapitre V : Contrôles et sanctions

####### Section 1 : Recherche et constatation des infractions

**Art. L3315-1**

Outre les officiers de police judiciaire, sont chargés de rechercher et constater les infractions aux dispositions du présent titre et du livre Ier de la troisième partie du code du travail applicables au transport routier :

1° Les inspecteurs et les contrôleurs du travail, ainsi que les agents habilités à exercer leurs fonctions dans certaines branches professionnelles ;

2° Les fonctionnaires ou agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports ;

3° Les agents des douanes ;

4° Les agents publics ayant qualité pour constater les délits ou les contraventions prévus par le code de la route.

Les procès-verbaux établis en application du présent article font foi jusqu'à preuve contraire.

**Art. L3315-2**

Les agents mentionnés à l'article L. 3315-1 ont accès aux dispositifs destinés au contrôle et à toutes leurs composantes afin d'en vérifier l'intégrité.

Les fonctionnaires et agents de l'Etat chargés du contrôle des transports terrestres placés sous l'autorité du ministre chargé des transports ont accès aux lieux de chargement et de déchargement des véhicules de transport routier afin de constater les infractions mentionnées à l'article L. 3315-1.

**Art. L3315-3**

En cas de délit ou de contravention concernant les conditions de travail dans les transports routiers, constaté sur le territoire national, le dépassement des temps de conduite et la réduction du temps de repos sont calculés, pour la période de temps considérée, en incluant les périodes de temps de conduite et de repos effectuées à l'étranger.

####### Section 2 : Sanctions pénales

**Art. L3315-4**

Est puni d'un an d'emprisonnement et de 30 000 € d'amende le fait de falsifier des documents ou des données électroniques, de fournir de faux renseignements, de détériorer, d'employer irrégulièrement ou de modifier des dispositifs destinés au contrôle prévus par l'article L. 3311-1 ou de ne pas avoir procédé à l'installation de ces dispositifs.

Le véhicule sur lequel l'infraction a été commise est immobilisé et retiré de la circulation jusqu'à ce qu'il ait été mis en conformité ou réparé.

Les conditions d'application du deuxième alinéa sont fixées par décret en Conseil d'Etat.

L'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 500 €. Le montant de l'amende forfaitaire minorée est de 400 € et le montant de l'amende forfaitaire majorée est de 1 000 €.

**Art. L3315-4-1**

Est puni d'un an d'emprisonnement et de 30 000 € d'amende :

1° Le fait d'organiser le travail des conducteurs routiers employés par l'entreprise ou mis à sa disposition sans veiller à ce que ceux-ci prennent en dehors de leur véhicule leur temps de repos hebdomadaire normal défini au h de l'article 4 du règlement (CE) n° 561/2006 du Parlement européen et du Conseil, du 15 mars 2006, relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route modifiant les règlements (CEE) n° 3821/85 et (CEE) n° 2135/98 du Conseil et abrogeant le règlement (CEE) n° 3820/85 du Conseil ;

2° Le fait de rémunérer, à quel titre et sous quelle forme que ce soit, des conducteurs routiers employés par l'entreprise ou mis à sa disposition, en fonction de la distance parcourue, de la rapidité de la livraison ou du volume des marchandises transportées, dès lors que ce mode de rémunération est de nature à compromettre la sécurité routière ou à encourager les infractions au règlement (CE) n° 561/2006 du Parlement européen et du Conseil, du 15 mars 2006, précité ;

3° Le fait d'organiser le travail des conducteurs mentionnés à l'article L. 3313-4 sans veiller à ce que ceux-ci puissent bénéficier de conditions d'hébergement, hors du véhicule, compatibles avec la dignité humaine et de conditions d'hygiène respectueuses de leur santé ;

4° Le fait d'organiser le travail des conducteurs routiers soumis au règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 précité, employés par l'entreprise ou mis à sa disposition, sans veiller à ce que ceux-ci soient en mesure, conformément au 8 bis de l'article 8 du même règlement, de retourner au centre opérationnel de l'employeur auquel ils sont normalement rattachés pour y entamer leur temps de repos hebdomadaire, situé dans l'Etat membre d'établissement de leur employeur, ou de retourner à leur lieu de résidence :

a) Au cours de chaque période de quatre semaines consécutives, afin d'y passer au moins un temps de repos hebdomadaire normal ou un temps de repos hebdomadaire de plus de quarante-cinq heures pris en compensation de la réduction d'un temps de repos hebdomadaire ;

b) Avant le début du temps de repos hebdomadaire normal de plus de quarante-cinq heures pris en compensation, lorsqu'un conducteur a pris deux temps de repos hebdomadaires réduits consécutifs dans le cas prévu au 6 de l'article 8 dudit règlement.

**Art. L3315-5**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le fait de se livrer à un transport routier avec une carte de conducteur non conforme ou n'appartenant pas au conducteur l'utilisant, ou sans carte insérée dans le chronotachygraphe du véhicule.

Est puni des mêmes peines le refus de présenter les documents ou les données électroniques signés, de communiquer les renseignements, ou de laisser effectuer les contrôles ou investigations, nécessaires à la vérification du respect des obligations des chapitres Ier à IV du présent titre ou prévues par l'article L. 3315-2 ou par l'article L. 130-6 du code de la route.

Pour le délit prévu au premier alinéa du présent article, y compris en cas de récidive, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 800 €. Le montant de l'amende forfaitaire minorée est de 640 € et le montant de l'amende forfaitaire majorée est de 1 600 €.

**Art. L3315-6**

Est passible des peines prévues par le présent chapitre et des peines sanctionnant les obligations mentionnées au présent titre ainsi qu'aux titres II et III du livre Ier de la troisième partie du code du travail toute personne qui, chargée à un titre quelconque de la direction ou de l'administration de toute entreprise ou établissement, a, par un acte personnel, contrevenu aux dispositions précitées du présent titre et du code du travail ou commis les faits sanctionnés par les articles L. 3315-2, L. 3315-4, L. 3315-4-1 et L. 3315-5.

Cette personne est passible des mêmes peines si elle a, en tant que commettant, laissé contrevenir à ces dispositions ou commettre ces faits toute personne relevant de son autorité ou de son contrôle, en ne prenant pas les dispositions de nature à en assurer le respect.

Le préposé est passible des mêmes peines lorsque l'infraction résulte de son fait personnel.

###### Chapitre VI : Dispositions propres aux services d'autobus organisés par Île-de-France Mobilités

**Art. L3316-1**

I. — Un décret fixe les règles relatives à la durée du travail et de repos applicables aux salariés de la Régie autonome des transports parisiens et aux salariés des entreprises de transport public urbain concourant aux activités de gestion, d'exploitation et de maintenance de services réguliers de transport par autobus. Ces règles garantissent un haut niveau de sécurité des circulations ainsi que la continuité du service et assurent la protection de la santé et de la sécurité des travailleurs.

Ce décret détermine notamment :

1° La période de référence, supérieure à la semaine, sur laquelle l'employeur peut mettre en place un dispositif d'aménagement du temps de travail, dans la limite de douze semaines ;

2° Les possibilités de dépassement de la durée maximale hebdomadaire de travail mentionnée à l'article L. 3121-22 du code du travail, dans la limite de quarante-huit heures calculée sur une période de référence pouvant aller jusqu'à six mois ;

3° Les conditions de suspension du repos hebdomadaire, dans la limite de quatorze jours, ainsi que les conditions de réduction du repos hebdomadaire, dans la limite de vingt-quatre heures, si des conditions objectives, techniques ou d'organisation le justifient ;

4° Les modalités de fractionnement et de remplacement du temps de pause mentionné à l'article L. 3121-16 du même code par une période de repos compensateur équivalente attribuée avant la fin de la journée suivante ;

5° Le nombre et les modalités de fixation des jours fériés chômés en addition de la journée du 1er mai ainsi que les modalités de compensation des jours fériés travaillés ;

6° La durée des congés, qui peut être supérieure à trente jours ouvrables par dérogation à l'article L. 3141-3 dudit code ;

7° Le délai de prévenance des salariés mentionné à l'article L. 3121-42 du même code applicable en cas de changement de durée ou d'horaire de travail qui ne peut être inférieur à quatre jours, en l'absence de circonstances exceptionnelles ou d'urgence ;

8° Les modalités de dépassement par l'employeur de la durée maximale quotidienne de travail mentionnée à l'article L. 3121-18 du même code, dans la limite de douze heures en cas d'impératifs liés à la continuité du service public, de circonstances exceptionnelles ou d'urgence, ainsi que les contreparties qui y sont associées ;

9° Les modalités de réduction par l'employeur du repos quotidien mentionné à l'article L. 3131-1 du même code, dans la limite de neuf heures en cas d'impératifs liés à la continuité du service public, de circonstances exceptionnelles ou d'urgence, ainsi que les contreparties qui y sont associées.

II. — Le décret mentionné au I du présent article détermine également les dispositions particulières applicables aux conducteurs des services réguliers de transport public urbain par autobus à vocation non touristique dont le parcours est majoritairement effectué dans les communes d'Ile-de-France présentant des contraintes spécifiques d'exploitation, au regard notamment de la densité de population, des conditions de circulation, des conditions de travail et des exigences particulières en matière de desserte.

Un arrêté du ministre chargé des transports fixe, après avis de l'autorité organisatrice des services en région Ile-de-France mentionnée à l'article L. 3111-14 :

1° La liste des communes présentant des contraintes spécifiques d'exploitation situées dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ;

2° La liste des communes présentant des contraintes spécifiques d'exploitation situées dans les autres départements d'Ile-de-France.

**Art. L3316-2**

Lorsqu'une convention collective applicable au transport public urbain est conclue et est étendue sur le fondement de l'article L. 2261-15 du code du travail, elle est applicable aux salariés de la Régie autonome des transports parisiens concourant aux activités de gestion, d'exploitation et de maintenance de services réguliers de transport par autobus.

Les stipulations de cette convention collective ne sont pas applicables, en matière de durée du travail et de repos, aux conducteurs des services réguliers de transport public par autobus à vocation non touristique mentionnés au II de l'article L. 3316-1.

Des stipulations particulières peuvent être prévues par avenant à cette convention pour la durée du travail et de repos afin de tenir compte des contraintes spécifiques d'exploitation mentionnées au premier alinéa du même II.

**Art. L3316-3**

Le décret prévu au II de l'article L. 3316-1 ainsi que l'avenant territorial prévu au dernier alinéa de l'article L. 3316-2 s'appliquent aux conducteurs des services réguliers de transport public par autobus à vocation non touristique lorsqu'ils effectuent un service de transport dont le parcours est majoritairement effectué dans le périmètre d'application dudit décret, quelle que soit l'activité principale de leur entreprise.

**Art. L3316-4**

Le décret prévu au II de l'article L. 3316-1 ainsi que l'avenant territorial prévu au dernier alinéa de l'article L. 3316-2 s'appliquent aux conducteurs des services réguliers de transport public par autobus non urbain ou autocar à vocation non touristique lorsqu'ils effectuent un service de transport dont le parcours est majoritairement effectué dans les communes d'Ile-de-France mentionnées au II de l'article L. 3316-1.

**Art. L3316-5**

Par dérogation aux articles L. 2233-1 et L. 2233-3 du code du travail, les stipulations de la convention et de l'avenant, mentionnés à l'article L. 3316-2 du présent code, peuvent compléter les dispositions statutaires applicables aux salariés de la Régie autonome des transports parisiens ou en déterminer les modalités d'application, dans les limites fixées par le statut particulier de la Régie autonome des transports parisiens.

###### Chapitre VII :  Transfert des contrats de travail des salariés en cas de changement d'exploitant d'un service ou d'une partie de service de transport public routier de voyageurs ou de transport public urbain de voyageurs

**Art. L3317-1**

Lorsque survient un changement d'exploitant d'un service ou d'une partie de service de transport public routier de voyageurs, à défaut d'application de l'article L. 1224-1 du code du travail, tous les contrats de travail des salariés affectés exclusivement ou essentiellement au service ou à la partie de service transféré subsistent entre le nouvel employeur et le personnel de l'entreprise dès lors qu'un accord de branche étendu est conclu.

Cet accord peut être conclu uniquement dans la branche des transports routiers et des activités auxiliaires du transport ainsi que dans la branche des réseaux de transport public urbain de voyageurs.

L'accord de branche prévoit :

1° Les informations transmises aux salariés mentionnés au premier alinéa du présent article, désignés “ salariés transférés ”, et à leurs représentants par leur employeur, désigné “ cédant ” et, le cas échéant, par le nouvel exploitant du service transféré désigné “ cessionnaire ” durant les différentes phases d'attribution du contrat de service public ;

2° Les modalités selon lesquelles les informations mentionnées au 1° sont transmises ;

3° Les modalités d'accompagnement individuel et collectif mises en place pour les salariés transférés ;

4° Le devenir des stipulations conventionnelles de l'entreprise cédante aux salariés transférés ;

5° Les conditions de maintien de la rémunération des salariés transférés, leur niveau de rémunération ne pouvant être inférieur au montant annuel, pour une durée de travail équivalente à celle prévue par leur contrat de travail, correspondant à l'ensemble des éléments de rémunération au sens de l'article L. 242-1 du code de la sécurité sociale, à l'exception du 6° du II du même article L. 242-1, versés en application des conventions ou accords mis en cause et de leur contrat de travail lors des douze mois précédant la date de changement d'employeur ;

6° Les autres garanties dont bénéficient les salariés transférés.

Pour l'application du 4° du présent article, l'accord peut prévoir :

a) Soit le maintien des stipulations conventionnelles dans les conditions prévues aux premier et dernier alinéas de l'article L. 2261-14 du code du travail ;

b) Soit, lorsque les salariés dont le contrat de travail est transféré proviennent de plusieurs entreprises, le maintien, pour tous les salariés, des seules stipulations conventionnelles de l'entreprise dont est issu le plus grand nombre de salariés transférés, selon les mêmes modalités et délais que ceux prévus aux mêmes premier et dernier alinéas ;

c) Soit l'application au premier jour du transfert des stipulations conventionnelles de l'exploitant du service.

#### LIVRE IV : DISPOSITIONS COMMUNES A L'EXERCICE  DU TRANSPORT PUBLIC ROUTIER

##### TITRE IER : EXERCICE DE L'ACTIVITE

###### Chapitre unique

**Art. L3411-1**

Les activités de transport routier public de personnes ou de marchandises et de location de véhicules industriels avec conducteur destinés au transport de marchandises s'effectuent sous le couvert d'une licence communautaire ou d'une licence de transport intérieur.

La licence communautaire est délivrée dans les conditions prévues par le règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus ou le règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route.

La licence de transport intérieur est délivrée aux entreprises inscrites au registre mentionné aux articles L. 3113-1 et L. 3211-1 et qui n'ont pas l'obligation de détenir une licence communautaire. Elle est exigée de toute entreprise de transport routier public de personnes ou de marchandises ou de location de véhicules industriels avec conducteur disposant d'un ou plusieurs véhicules automobiles motorisés.

Elle est établie au nom de l'entreprise et incessible. L'entreprise reçoit des copies certifiées conformes de sa licence de transport intérieur en nombre égal à celui des véhicules qu'elle détient.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat en tenant compte notamment des spécificités de chaque type de transport.

##### TITRE II : LE CABOTAGE

###### Chapitre unique

####### Section 1 : Le cabotage en transport de personnes

**Art. L3421-1**

Dans le cas de services occasionnels, un véhicule utilisé par une entreprise de transport de personnes non résidente, pour effectuer sur le territoire français des prestations de cabotage prévues par le règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant les règles communes pour l'accès au marché international des services de transport par autocars et autobus, ne peut rester sur ce territoire plus de trente jours consécutifs, ni plus de quarante-cinq jours sur une période de douze mois.

**Art. L3421-2**

Les entreprises de transport public routier de personnes non établies en France peuvent, à l'occasion d'un service régulier de transport routier international de voyageurs et sous réserve que l'objet principal de ce service soit le transport de voyageurs entre des arrêts situés dans des Etats différents, assurer des services librement organisés dans les conditions définies à la section 3 du chapitre Ier du titre Ier du livre Ier de la présente troisième partie.

Le décret en Conseil d'Etat prévu à l'article L. 3111-25 précise les modalités d'application du présent article, notamment les critères d'appréciation du caractère principal du service international et les conditions de sa vérification.

####### Section 2 : Le cabotage en transport de marchandises

**Art. L3421-3**

Les entreprises de transport routier non établies en France sont autorisées à effectuer des opérations de cabotage sur le territoire français dans le respect des conditions prévues au chapitre III du règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route.

**Art. L3421-4**

Les entreprises expéditrices, transitaires, contractantes ou sous-traitantes qui font réaliser des services de cabotage par une entreprise de transport routier de marchandises non établie en France veillent à ce que les services de transports qu'elles commandent soient conformes au chapitre III du règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route.

####### Section 3 : Dispositions communes

**Art. L3421-8**

Les entreprises de transport établies en dehors de l'Union européenne ou de l'Espace économique européen sont autorisées à réaliser sur le territoire français des opérations de transport routier dans le respect des conditions fixées par accord bilatéral ou par tout autre accord international.

**Art. L3421-8-1**

Sans préjudice de l'article L. 3421-2, un transporteur non résident ne peut se prévaloir ni des dispositions du règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route, ni de celles du règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006, fixant les conditions de l'admission des transporteurs non résidents aux transports nationaux de voyageurs par route dans un Etat membre, lorsqu'il exerce sur le territoire national :

1° Une activité de transport intérieur de façon habituelle, continuelle ou régulière ;

2° Une activité de transport intérieur contraire aux stipulations fixées par accord bilatéral ou par tout autre accord international ;

3° Une activité qui est réalisée à partir de locaux ou d'infrastructures situés sur le territoire national et concourant à l'exercice de cette activité d'une façon permanente, continuelle ou régulière.

Dans ces situations, le transporteur est assujetti aux articles L. 3113-1 et L. 3211-1.

**Art. L3421-8-2**

Les entreprises expéditrices, transitaires, contractantes ou sous-traitantes qui font réaliser des services de transport routier par des entreprises établies hors de l'Union européenne ou de l'Espace économique européen veillent à ce que les services de transport qu'elles commandent soient conformes aux stipulations fixées par accord bilatéral ou par tout autre accord international.

**Art. L3421-9**

Le contrôle de l'activité de cabotage routier prévue aux articles L. 3421-1 et L. 3421-3 à L. 3421-8-1 s'effectue notamment au regard des données d'activité enregistrées par l'appareil de contrôle prévu par le règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers, abrogeant le règlement (CEE) n° 3821/85 du Conseil concernant l'appareil de contrôle dans le domaine des transports par route et modifiant le règlement (CE) n° 561/2006 du Parlement européen et du Conseil relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route et par l'accord européen relatif au travail des équipages des véhicules effectuant des transports internationaux par route du 1er juillet 1970.

**Art. L3421-10**

Les modalités d'application et de contrôle des sections 1 et 2 du présent chapitre et de la présente section sont définies par décret en Conseil d'Etat.

##### TITRE III : DELIVRANCE DES AUTORISATIONS

###### Chapitre unique

**Art. L3431-1**

La gestion et la délivrance des documents relatifs au contrôle du cabotage et des autorisations de transport routier pour la réalisation de liaisons internationales et de dessertes intérieures régulières d'intérêt national effectuées à l'occasion d'un service régulier de transport routier international de voyageurs prévues à l'article L. 3421-2 peuvent être confiées à un ou plusieurs organismes agréés. Un décret en Conseil d'Etat précise les attributions et les conditions d'agrément de ces organismes ; il détermine les règles de gestion et de délivrance des documents et des autorisations, et les modalités selon lesquelles les entreprises participent aux frais de gestion et de délivrance.

##### TITRE IV : LES SOCIETES COOPERATIVES DE TRANSPORT

###### Chapitre unique

####### Section 1 : Les sociétés coopératives de transport routier

**Art. L3441-1**

Les sociétés coopératives de transport routier sont exclusivement formées par des personnes physiques en vue de l'exploitation en commun d'un fonds de commerce de transport public routier de marchandises ou de personnes.

Elles sont régies par la loi n° 78-763 du 19 juillet 1978 portant statut des sociétés coopératives de production.

####### Section 2 : Les sociétés coopératives d'entreprises de transport routier

**Art. L3441-2**

Les sociétés coopératives d'entreprises de transport routier sont formées en vue d'exercer toutes les activités des entreprises de transport public routier de marchandises ou de personnes.

Elles sont régies par les dispositions du titre Ier de la loi n° 83-657 du 20 juillet 1983 relative au développement de certaines activités d'économie sociale, sous réserve des dispositions de l'article L. 3441-3.

**Art. L3441-3**

Pour l'application aux sociétés coopératives d'entreprises de transport des dispositions du titre Ier de la loi n° 83-657 du 20 juillet 1983 relative au développement de certaines activités d'économie sociale :

1° Aux articles 2,6, et 18, l'inscription au registre prévu par les articles L. 3113-1 et L. 3211-1 est substituée à l'immatriculation au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ;

2° Au 1° de l'article 6, seules peuvent être associées d'une société coopérative d'entreprises de transport les personnes physiques ou morales exerçant la profession de transporteur public routier ;

3° A l'article 18, l'inscription des conjoints collaborateurs au registre du commerce et des sociétés prévue par l'article L. 121-4 du code de commerce est substituée à l'immatriculation au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ;

4° Le ministre chargé des transports exerce les pouvoirs dévolus au ministre chargé de l'artisanat.

Les modalités d'application du présent article sont définies par voie réglementaire.

**Art. L3441-4**

I. ― Les sociétés coopératives d'entreprises de transport peuvent exercer directement ou indirectement pour le compte de leurs associés, au sein d'une agence commune, les activités suivantes :

1° Fournir en totalité ou en partie à leurs associés les marchandises ou services, l'équipement et le matériel nécessaires à l'exercice de leurs activités de transport, notamment par la constitution et l'entretien de tout stock de marchandises, la construction, l'acquisition ou la location ainsi que la gestion de matériel, de stations ou d'entrepôts nécessaires au développement et à la modernisation de leurs entreprises ;

2° Dans le cadre des dispositions législatives concernant les activités financières, faciliter l'accès des associés aux divers moyens de financement et de crédit ;

3° Exercer les activités complémentaires à celles énoncées ci-dessus, notamment fournir à leurs associés une assistance en matière de gestion technique, financière et comptable ;

4° Définir et mettre en œuvre par tous moyens une politique commerciale commune propre à assurer le développement et l'activité de ses associés, notamment par :

― la mise à disposition d'enseignes ou de marques dont elles ont la propriété ou la jouissance ;

― la création d'une plate-forme commune assurant la gestion de la logistique des transports et de son organisation ;

― une gestion commune de la clientèle et du fret.

II. — Sans préjudice des dispositions du I, les sociétés coopératives d'entreprises de transport public routier de marchandises peuvent :

1° Conclure directement des contrats de transport mentionnés à l'article L. 1432-2 ou régis par la convention relative au contrat de transport international de marchandises par route du 19 mai 1956, dont l'exécution est assurée par les moyens propres de la coopérative ou ceux de ses membres ;

2° Prendre des participations même majoritaires dans des sociétés directement ou indirectement associées exploitant des fonds de commerce liés à l'activité de transport.

**Art. L3441-5**

Les sociétés coopératives d'entreprises de transport public routier de marchandises ont la qualité de voiturier pour l'application des dispositions des articles L. 132-8, L. 132-9 et L. 133-1 à L. 133-9 du code de commerce.

####### Section 3 : Dispositions communes

**Art. L3441-6**

Les sociétés coopératives de transport public routier de marchandises et les sociétés coopératives d'entreprises de transport public routier de marchandises, ainsi que leurs unions, et les membres de ces sociétés, ne peuvent exercer aucune des activités de commissionnaire de transport mentionnées au I-1° de l'article L. 1411-1.

##### TITRE V : SANCTIONS ADMINISTRATIVES  ET SANCTIONS PENALES

###### Chapitre Ier : Recherche et constatation des infractions

**Art. L3451-1**

Les infractions au présent livre sont recherchées et constatées dans les conditions fixées par l'article L. 1451-1.

**Art. L3451-2**

Le véhicule de transport routier en infraction aux dispositions prévues par les 1°, 5° ou 6° de l'article L. 3452-6 et par l'article L. 3452-7 est immobilisé dans les conditions prévues aux articles L. 325-1 à L. 325-3 du code de la route par les agents mentionnés au I de l'article L. 1451-1.

###### Chapitre II : Sanctions administratives et sanctions pénales

####### Section 1 : Sanctions administratives

**Art. L3452-1**

Les copies conformes de la licence de transport intérieur ou de la licence communautaire prévues par l'article L. 3411-1 peuvent être retirées, à titre temporaire ou définitif, en cas de constat d'infraction aux réglementations des transports, du travail, de l'hygiène ou de la sécurité constituant au moins une contravention de la cinquième classe ou d'infractions répétées constituant au moins des contraventions de la troisième classe.

**Art. L3452-2**

Saisie d'un procès-verbal constatant une infraction de nature délictuelle aux réglementations des transports, du travail, de l'hygiène ou de sécurité, commise après au moins une première infraction de même nature, l'autorité administrative peut, indépendamment des sanctions pénales, prononcer l'immobilisation d'un ou plusieurs véhicules ou ensembles routiers à la disposition d'une entreprise de transport routier, ou d'une entreprise de déménagement, pour une durée de trois mois au plus, aux frais et risques de celle-ci. Ces dispositions s'appliquent également aux entreprises dont le transport est accessoire à leur activité.

L'immobilisation est exécutée sous le contrôle de l'autorité administrative compétente de l'Etat dans un lieu désigné par elle.

**Art. L3452-3**

Les sanctions, notamment les mesures de retrait et d'immobilisation prévues par les articles L. 3452-1 et L. 3452-2, ne peuvent être prononcées qu'après avis d'une commission des sanctions administratives placée auprès de l'autorité administrative. Elle comprend des représentants des entreprises qui participent aux opérations de transport, de leurs salariés et des différentes catégories d'usagers ainsi que des représentants de l'Etat.

Une commission nationale des sanctions administratives placée auprès du ministre chargé des transports est saisie pour avis des recours hiérarchiques formés contre les sanctions administratives prononcées par l'autorité compétente après avis de la commission mentionnée à l'alinéa précédent.

**Art. L3452-4**

Une publication de la sanction administrative prévue par les articles L. 3452-1 et L. 3452-2 est effectuée dans les locaux de l'entreprise sanctionnée et par voie de presse.

**Art. L3452-5**

Les modalités selon lesquelles, en application du règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route et du règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006, les autorités compétentes sanctionnent les transporteurs établis en France qui ont commis des infractions graves à la législation communautaire dans le domaine des transports par route sont fixées par le décret prévu à l'article L. 3452-5-2.

**Art. L3452-5-1**

Les modalités selon lesquelles, en application des règlements cités à l'article L. 3452-5, un transporteur non établi en France qui a commis en France, à l'occasion d'un transport de cabotage, une infraction grave au droit de l'Union européenne dans le domaine des transports routiers peut faire l'objet d'une interdiction temporaire de cabotage sur le territoire français sont fixées par le décret prévu à l'article L. 3452-5-2.

**Art. L3452-5-2**

Les modalités d'application de la présente section, notamment celles concernant la publication de la sanction administrative et l'interdiction temporaire de cabotage, sont fixées par décret en Conseil d'Etat. Ce décret fixe la liste des infractions mentionnées à l'article L. 3452-2.

####### Section 2 : Sanctions pénales

**Art. L3452-6**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende :

1° Le fait d'exercer une activité de transporteur public routier, de déménageur, de loueur de véhicules industriels avec conducteur, alors que l'entreprise n'y a pas été autorisée en application des articles L. 3113-1, L. 3211-1 et L. 3411-1, du règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route, d'un accord bilatéral conclu avec un Etat tiers, de tout autre accord international ou, à défaut d'un tel accord, d'une décision expresse de l'autorité administrative. Le tribunal peut, en outre, prononcer la peine complémentaire d'interdiction d'effectuer des opérations de transport sur le territoire national pendant une durée d'un an au plus ;

2° Le fait d'utiliser une autorisation, une licence ou une copie conforme délivrée pour l'exercice d'une activité réglementée de transport, de location de véhicules industriels avec conducteur, alors que ce titre est périmé, a été suspendu ou est utilisé bien qu'il ait fait l'objet d'une déclaration de perte et ait été remplacé par un titre de même nature ;

3° Le fait de refuser d'exécuter une sanction administrative prononcée en application des articles L. 3452-1 et L. 3452-2, au titre de l'activité de transporteur routier, de déménageur ou de loueur de véhicules industriels avec conducteur ;

4° Le fait de mettre en circulation un véhicule pendant la période d'immobilisation administrative en méconnaissance des dispositions de l'article L. 3452-2. Le tribunal peut, en outre, prononcer les peines complémentaires suivantes :

a) L'immobilisation pendant une durée d'un an au plus du véhicule objet de l'infraction ou d'un véhicule d'un poids maximum autorisé équivalent ;

b) L'affichage ou la diffusion de la décision dans les conditions prévues par l'article 131-35 du code pénal ;

5° Le fait, pour une entreprise de transport routier de marchandises non établie en France ou, dans le cas de services occasionnels ou réguliers, pour une entreprise de transport de personnes non établie en France, d'effectuer, sans y être admise, un transport intérieur dit de cabotage au sens des règlements (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route et (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus. Le tribunal peut, en outre, prononcer la peine complémentaire d'interdiction d'effectuer des opérations de transport sur le territoire national pendant une durée d'un an au plus.

6° Le fait, pour une entreprise de transport public routier de personnes, établie ou non en France, d'effectuer un transport en infraction à l'obligation de déclaration prévue au premier alinéa de l'article L. 3111-18 ou aux interdictions et limitations édictées en application du second alinéa du même article L. 3111-18, ou sans respecter les délais mentionnés à l'article L. 3111-20. Le tribunal peut, en outre, prononcer la peine complémentaire d'interdiction d'effectuer ou de faire effectuer des opérations de transport sur le territoire national pendant une durée maximale d'un an.

**Art. L3452-7**

Est puni de 15 000 € d'amende le fait, dans le cas de services occasionnels ou réguliers, pour une entreprise de transport de personnes non établie en France, admise à effectuer des transports intérieurs dits de cabotage, de réaliser ces transports sans respecter les dispositions des articles L. 3421-1 à et L. 3421-2.

**Art. L3452-7-1**

Est puni de 15 000 € d'amende le fait, pour une entreprise de transport routier de marchandises établie au Royaume-Uni :

1° D'effectuer sur le territoire français, avec le même véhicule ou, s'il s'agit d'un ensemble de véhicules couplés, avec le même véhicule à moteur, une opération de transport national pour compte d'autrui à titre temporaire, dite de cabotage, sans réalisation préalable d'un transport routier international en provenance du Royaume-Uni ni déchargement des marchandises correspondantes ;

2° De ne pas achever, avec le même véhicule ou, s'il s'agit d'un ensemble de véhicules couplés, avec le même véhicule à moteur, le transport de cabotage dans un délai maximal de sept jours à compter du déchargement des marchandises ayant fait l'objet du transport international en provenance du Royaume-Uni ;

3° Lorsque le transport routier international est à destination du territoire français, de méconnaître l'interdiction d'effectuer, avec le même véhicule ou, s'il s'agit d'un ensemble de véhicules couplés, avec le même véhicule à moteur, plus d'un transport de cabotage sur le territoire français pendant une période de sept jours après l'achèvement du transport international en provenance du Royaume-Uni ;

4° D'effectuer plus de deux opérations de transport routier sur le territoire de l'Union européenne après un transport international en provenance du Royaume-Uni ;

5° De ne pas disposer à bord du véhicule effectuant une opération de transport routier de marchandises sur le territoire français, en vue de leur présentation ou de leur transmission en cas de contrôle sur route, des éléments de preuve visant à attester du respect des règles applicables aux opérations de transports routiers réalisés après un transport routier en provenance du Royaume-Uni.

**Art. L3452-7-2**

Est puni de 15 000 € d'amende le fait, pour une entreprise de transport routier de marchandises non établie en France, en violation de l'article 8 du règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route :

1° D'effectuer sur le territoire français, avec le même véhicule ou, s'il s'agit d'un ensemble de véhicules couplés, avec le même véhicule à moteur, des opérations de transport national pour compte d'autrui à titre temporaire, dites de cabotage, sans réalisation préalable d'un transport routier international ni déchargement des marchandises correspondantes ;

2° De ne pas achever, avec le même véhicule ou, s'il s'agit d'un ensemble de véhicules couplés, avec le même véhicule à moteur, les transports de cabotage dans un délai maximal de sept jours à compter du déchargement des marchandises ayant fait l'objet du transport international ;

3° Lorsque le transport routier international est à destination du territoire français, de méconnaître l'obligation d'effectuer, avec le même véhicule ou, s'il s'agit d'un ensemble de véhicules couplés, avec le même véhicule à moteur, au maximum trois transports de cabotage sur le territoire français pendant une période de sept jours après l'achèvement de ce transport international ;

4° Lorsque le transport routier international n'a pas pour destination le territoire français :

a) De méconnaître l'obligation d'effectuer au plus une seule opération de cabotage sur le territoire français avec le même véhicule ou, s'il s'agit d'un ensemble de véhicules couplés, avec le même véhicule à moteur ;

b) De ne pas achever ce transport de cabotage dans un délai maximal de trois jours à compter de l'entrée à vide du véhicule sur le territoire national ;

5° De méconnaître le délai de carence de quatre jours pendant lequel les transporteurs ne sont pas autorisés à effectuer de nouveaux transports de cabotage avec le même véhicule ou, s'il s'agit d'un ensemble de véhicules couplés, avec le même véhicule à moteur à compter de la fin de la dernière opération de cabotage effectuée, dans des conditions régulières, sur le territoire français ;

6° De ne pas disposer, dans le véhicule effectuant une opération de cabotage routier de marchandises sur le territoire français, en vue de leur présentation ou de leur transmission en cas de contrôle sur route, les éléments de preuve, mentionnés au 3 de l'article 8 du règlement n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 précité, visant à attester du respect des règles applicables au cabotage routier de marchandises.

**Art. L3452-8**

Est puni de 15 000 € d'amende :

1° Le fait, pour l'entreprise ayant commandé des prestations de cabotage routier de marchandises, de faire réaliser, en violation de l'article L. 3421-4, des services de cabotage contraires au chapitre III du règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route, lorsqu'elle savait ou aurait dû raisonnablement savoir que l'exécution des services de transport commandés enfreignait le même chapitre III ;

2° Le fait de recourir à une entreprise de transport public routier de personnes pour exécuter des services librement organisés mentionnés à l'article L. 3111-17 alors que l'entreprise n'y a pas été autorisée en application des articles L. 3113-1 et L. 3411-1 ;

3° Le fait, pour l'entreprise ayant commandé des prestations de transport routier, de faire réaliser ces prestations en violation des stipulations fixées par les accords bilatéraux ou par tout autre accord international, lorsqu'elle savait ou aurait dû raisonnablement savoir que l'exécution des services de transport commandés enfreignait ces stipulations.

Le tribunal peut, en outre, prononcer la peine complémentaire d'interdiction d'effectuer ou de faire effectuer des opérations de transport sur le territoire national pendant une durée maximale d'un an.

**Art. L3452-9**

Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait, pour une entreprise de transport public routier, de présenter sciemment de faux renseignements à l'occasion d'enquêtes relatives aux conditions d'inscription aux registres ou à la délivrance des titres administratifs d'exploitation des véhicules.

**Art. L3452-10**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le fait, pour une entreprise de transport public routier, de refuser de présenter aux agents et fonctionnaires mentionnés au I de l'article L. 1451-1 les documents ou de communiquer les renseignements ou de laisser effectuer les contrôles ou investigations prévus par les règlements.

**Art. L3452-11**

Pour les infractions prévues à la présente section, à l'exception de celles prévues aux articles L. 3452-9 et L. 3452-10, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant :

1° De 200 € pour les infractions prévues aux articles L. 3452-7 à L. 3452-8 du présent code ; le montant de l'amende forfaitaire minorée est de 150 € et le montant de l'amende forfaitaire majorée est de 450 € ;

2° De 500 € pour les infractions prévues à l'article L. 3452-6 ; le montant de l'amende forfaitaire minorée est de 400 € et le montant de l'amende forfaitaire majorée est de 1 000 €.

#### LIVRE V : DISPOSITIONS RELATIVES A L'OUTRE-MER

**Art. L3500-1**

Sans préjudice des dispositions du présent livre, les chapitres Ier et II du titre préliminaire du livre VIII de la première partie sont applicables à la présente partie.

##### TITRE IER : DEPARTEMENTS ET REGIONS D'OUTRE-MER

###### Chapitre unique

**Art. L3511-1**

Dans les départements d'outre-mer, les conditions d'accès à l'activité de transporteur public routier de personnes sont aménagées en ce qui concerne les conditions de capacité professionnelle et de capacité financière pour les artisans exploitant personnellement un seul véhicule automobile comportant, outre le siège du conducteur, huit places assises au maximum, ou pour les entreprises qui n'utilisent qu'un seul véhicule de ce type.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L3511-2**

En Guyane, les agents des sociétés de transports non urbains de personnes sont habilités à demander la production d'un titre d'identité ou d'un titre de séjour régulier lors de l'embarquement des passagers au départ d'une commune frontalière. Ils peuvent refuser d'embarquer les personnes qui ne sont pas en mesure ou refusent de produire un tel titre.

**Art. L3511-3**

Le II de l'article L. 3112-1 n'est pas applicable en Guadeloupe, en Guyane, en Martinique et à La Réunion.

##### TITRE II : MAYOTTE

###### Chapitre unique

**Art. L3521-1**

Pour l'application de l'article L. 3111-7 à Mayotte, les mots : " les conseils départementaux de l'éducation nationale intéressés " sont remplacés par les mots : " le conseil de la culture, de l'éducation et de l'environnement ".

**Art. L3521-2-1**

Le II de l'article L. 3112-1 n'est pas applicable à Mayotte.

**Art. L3521-4**

Sont dispensés de l'obligation de qualification initiale prévue par l'article L. 3314-2 les conducteurs qui ont obtenu la catégorie C1, C1E, C, CE, D1, D1E, D ou DE du permis de conduire avant le 1er janvier 2016 lorsqu'ils conduisent, dans le Département de Mayotte, un véhicule correspondant à l'une de ces catégories. Toutefois, ces dispositions ne s'appliquent pas aux conducteurs qui n'ont jamais exercé à titre professionnel une activité de conduite de véhicule des catégories considérées ou qui ont interrompu cette activité pendant plus de dix ans.

**Art. L3521-5**

La section 3 du chapitre Ier, le chapitre IV en tant qu'il concerne les gares routières et autres aménagements ne relevant pas du service public, du titre Ier du livre Ier et le titre II du livre IV de la présente partie, les 5° et 6° de l'article L. 3452-6 et les articles L. 3452-7, L. 3452-7-2 et L. 3452-8 ne sont pas applicables à Mayotte.

##### TITRE III : SAINT-BARTHELEMY

###### Chapitre unique

**Art. L3531-1**

Les dispositions de la présente partie ne sont pas applicables à Saint-Barthélemy, à l'exception de celles prévues aux articles L. 3116-3, L. 3124-4, L. 3124-5, L. 3124-8, L. 3124-10, L. 3221-1 à L. 3224-1, L. 3241-1 à L. 3242-5, L. 3311-1 à L. 3312-3, L. 3313-1 à L. 3315-6, L. 3441-1 à L. 3441-6, L. 3451-1, L. 3452-2 à L. 3452-6.

**Art. L3531-2**

Pour l'application à Saint-Barthélemy de l'article L. 3452-3, les mots : " mesures de retrait et d'immobilisation " sont remplacés par les mots : " mesures d'immobilisation " et les mots : " par les articles L. 3452-1 et L. 3452-2 " sont remplacés par les mots : " par l'article L. 3452-2 ".

##### TITRE IV : SAINT-MARTIN

###### Chapitre unique

**Art. L3541-1**

Les dispositions de la présente partie ne sont pas applicables à Saint-Martin à l'exception de celles prévues aux articles L. 3116-3, L. 3124-4, L. 3124-5, L. 3124-8, L. 3124-10, L. 3221-1 à L. 3224-1, L. 3241-1 à L. 3242-5, L. 3311-1 à L. 3315-6, L. 3441-1 à L. 3441-6, L. 3451-1, L. 3452-2 à L. 3452-6.

**Art. L3541-2**

Pour l'application à Saint-Martin de l'article L. 3452-3, les mots : " mesures de retrait et d'immobilisation " sont remplacés par les mots : " mesures d'immobilisation " et les mots : " par les articles L. 3452-1 et L. 3452-2 " sont remplacés par les mots : " par l'article L. 3452-2 ".

##### TITRE V : SAINT-PIERRE-ET-MIQUELON

###### Chapitre unique

**Art. L3551-1**

Les articles L. 3113-2 et L. 3113-3, le chapitre V du titre Ier, le chapitre II et la section 2 du chapitre IV du titre II du livre Ier de la présente partie et les articles L. 3211-2 et L. 3211-3 ne s'appliquent pas à Saint-Pierre-et-Miquelon.

**Art. L3551-1-1**

Le II de l'article L. 3112-1 n'est pas applicable à Saint-Pierre-et-Miquelon.

**Art. L3551-2**

Le deuxième alinéa de l'article L. 3312-2 ainsi que les articles L. 3312-4 à L. 3312-9 ne s'appliquent pas à Saint-Pierre-et-Miquelon.

**Art. L3551-3**

L'article L. 3313-1 n'est pas applicable à Saint-Pierre-et-Miquelon.

**Art. L3551-4**

Pour son application à Saint-Pierre-et-Miquelon, l'article L. 3411-1 est ainsi modifié :

1° Au premier aliéna, les mots : " d'une licence communautaire ou " sont supprimés ;

2° Le deuxième alinéa n'est pas applicable ;

3° Au troisième alinéa, les mots : " et qui n'ont pas l'obligation de détenir une licence communautaire " sont supprimés.

**Art. L3551-5**

La section 3 du chapitre Ier, le chapitre IV en tant qu'il concerne les gares routières et autres aménagements ne relevant pas du service public, du titre Ier du livre Ier et le titre II du livre IV de la présente partie, les 5° et 6° de l'article L. 3452-6 et les articles L. 3452-7 et L. 3452-8 ne sont pas applicables à Saint-Pierre-et-Miquelon.

##### TITRE VI : NOUVELLE-CALEDONIE

###### Chapitre unique

**Art. L3561-1**

Les articles L. 3221-3, L. 3221-4, L. 3241-1 à L. 3241-5, L. 3242-4 et L. 3242-5 sont applicables en Nouvelle-Calédonie aux contrats de sous-traitance, sous réserve des adaptations suivantes :

I. ― Au dernier alinéa de l'article L. 3221-3, il y a lieu de lire " des délibérations du congrès " au lieu de " par voie réglementaire ".

II. ― A l'article L. 3241-5 les mots : " le ministre chargé de l'économie ou son représentant " sont remplacés par les mots : " le haut-commissaire de la République ou son représentant ".

##### TITRE VII : POLYNESIE FRANCAISE

###### Chapitre unique

##### TITRE VIII : WALLIS ET FUTUNA

###### Chapitre unique

##### TITRE IX : TERRES AUSTRALES  ET ANTARCTIQUES FRANCAISES

###### Chapitre unique

### QUATRIEME PARTIE : NAVIGATION INTERIEURE  ET TRANSPORT FLUVIAL

**Art. L4000-1**

Pour l'application de la présente partie, les eaux intérieures sont constituées :

1° Des cours d'eau, estuaires et canaux, en amont du premier obstacle à la navigation des navires, fixé pour chaque cours d'eau en application de l'article L. 5000-1 ;

2° Des lacs et des plans d'eau.

**Art. L4000-2**

La navigation intérieure est la navigation sur les eaux intérieures.

Le transport fluvial est le transport de marchandises ou de personnes sur les eaux intérieures.

**Art. L4000-3**

Pour l'application de la présente partie, sont respectivement dénommés :

1° Bateau : toute construction flottante destinée à la navigation intérieure et à la navigation entre le premier obstacle à la navigation des navires et la limite transversale de la mer ;

2° Engin flottant : toute construction flottante portant des installations destinées aux travaux sur les eaux intérieures ;

3° Etablissement flottant : toute construction flottante qui n'est pas normalement destinée à être déplacée ;

4° Matériel flottant : toute construction ou objet flottant apte à naviguer, autre qu'un bateau, un engin flottant ou un établissement flottant.

#### LIVRE IER : LE BATEAU

##### TITRE IER : IDENTIFICATION DU BATEAU

**Art. L4110-1**

Les dispositions des chapitres Ier et III du présent titre sont également applicables aux engins flottants.

###### Chapitre Ier : Immatriculation

**Art. L4111-1**

Tout bateau de marchandises dont le port en lourd est égal ou supérieur à vingt tonnes ou tout autre bateau dont le déplacement est égal ou supérieur à dix mètres cubes, circulant en France, doit être immatriculé par son propriétaire. Il ne peut faire l'objet de plusieurs immatriculations simultanées.

**Art. L4111-2**

Doivent être immatriculés en France les bateaux qui remplissent les deux conditions suivantes :

1° Appartenir pour au moins la moitié à des personnes physiques de nationalité française et ayant leur résidence habituelle en France, ou à des personnes morales ayant leur siège en France et la direction principale de leurs affaires ;

2° Circuler habituellement en France.

**Art. L4111-3**

Peuvent seuls être immatriculés en France les bateaux appartenant :

1° Au moins pour la moitié, à des personnes physiques de nationalité française ou ayant leur résidence habituelle en France ;

2° Au moins pour la moitié, à des personnes morales ayant leur siège en France ou la direction principale de leurs affaires ;

3° Au moins pour la moitié, à des ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'Espace économique européen, lorsque l'exploitation du bateau est dirigée depuis la France ;

4° A des ressortissants d'un autre Etat s'il est dépourvu de voie navigable et a passé à cet effet un accord avec le Gouvernement français ;

5° A des ressortissants d'un autre Etat qui exploitent des établissements industriels ou commerciaux en France, à condition que le bateau ait été construit dans un Etat membre de l'Union européenne ou partie à l'Espace économique européen et ne soit utilisé que pour l'approvisionnement et la desserte de ces établissements.

Les bateaux immatriculés en France antérieurement au 1er décembre 1932 ou dont les droits d'importation ont été payés avant cette date peuvent rester immatriculés en France.

**Art. L4111-4**

L'immatriculation est effectuée sur un registre tenu par l'autorité administrative compétente de l'Etat, sur lequel figurent les informations relatives aux propriétaires et aux caractéristiques principales du bateau.

Elle donne lieu à la délivrance d'un certificat d'immatriculation par l'autorité compétente.

**Art. L4111-5**

Le registre d'immatriculation est public. Toute personne peut en obtenir des extraits, le cas échéant certifiés conformes, selon les modalités prévues à l'article L. 311-9 du code des relations entre le public et l'administration.

**Art. L4111-6**

Tout bateau immatriculé doit avoir à son bord un certificat d'immatriculation délivré en France ou à l'étranger.

Est dispensé de cette obligation le bateau acquis ou construit à l'étranger qui fait son premier voyage pour rejoindre le lieu du siège de l'autorité compétente visée à l'article L. 4111-4.

**Art. L4111-7**

En cas de modification des informations inscrites sur le registre d'immatriculation, de perte, de déchirage ou d'inaptitude définitive à la navigation, le propriétaire est tenu, dans le délai d'un mois, d'en faire la déclaration écrite à l'autorité compétente visée à l'article L. 4111-4.

En cas de changement du ou des propriétaires du bateau, le ou les nouveaux propriétaires sont tenus d'en faire la déclaration à la même autorité.

Toute modification du registre donne lieu à la modification du certificat d'immatriculation ou, en cas de radiation du bateau, au retrait de ce certificat.

**Art. L4111-8**

Les conditions d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Jaugeage

**Art. L4112-1**

Le jaugeage a pour objet de déterminer le volume d'eau déplacé par un bateau en fonction de son enfoncement.

**Art. L4112-2**

Tout bateau de marchandises dont le port en lourd est égal ou supérieur à vingt tonnes, circulant en France, doit faire l'objet d'un jaugeage par son propriétaire.

**Art. L4112-3**

Tout bateau mentionné à l'article L. 4112-2 doit avoir à son bord un certificat de jaugeage délivré en France ou à l'étranger.

Est dispensé de cette obligation le bateau acquis ou construit à l'étranger qui fait son premier voyage pour rejoindre le lieu du siège de l'autorité compétente visée à l'article L. 4111-4.

**Art. L4112-4**

Il est procédé à un nouveau jaugeage lorsque le bateau a subi des modifications affectant son port en lourd ou son déplacement.

**Art. L4112-5**

Les conditions d'application du présent chapitre, notamment les modalités techniques du jaugeage, sont fixées par voie réglementaire.

###### Chapitre III : Marques d'identification

**Art. L4113-1**

Le bateau immatriculé en France porte des marques extérieures d'identification dans des conditions fixées par voie réglementaire.

##### TITRE II : REGIME DE PROPRIETE

**Art. L4120-1**

Les dispositions du présent titre sont également applicables aux engins flottants.

###### Chapitre Ier : Droits réels

**Art. L4121-1**

L'aliénation d'un bateau mentionné à l'article L. 4111-1 fait l'objet d'un contrat écrit.

**Art. L4121-2**

Tout acte ou jugement translatif, constitutif ou déclaratif de propriété ou de droits réels sur un bateau mentionné à l'article L. 4111-1 est rendu public par une inscription faite à la requête de l'acquéreur ou du créancier dans un registre, selon des modalités déterminées par un décret en conseil d'Etat. Il n'a d'effet à l'égard des tiers qu'à compter de cette inscription.

**Art. L4121-3**

Tout bateau mentionné à l'article L. 4111-1 doit avoir à son bord un extrait du registre mentionné à l'article L. 4121-2 sur lequel figure les inscriptions des droits réels existant sur le bateau.

Est dispensé de cette obligation le bateau acquis ou construit à l'étranger qui fait son premier voyage pour rejoindre le lieu du siège de l'autorité compétente visée à l'article L. 4111-4.

**Art. L4121-4**

Le greffe du tribunal de commerce est tenu de délivrer à toute personne qui le demande un extrait portant sur le bateau du registre mentionné à l'article L. 4121-2.

###### Chapitre II : Hypothèques et privilèges

####### Section 1 : Hypothèques

**Art. L4122-1**

Tout bateau immatriculé est susceptible d'hypothèque. Il ne peut être grevé que d'hypothèques conventionnelles.

L'hypothèque peut également être constituée sur un bateau en construction. Elle est alors précédée d'une déclaration à l'autorité compétente visée à l'article L. 4111-4. Cette déclaration indique les caractéristiques principales du bateau en construction ainsi que le lieu et la date de la mise en chantier.

**Art. L4122-2**

Les hypothèques s'étendent à tous objets qui, sans faire partie intégrante du bateau, lui sont attachés à demeure par leur destination, à l'exception de ceux qui n'appartiennent pas au propriétaire du bateau.

**Art. L4122-3**

L'hypothèque est, à peine de nullité, constituée par écrit.

L'acte constitutif d'hypothèque peut être à ordre. Dans ce cas, l'endos emporte translation du droit hypothécaire.

**Art. L4122-4**

L'hypothèque, consentie en France ou à l'étranger, n'a d'effet à l'égard des tiers que du jour de son inscription, dans les conditions prévues à l'article L. 4121-2.

**Art. L4122-6**

En cas de pluralité d'hypothèques sur le même bateau, leur rang est déterminé par l'ordre des dates d'inscription.

Les hypothèques inscrites le même jour viennent en concurrence, quelle que soit leur heure d'inscription.

**Art. L4122-7**

L'inscription hypothécaire garantit, au même rang que le capital, trois années d'intérêt en plus de l'année courante.

**Art. L4122-8**

Les créanciers ayant hypothèque inscrite sur un bateau suivent leur gage, en quelques mains qu'il passe, pour être colloqués et payés suivant l'ordre de leurs inscriptions et après les créanciers privilégiés.

**Art. L4122-9**

Les dispositions de la loi du 19 février 1889 sur la subrogation légale des créanciers hypothécaires dans le bénéfice de l'indemnité d'assurance sont applicables en cas d'assurance sur un bateau.

####### Section 2 : Privilèges

**Art. L4122-11**

La présente section est applicable aux bateaux exploités :

1° Par leur propriétaire ;

2° Par une personne autre que le propriétaire, sauf lorsque ce dernier s'est trouvé dessaisi par un acte illicite et que le créancier n'est pas de bonne foi.

**Art. L4122-12**

Les bateaux sont affectés aux dettes que la loi déclare privilégiées pour les meubles.

**Art. L4122-13**

Les privilèges s'étendent à tous objets qui, sans faire partie intégrante du bateau, lui sont attachés à demeure par leur destination, à l'exception de ceux qui n'appartiennent pas au propriétaire du bateau.

**Art. L4122-14**

Les privilèges mentionnés aux 1°, 2° et 3° de l'article L. 4122-16 s'étendent :

1° Aux intérêts de la créance et aux frais encourus en vue d'obtenir un titre exécutoire ;

2° Sauf exécution forcée sur le territoire national, aux indemnités dues pour la perte du bateau ou pour tout dommage matériel causé au bateau et non réparé, y compris la part correspondant à un tel dommage des rémunérations d'assistance, de sauvetage ou de renflouement ou des indemnités pour avarie commune, à l'exclusion des indemnités dues en vertu d'un contrat d'assurance du bateau couvrant le risque de perte ou d'avarie.

**Art. L4122-15**

Sous réserve des dispositions de l'article L. 4122-16, les créances sont privilégiées dans l'ordre fixé par les articles 2331 à 2332-3 du code civil.

Toutefois, les privilèges mentionnés aux articles 2331 à 2332-3 du code civil ne prennent rang avant l'hypothèque que si les faits constitutifs de la créance sont antérieurs à l'inscription de l'hypothèque et si le créancier est en possession du bateau ou l'a fait saisir à titre conservatoire, avant cette inscription.

**Art. L4122-16**

Jouissent d'un privilège qui prime celui des créances mentionnées aux articles 2331 et 2332 du code civil :

1° En cas de saisie, les frais de conservation depuis la saisie ;

2° Les créances résultant du contrat d'engagement du conducteur, des membres d'équipage et des autres personnes engagées par le propriétaire ou par le conducteur pour le service du bord, pour une durée de six mois au plus en ce qui concerne les traitements, salaires ou rémunérations ;

3° Les rémunérations dues pour sauvetage et assistance, ainsi que la contribution du bateau aux avaries communes ;

4° Les taxes de navigation, les droits de port et de pilotage ;

5° Les indemnités dues pour dommages causés par abordage ou autre accident de navigation à des navires ou bateaux, à des personnes ou biens autres que les personnes ou biens se trouvant à bord du bateau, y compris les dommages causés aux ouvrages et installations des ports et du domaine public fluvial, à condition que les faits constitutifs de ces créances soient antérieurs à l'inscription de l'hypothèque.

**Art. L4122-17**

Les créances mentionnées à l'article L. 4122-16 sont privilégiées dans l'ordre où elles y sont énumérées.

Toutes les créances définies par un même alinéa de cet article ont le même rang.

Toutefois, les créances mentionnées au 3° du même article sont remboursées dans l'ordre inverse des dates où elles sont nées.

**Art. L4122-18**

Les privilèges mentionnés à l'article L. 4122-16 s'établissent sans formalités et suivent le bateau en quelques mains qu'il passe.

**Art. L4122-19**

Les privilèges s'éteignent en même temps que la créance et au plus tard :

1° En cas de sauvetage ou d'assistance, à l'expiration d'un délai d'un an à partir du jour où les opérations sont terminées ;

2° Dans les cas mentionnés aux 1° et 2° de l'article L. 4122-16 et pour la contribution du bateau aux avaries communes à l'expiration d'un délai d'un an à partir de l'exigibilité de la créance ;

3° Dans les cas mentionnés au 5° de l'article L. 4122-16, à l'expiration d'un délai de six mois à compter du jour où le dommage a été causé ;

4° Dans tous les autres cas, à l'expiration d'un délai de six mois à partir de l'exigibilité de la créance.

**Art. L4122-20**

Les privilèges s'éteignent :

1° Dans le cas de vente forcée ;

2° En cas de vente volontaire, s'il n'a pas été fait opposition entre les mains de l'acquéreur dans un délai de huit jours après l'inscription prévue par l'article L. 4121-2.

**Art. L4122-21**

En cas de saisie et de vente forcée, les frais de justice effectués dans l'intérêt commun des créanciers pour parvenir à la vente et à la distribution du prix, y compris les frais de garde, sont déduits du prix d'adjudication avant distribution aux créanciers, même privilégiés.

####### Section 3 : Dispositions particulières au bateau circulant habituellement sur le Rhin ou effectuant certains transports transfrontières sur la Moselle

**Art. L4122-22**

Les dispositions de la section 2 du présent chapitre sont applicables aux bateaux circulant habituellement sur le Rhin, y compris ses embouchures, ou effectuant des transports transfrontières au départ ou à destination d'un port ou lieu situés sur la Moselle entre Metz inclus et la frontière, sous réserve des dispositions de la présente section.

**Art. L4122-23**

Par dérogation à l'article L. 4122-16, jouissent d'un privilège qui priment les privilèges mentionnés au dernier alinéa du 3, aux 4,5 et 6 de l'article 102 de la loi locale du 15 juin 1895 sur les rapports de droit privé dans la navigation intérieure :

1° Les frais de conservation depuis la saisie ;

2° Les créances résultant du contrat d'engagement du capitaine ou patron, des membres d'équipage et des autres personnes engagées par le propriétaire ou par le capitaine pour le service du bord, pour une durée de six mois au plus en ce qui concerne les traitements, salaires ou rémunérations ;

3° Les rémunérations dues pour sauvetage et assistance, ainsi que la contribution du bateau aux avaries communes ;

4° Les taxes de navigation, les droits de port et de pilotage ;

5° Les indemnités dues pour dommages causés par abordage ou autre accident de navigation à des navires ou bateaux, à des personnes ou biens autres que les personnes ou biens se trouvant à bord du bateau, y compris les dommages causés aux ouvrages et installations des ports et du domaine public fluvial, à condition que les faits constitutifs de ces créances soient antérieurs à l'inscription de l'hypothèque ;

6° Les indemnités dues pour lésions corporelles des personnes se trouvant à bord pour autant que ces indemnités ne sont pas privilégiées en vertu du 3°, ainsi que pour perte et avarie de la cargaison et des bagages des passagers jusqu'à concurrence de leur valeur si ces indemnités sont privilégiées par la loi du lieu d'immatriculation, à condition que les faits constitutifs de ces créances soient antérieurs à l'inscription de l'hypothèque.

**Art. L4122-24**

Les créances mentionnées à l'article L. 4122-23 sont privilégiées dans l'ordre où elles y sont énumérées.

Toutes les créances définies par un même alinéa de cet article ont le même rang. Toutefois, les créances mentionnées aux 5° et 6° ont le même rang.

Les créances mentionnées au 3° de l'article L. 4122-23 sont remboursées dans l'ordre inverse des dates où elles sont nées.

**Art. L4122-25**

Le rang des privilèges mentionnés au dernier alinéa du 3, ainsi qu'aux 4, 5 et 6 de l'article 102 de la loi locale du 15 juin 1895 sur les rapports de droit privé dans la navigation intérieure et les règles relatives aux concours entre ces privilèges et les hypothèques sont fixés par les articles 106 à 109 de cette loi.

**Art. L4122-26**

Les privilèges mentionnés au 6° de l'article L. 4122-23 s'éteignent :

1° En cas de lésions corporelles, au plus tard le jour où le dommage a été causé ;

2° En cas de perte ou avarie de la cargaison ou des bagages, au plus tard le jour de l'arrivée du bateau au port de déchargement ou le jour où le créancier a su ou aurait raisonnablement dû savoir que le bateau a rompu le voyage ;

3° Dans les cas prévus par la loi locale du 15 juin 1895 sur les rapports de droit privé dans la navigation intérieure.

###### Chapitre III : Mesures conservatoires et exécution forcée

**Art. L4123-1**

Les modalités selon lesquelles les bateaux mentionnés à l'article L. 4111-1 peuvent faire l'objet de mesures conservatoires ou être saisis sont fixées par décret en Conseil d'Etat.

###### Chapitre IV : Dispositions diverses

**Art. L4124-1**

Les conditions d'application du présent titre, notamment les conditions de publicité, de conservation et de purge des hypothèques, sont déterminées par décret en Conseil d'Etat.

##### TITRE III : REGIME DE RESPONSABILITE

**Art. L4130-1**

Les dispositions du présent titre sont également applicables aux engins flottants et aux matériels flottants.

###### Chapitre Ier : L'abordage entre bateaux

**Art. L4131-1**

La réparation du dommage survenu du fait d'un abordage entre bateaux est régie par la convention internationale relative à l'unification de certaines règles en matière d'abordage en navigation intérieure faite à Genève le 15 mars 1960.

###### Chapitre II : L'abordage entre bateaux et navires

**Art. L4132-1**

Les dispositions relatives à l'abordage survenu entre navires et bateaux, ainsi que celles relatives à l'assistance entre les navires et les bateaux en danger, sont fixées par les chapitres Ier et II du titre III du livre Ier de la cinquième partie.

##### TITRE IV : SANCTIONS PENALES

**Art. L4140-1**

Les dispositions du présent titre sont également applicables aux engins flottants.

###### Chapitre Ier : Constatation des infractions

**Art. L4141-1**

Outre les officiers et agents de police judiciaire, sont chargés de constater les infractions définies par les chapitres II et III du présent titre :

1° Les fonctionnaires et agents relevant du ministre chargé des transports, assermentés et commissionnés à cet effet ;

2° Les agents des douanes.

###### Chapitre II : Infractions relatives à l'identification du bateau

**Art. L4142-1**

Est puni de trois ans d'emprisonnement et de 45 000 € d'amende le fait d'appliquer à un bateau un certificat d'immatriculation autre que celui qui a été établi pour ce bateau.

**Art. L4142-2**

Sont punies de 9 000 € d'amende les infractions à l'interdiction d'immatriculations multiples prévue par l'article L. 4111-1.

**Art. L4142-3**

Sont punies de 3 750 € d'amende les infractions :

1° A l'obligation d'immatriculation prévue par l'article L. 4111-1 ;

2° Aux prescriptions des articles L. 4111-6, L. 4112-3, L. 4113-1 et L. 4121-3, l'amende étant, dans ce cas, à la charge solidaire du conducteur et du propriétaire ;

3° Aux prescriptions de l'article L. 4111-7.

###### Chapitre III : Infractions relatives aux hypothèques

**Art. L4143-1**

Est puni des peines de l'abus de confiance prévues par les articles 314-1 et 314-10 du code pénal le fait de détourner un bateau grevé d'une hypothèque régulièrement inscrite.

#### LIVRE II : NAVIGATION INTERIEURE

**Art. L4200-1**

Sauf dispositions contraires, le présent livre est également applicable à la navigation entre le premier obstacle à la navigation des navires et la limite transversale de la mer.

Sauf dispositions contraires, les titres Ier à III du présent livre, ainsi que celles du titre VII à l'exception de ses articles L. 4271-1 et L. 4271-2, L. 4273-1 et L. 4274-1, sont également applicables à la navigation à l'aval de la limite transversale de la mer définie à l'article L. 4251-1.

##### TITRE IER : DISPOSITIONS GENERALES

**Art. L4210-1**

Les dispositions du présent titre sont également applicables aux engins flottants.

Les dispositions de son chapitre Ier sont en outre applicables aux établissements flottants.

Les dispositions du chapitre II sont en outre applicables aux navires circulant dans les eaux intérieures.

###### Chapitre Ier : Dispositions relatives au bateau

**Art. L4211-1**

Les règles de construction, gréement et entretien des bateaux destinées à assurer la sécurité des personnes et des biens se trouvant à bord et celle de la navigation sont fixées par voie réglementaire.

Un arrêté du ministre chargé des voies navigables réglemente la navigation dans les eaux intérieures des bateaux traditionnels lorsque ceux-ci sont possédés par une association dont seuls les membres ont vocation à embarquer à leur bord.

###### Chapitre II : Dispositions relatives au conducteur et à l'équipage

**Art. L4212-1**

Le bateau est placé sous l'autorité d'un conducteur remplissant les conditions prévues au titre III du présent livre.

**Art. L4212-2**

Le bateau dispose de l'équipage nécessaire pour assurer sa sécurité, celle de la navigation et des personnes qui se trouvent à bord.

Chaque membre d'équipage détient une qualification certifiée dans les conditions prévues au titre III du présent livre.

**Art. L4212-3**

Les conditions d'application du présent chapitre sont fixées par voie réglementaire.

##### TITRE II : TITRES DE NAVIGATION

**Art. L4220-1**

Les dispositions du présent titre sont également applicables :

1° Aux engins flottants et aux établissements flottants ;

2° Aux navires qui circulent dans les eaux intérieures, sauf s'ils détiennent au moins un des titres ou certificats, en matière de navigation, de sécurité ou de prévention des pollutions, figurant sur une liste fixée par voie réglementaire.

**Art. L4220-2**

Les dispositions du présent titre ne sont pas applicables aux bateaux militaires.

###### Chapitre unique

**Art. L4221-1**

Le bateau doit avoir à son bord un titre de navigation correspondant à sa catégorie et à celle de la voie d'eau ou du plan d'eau emprunté.

**Art. L4221-2**

I. — Des organismes de contrôle agréés sont chargés de vérifier, pour le compte du propriétaire, que le bateau satisfait aux prescriptions techniques qui lui sont applicables.

L'autorité administrative compétente délivre les agréments et veille au respect des conditions auxquelles leur délivrance est subordonnée.

Les conditions à remplir pour être organisme de contrôle agréé, les modalités d'intervention et de désignation de ces organismes ainsi que leurs missions sont précisées par voie réglementaire.

II. — En cas de manquement aux conditions de délivrance de l ‘ agrément, l'autorité administrative compétente peut prononcer, à l'encontre d'un organisme de contrôle agréé, une amende d'un montant fixé par voie réglementaire ainsi qu'une mesure de suspension de l'agrément d'une durée n'excédant pas un an ou de retrait de celui-ci. L'autorité tient compte, pour prononcer l'une ou l'autre de ces mesures, du caractère grave ou répété des manquements constatés.

III. — La délivrance et le renouvellement du titre de navigation sont subordonnés à la vérification préalable du respect, par le bateau, des prescriptions énoncées à l'article L. 4211-1, par une commission de visite dont les missions et la composition sont précisées par voie règlementaire.

Le coût de cette vérification est supporté par le propriétaire du bateau.

Les organismes de contrôle agréés peuvent participer aux commissions de visite.

IV. — Les conditions d'application du présent article sont précisées par voie réglementaire.

**Art. L4221-3**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat. Celui-ci peut prévoir que certaines de ses dispositions peuvent être modifiées par voie réglementaire.

##### TITRE III : QUALIFICATIONS REQUISES POUR LA NAVIGATION INTERIEURE

**Art. L4230-1**

Les dispositions du présent titre sont également applicables :

1° Aux engins flottants et aux matériels flottants ;

2° Aux navires qui circulent dans les eaux intérieures ;

3° Aux établissements flottants en situation de déplacement.

###### Chapitre unique

**Art. L4231-1**

La qualification pour un emploi à bord doit pouvoir être attestée, à tout moment :

1° Par le conducteur, au moyen d'un certificat de qualification de conducteur correspondant à la voie d'eau empruntée et au type et dimensions du bateau concerné, assorti, le cas échéant, des autorisations spécifiques nécessaires ;

2° Par les autres membres d'équipage, au moyen d'un certificat de qualification produit, dans un document unique, en même temps qu'un livret de service dans des conditions définies par voie réglementaire ;

3° Par les experts en navigation, au moyen d'un certificat de qualification pour une opération spécifique.

Les modalités d'application du présent article, en particulier les conditions dans lesquelles est prolongée la durée de validité des documents délivrés avant le 18 janvier 2022, sont précisées par voie réglementaire.

**Art. L4231-2**

Le permis de conduire les bateaux de plaisance à moteur en eaux intérieures est régi par la section 6 du chapitre II du titre III du livre II de la cinquième partie.

##### TITRE IV : POLICE DE LA NAVIGATION INTERIEURE

**Art. L4240-1**

Les dispositions du présent titre sont également applicables aux engins flottants, aux établissements flottants, aux matériels flottants et aux navires.

###### Chapitre Ier : Règlements de police

**Art. L4241-1**

Le règlement général de police de la navigation intérieure est établi par décret en Conseil d'Etat. Sous réserve des dispositions du titre III du livre III de la cinquième partie, il est applicable jusqu'à la limite transversale de la mer.

**Art. L4241-2**

Le règlement général de police de la navigation intérieure peut être complété par des règlements particuliers de police pris par l'autorité compétente de l'Etat.

Les règlements particuliers peuvent déroger au règlement général pour la partie des estuaires, cours d'eau et canaux situés dans les eaux maritimes définies à l'article L. 5000-1.

**Art. L4241-3**

Sans préjudice des compétences dévolues au représentant de l'Etat en matière de police de la navigation intérieure, le gestionnaire de la voie d'eau est compétent pour prendre les mesures temporaires d'interruption ou de modification des conditions de la navigation rendues nécessaires par les incidents d'exploitation, les travaux de maintenance ou des événements climatiques. La liste de ces mesures est fixée par voie réglementaire.

###### Chapitre II : Navigation des bateaux non motorisés

**Art. L4242-1**

Le représentant de l'Etat dans le département peut réglementer la circulation des bateaux de plaisance non motorisés sur des cours d'eau ou parties de cours d'eau non domaniaux dans les conditions et selon les modalités prévues à l'article L. 214-12 du code de l'environnement.

**Art. L4242-2**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles le propriétaire ou l'exploitant d'un ouvrage visé à l'article L. 214-2 du code de l'environnement ou soumis à la loi du 16 octobre 1919 relative à l'utilisation de l'énergie hydraulique met en place une signalisation propre à assurer la sécurité de la circulation des bateaux non motorisés.

**Art. L4242-3**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles est établie et actualisée une liste des ouvrages mentionnés à l'article L. 4242-2 pour lesquels est mis en place un aménagement permettant leur franchissement ou leur contournement pour assurer la circulation sécurisée des bateaux non motorisés.

###### Chapitre III : Navigation des bateaux motorisés

**Art. L4243-1**

La circulation des bateaux motorisés sur un cours d'eau non domanial, ou sur une section de ce cours d'eau, peut être interdite ou réglementée par arrêté préfectoral, sur avis du service chargé de la police de ce cours d'eau, soit pour un motif de sécurité ou de salubrité, soit à la demande du riverain lorsque cette circulation entraîne un trouble grave dans la jouissance de ses droits.

###### Chapitre IV : Déplacement d'office et immobilisation des bateaux

**Art. L4244-1**

I. — L'autorité administrative met en demeure le propriétaire et, le cas échéant, l'occupant d'un bateau de quitter les lieux lorsque son stationnement, en violation de la loi ou du règlement général de police de la navigation intérieure, compromet la conservation, l'utilisation normale ou la sécurité des usagers des eaux intérieures. A l'expiration d'un délai qu'elle fixe et qui ne peut être inférieur à vingt-quatre heures après la mise en demeure, elle procède au déplacement d'office du bateau. Le gestionnaire de la voie d'eau peut être chargé par l'autorité administrative compétente de réaliser les opérations de déplacement d'office.

Si le bateau tient lieu d'habitation, les mises en demeure adressées au propriétaire et à l'occupant fixent un délai d'exécution qui ne peut être inférieur à sept jours à compter de leur notification. Le déplacement d'office du bateau est réalisé de façon à en permettre l'accès à ses occupants.

Sauf en cas d'urgence, la mise en demeure ne peut intervenir qu'après que le propriétaire et, le cas échéant, l'occupant ont été mis à même de présenter leurs observations, écrites ou orales, et qu'il leur a été indiqué la possibilité de se faire assister d'un conseil.

En cas de péril imminent, les bateaux peuvent être déplacés d'office, sans mise en demeure préalable.

II. — Les frais liés au déplacement d'office, à l'amarrage et à la garde du bateau déplacé sont à la charge du propriétaire. Les manœuvres liées au déplacement d'office et à l'amarrage sont réalisées aux risques et périls du propriétaire. Le propriétaire reste responsable de la garde du bateau.

**Art. L4244-2**

Sans préjudice des autres mesures d'immobilisation prévues au présent code, les bateaux dont la navigation en infraction aux dispositions du présent code ou aux règlements de police ou à la réglementation du transport de marchandises dangereuses par les voies de navigation intérieure compromet la sécurité de la voie d'eau, la conservation ou l'utilisation normale des voies ouvertes à la navigation peuvent, à la demande et sous la responsabilité des agents mentionnés à l'article L. 4272-1 ou de ceux mentionnés à l'article L. 4272-2 territorialement compétents, compte tenu de la nature de la voie d'eau, être immobilisés, même sans l'accord du propriétaire, dans des conditions fixées par décret en Conseil d'Etat.

L'immobilisation est levée dès que cesse l'infraction ou, s'il est impossible d'y mettre fin rapidement, lorsque le bateau est en mesure d'être conduit, dans des conditions de nature à assurer la sécurité et la conservation de la voie d'eau, vers une destination, désignée par l'autorité administrative ou qu'elle a acceptée, où il sera mis fin à l'infraction.

Au besoin, la procédure prévue à l'article L. 4244-1 peut être appliquée.

Le fait, pour un membre d'équipage d'un bateau de faire obstacle à l'immobilisation de celui-ci est puni de trois mois d'emprisonnement et de 3 750 euros d'amende.

**Art. L4244-3**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre.

##### TITRE V : DISPOSITIONS RELATIVES A LA NAVIGATION  DES BATEAUX EN MER

###### Chapitre unique : Dispositions générales

**Art. L4251-1**

I. — La navigation des bateaux à l'aval de la limite transversale de la mer est limitée à l'accès aux installations de stationnement établies dans des zones maritimes situées à proximité de cette limite, dans des conditions fixées par voie réglementaire.

II. — Les articles L. 5321-1, L. 5332-11 à L. 5332-15, L. 5334-3, L. 5334-12, L. 5334-13, L. 5336-12 et L. 5336-14 sont applicables aux bateaux naviguant à l'aval de la limite transversale de la mer.

##### TITRE VI : DISPOSITIONS SPECIFIQUES A LA NAVIGATION  DU RHIN, DE LA MOSELLE ET SUR LE LEMAN

**Art. L4260-1**

Les dispositions du présent titre sont également applicables aux engins flottants, aux établissements flottants, aux matériels flottants et aux navires.

###### Chapitre Ier : Navigation du Rhin

**Art. L4261-1**

La navigation du Rhin est régie :

1° Par la convention internationale signée à Mannheim le 17 octobre 1868 pour la navigation du Rhin et les règlements pris pour son application par la Commission centrale pour la navigation du Rhin ;

2° Et, en tant qu'elles n'y sont pas contraires, par les dispositions du présent livre.

**Art. L4261-2**

La juridiction compétente pour exercer les fonctions de tribunal de première instance pour la navigation du Rhin est désignée conformément aux dispositions du premier alinéa de l'article L. 223-3 du code de l'organisation judiciaire.

**Art. L4261-3**

Les appels des jugements rendus par le tribunal de première instance pour la navigation du Rhin sont portés devant la juridiction désignée conformément aux dispositions de l'article L. 313-1 du code de l'organisation judiciaire ou, le cas échéant, devant la chambre des appels de la Commission centrale pour la navigation du Rhin dans les conditions prévues par l'article 37 de la convention internationale signée à Mannheim le 17 octobre 1868 pour la navigation du Rhin.

**Art. L4261-4**

Les décisions des juridictions étrangères pour la navigation du Rhin, lorsqu'elles sont passées en force de chose jugée, sont rendues exécutoires sur le territoire français sans nouvelle instruction par la juridiction désignée à l'article L. 313-1 du code de l'organisation judiciaire.

###### Chapitre II : Navigation de la Moselle

**Art. L4262-1**

La navigation transfrontière de la Moselle entre Metz inclus et la frontière est régie :

1° Par la convention entre la République française, la République fédérale d'Allemagne et le Grand-Duché de Luxembourg au sujet de la canalisation de la Moselle signée à Luxembourg le 27 octobre 1956 et les règlements établis pour son application par la commission de la Moselle ;

2° Et, en tant qu'elles n'y sont pas contraires, par les dispositions du présent livre.

**Art. L4262-2**

La juridiction compétente pour exercer les fonctions de première instance pour la navigation de la Moselle est désignée conformément aux dispositions du deuxième alinéa de l'article L. 223-3 du code de l'organisation judiciaire.

**Art. L4262-3**

Les appels des jugements rendus par la juridiction mentionnée à l'article L. 4262-2 sont portés devant la juridiction désignée conformément aux dispositions de l'article L. 313-2 du code de l'organisation judiciaire ou, le cas échéant, devant le comité d'appel de la commission de la Moselle dans les conditions prévues par l'article 34 de la convention entre la République française, la République fédérale d'Allemagne et le Grand-Duché de Luxembourg au sujet de la canalisation de la Moselle signée à Luxembourg le 27 octobre 1956.

**Art. L4262-4**

Les décisions des juridictions étrangères pour la navigation de la Moselle passées en force de chose jugée sont rendues exécutoires sur le territoire français sans nouvelle instruction par la juridiction désignée à l'article L. 313-2 du code de l'organisation judiciaire.

**Art. L4262-5**

Les règles de procédures en vigueur devant les juridictions pour la navigation du Rhin sont applicables pour la navigation de la Moselle.

###### Chapitre III : Navigation sur le Léman

**Art. L4263-1**

La navigation sur le Léman est régie par le présent livre, sous réserve des stipulations de l'accord entre le Gouvernement de la République française et le Conseil fédéral suisse concernant la navigation sur le Léman signé à Berne le 7 décembre 1976 et le règlement de la navigation sur le Léman annexé.

##### TITRE VII : SANCTIONS ADMINISTRATIVES  ET SANCTIONS PENALES

**Art. L4270-1**

Les dispositions du présent titre sont également applicables aux engins flottants, aux établissements flottants, aux matériels flottants et aux navires.

###### Chapitre Ier : Sanctions administratives

**Art. L4271-1**

Les dispositions de l'article L. 171-8 du code de l'environnement sont applicables en cas de méconnaissance des dispositions des articles L. 4242-2, L. 4242-3 et L. 4243-1.

**Art. L4271-2**

I. ― Sont passibles d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale les manquements à l'article 4, paragraphe 1, à l'article 8, paragraphes 2 à 5, aux articles 9 à 14, à l'article 15, paragraphes 2 et 4, et aux articles 16 à 19 et 22 à 24 du règlement (UE) n° 1177/2010 du Parlement européen et du Conseil, du 24 novembre 2010, concernant les droits des passagers voyageant par mer ou par voie de navigation intérieure et modifiant le règlement (CE) n° 2006/2004 qui ont été constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

II. ― Sont passibles d'une amende administrative dont le montant ne peut excéder 9 000 € pour une personne physique et 45 000 € pour une personne morale les manquements à l'article 4, paragraphe 2, et à l'article 7 du règlement (UE) n° 1177/2010 du Parlement européen et du Conseil, du 24 novembre 2010, précité qui ont été constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

III. ― L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer, dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation, les amendes administratives mentionnées aux I et II du présent article.

**Art. L4271-3**

Sous les réserves énoncées à l'article L. 4271-4 et dans les rédactions résultant de l'article L. 4271-5 du présent code, les mesures et les sanctions prévues par les articles L. 224-1 à L. 224-14 du code de la route peuvent être encourues par tout membre d'équipage qui participe à la conduite, à la manœuvre ou à l'exploitation d'un bateau, relevant des situations énumérées à ces mêmes articles du code de la route.

**Art. L4271-4**

Ne sont pas applicables aux personnes énumérées à l'article L. 4271-3 du présent code les dispositions :

1° Du 5°, celles du 6° relatives à l'usage du téléphone tenu en main et du 7° du I et celles du III de l'article L. 224-1 du code de la route ;

2° Du 3°, celles du 4° relatives à l'usage du téléphone tenu en main et celles et 5° du I de l'article L. 224-2 du code de la route ;

3° Des articles 221-6-1,222-19-1 et 222-20-1 du code pénal auxquels renvoie l'article L. 214-14 du code de la route.

**Art. L4271-5**

Pour leur application aux personnes énumérées à l'article L. 4271-3 du présent code, les dispositions des articles L. 224-1 à L. 224-14 du code de la route sont ainsi rédigées :

1° Les références au véhicule ou au véhicule terrestre à moteur sont remplacées par des références au bateau, engin flottant, établissement flottant ou matériel flottant tels que définis à l'article L. 4000-3 du présent code ;

2° Les références au permis de conduire sont remplacées par des références au titre de conduite prévu par le titre III de la quatrième partie du présent code ou à tout autre certificat de qualification défini par voie réglementaire en application du présent code ;

3° Les références à la circulation sont remplacées par des références à la navigation ;

4° Les références à l'accompagnateur de l'élève conducteur sont remplacées par des références au titulaire du titre de conduite accompagnant ou supervisant la personne qui conduit ;

5° Les références au représentant de l'Etat dans le département sont remplacées par des références à l'autorité compétente pour la délivrance des titres de conduite ou de tout autre certificat de qualification dont le ressort territorial correspond au lieu de constatation de l'infraction ;

6° Les références au brevet militaire de conduite délivré par l'autorité militaire sont remplacées par des références au certificat technique délivré par les autorités militaires et civiles chargées de la police et du secours ;

7° Les références à l'annulation du permis de conduire sont remplacées par des références au retrait du titre ou du certificat défini au 2° du présent article ;

8° Outre les officiers et agents de police judiciaires, les agents mentionnés à l'article L. 4272-1 du code des transports ou ceux mentionnés à l'article L. 4272-2 du même code territorialement compétents, compte tenu de la nature de la voie d'eau, sont habilités à prendre la mesure conservatoire prévue au I de l'article L. 224-1 du code de la route ;

9° L'article L. 224-4 du code de la route est ainsi rédigé :

a) La première phrase est remplacée par les dispositions suivantes :

Pendant la durée de la rétention du titre de conduite ou du certificat de qualification ainsi que dans le cas où le conducteur n'est pas titulaire de ce titre ou de ce certificat, il peut être procédé d'office à l'immobilisation du bateau, à la demande et sous la responsabilité des agents mentionnés à l'article L. 4272-1 du code des transports ou de ceux mentionnés à l'article L. 4272-2 du même code territorialement compétents, compte tenu de la nature de la voie d'eau, même sans l'accord du propriétaire, dans des conditions fixées par décret en Conseil d'Etat. ;

b) A la dernière phrase, le mot : régulier est supprimé ;

c) L'article est complété par un alinéa ainsi rédigé :

Au besoin, la procédure prévue à l'article L. 4244-1 du code des transports peut être mise en œuvre.

###### Chapitre II : Recherche et constatation des infractions

**Art. L4272-1**

Sont chargés de constater les infractions définies par les chapitres III et IV, par les règlements de police de la navigation intérieure et par les règlements concernant les bateaux, outre les officiers et agents de police judiciaire, les fonctionnaires et agents relevant du ministre chargé des transports, assermentés et commissionnés dans des conditions fixées par décret en Conseil d'Etat, ainsi que les agents des douanes.

**Art. L4272-2**

Les infractions définies par les règlements de police de la navigation intérieure peuvent être constatées par les personnels de Voies navigables de France et, pour celles commises sur les tronçons du domaine public fluvial gérés par l'établissement public Société du Canal Seine-Nord Europe, par les personnels de cet établissement public, commissionnés et assermentés dans des conditions fixées par décret en Conseil d'Etat.

###### Chapitre III : Contraventions de grande voirie

**Art. L4273-1**

Est punie de 150 € à 12 000 € d'amende toute personne participant à la conduite, à la traction ou au remorquage d'un bateau qui, par des manœuvres, des déplacements ou des stationnements, a volontairement créé un obstacle à la circulation normale sur une voie de navigation.

###### Chapitre IV : Sanctions pénales

**Art. L4274-1**

Les dispositions du présent chapitre sont également applicables aux navires qui circulent dans les eaux intérieures, ainsi qu'à leur armateur et à leur capitaine.

####### Section 1 : Bateau et équipage

**Art. L4274-2**

Sont punis de trois mois d'emprisonnement et de 3 750 € d'amende le propriétaire et le conducteur qui font naviguer un bateau sans détenir le titre de navigation correspondant à sa catégorie ou qui laissent en service un bateau dont le titre de navigation est périmé.

Ces peines sont portées à six mois d'emprisonnement et à 4 500 € d'amende s'il s'agit d'un bateau à passagers ou d'un bateau transportant des matières dangereuses.

Tout conducteur coupable de ce délit encourt également la peine complémentaire de suspension, pour une durée ne pouvant excéder trois ans, de son titre de conduite ou, le cas échéant, de son certificat de qualification.

Le bateau au moyen duquel ce délit a été commis peut, en outre, être immobilisé, pour une durée ne pouvant excéder trois mois, dans un lieu et dans des conditions de garde fixés par le juge prononçant la peine principale.

**Art. L4274-3**

Sont punis de six mois d'emprisonnement et de 4 500 € d'amende le propriétaire et le conducteur qui font naviguer un bateau dont le titre de navigation a été suspendu ou retiré.

Ces peines sont portées à un an d'emprisonnement et à 6 000 € d'amende s'il s'agit d'un bateau à passagers ou d'un bateau transportant des matières dangereuses.

Tout conducteur coupable de ce délit encourt également la peine complémentaire de suspension, pour une durée ne pouvant excéder trois ans, de son titre de conduite ou, le cas échéant, de son certificat de qualification.

Le bateau au moyen duquel ce délit a été commis peut, en outre, être immobilisé, pour une durée ne pouvant excéder trois mois, dans un lieu et dans des conditions de garde fixés par le juge prononçant la peine principale.

**Art. L4274-4**

Est puni de six mois d'emprisonnement et de 4 500 € d'amende le fait de mettre en service un engin ou un établissement flottant sans le titre de navigation exigé à cet effet.

**Art. L4274-5**

Est puni de six mois d'emprisonnement et de 4 500 € d'amende le propriétaire qui met en service, à bord d'un bateau, d'un engin ou d'un établissement flottant, une installation sous pression ou toute autre installation qui n'a pas subi les visites, épreuves ou essais, prescrits par la réglementation.

**Art. L4274-6**

Est puni d'un an d'emprisonnement et de 6 000 € d'amende le propriétaire qui met en service, à bord d'un bateau, d'un engin ou d'un établissement flottant, une installation sous pression ou toute autre installation dont l'emploi a été interdit à la suite d'une visite, épreuve ou essai.

**Art. L4274-7**

Est puni d'un an d'emprisonnement et de 6 000 € d'amende le fait de modifier les dispositifs de sécurité de toute installation après qu'elle a subi les visites, épreuves ou essais prescrits par la réglementation.

**Art. L4274-8**

Sont punis de six mois d'emprisonnement et de 4 500 € d'amende le propriétaire et le conducteur qui font naviguer un bateau :

1° Avec un équipage dont l'effectif est inférieur au minimum prescrit par la réglementation en vigueur ;

2° Avec un enfoncement supérieur au maximum autorisé ;

3° Avec des engins de sauvetage ou de protection qui ne satisfont pas aux prescriptions en vigueur.

Ces peines sont portées à un an d'emprisonnement et à 6 000 € d'amende s'il s'agit d'un bateau à passagers ou d'un bateau transportant des matières dangereuses.

Tout conducteur coupable de ce délit encourt également la peine complémentaire de suspension, pour une durée ne pouvant excéder trois ans, de son titre de conduite ou, le cas échéant, de son certificat de qualification.

Le bateau au moyen duquel ce délit a été commis peut, en outre, être immobilisé, pour une durée ne pouvant excéder trois mois, dans un lieu et dans des conditions de garde fixés par le juge prononçant la peine principale.

####### Section 2 : Circulation

**Art. L4274-9**

Est puni d'un an d'emprisonnement et de 6 000 € d'amende le conducteur :

1° Qui fait naviguer un bateau à passagers avec un nombre de passagers supérieur au maximum autorisé ;

2° Qui transporte des passagers à bord d'un bateau sur lequel ce transport est interdit.

Tout conducteur coupable de ce délit encourt également la peine complémentaire de suspension, pour une durée ne pouvant excéder trois ans, de son titre de conduite ou, le cas échéant, de son certificat de qualification.

Le bateau au moyen duquel ce délit a été commis peut, en outre, être immobilisé, pour une durée ne pouvant excéder trois mois, dans un lieu et dans des conditions de garde fixés par le juge prononçant la peine principale.

Le propriétaire est puni des mêmes peines si le délit a été commis sur son ordre ou avec son accord.

**Art. L4274-10**

Est puni de six mois d'emprisonnement et de 4 500 € d'amende le conducteur qui transporte à bord d'un bateau non destiné au transport de personnes un nombre de passagers égal ou supérieur à celui à partir duquel la réglementation des bateaux à passagers est applicable.

Tout conducteur coupable de ce délit encourt également la peine complémentaire de suspension, pour une durée ne pouvant excéder trois ans, de son titre de conduite ou, le cas échéant, de son certificat de qualification.

Le bateau au moyen duquel ce délit a été commis peut, en outre, être immobilisé, pour une durée ne pouvant excéder trois mois, dans un lieu et dans des conditions de garde fixés par le juge prononçant la peine principale.

Le propriétaire est puni des mêmes peines si le délit a été commis sur son ordre ou avec son accord.

**Art. L4274-11**

Est puni de six mois d'emprisonnement et de 4 500 € d'amende le fait de conduire un bateau sans être titulaire d'un titre de conduite valable pour la voie d'eau parcourue et pour la catégorie du bateau conduit.

Tout conducteur coupable de ce délit encourt également la peine complémentaire de suspension, pour une durée ne pouvant excéder trois ans, de son certificat de qualification.

Le bateau au moyen duquel ce délit a été commis peut, en outre, être immobilisé pour une durée ne pouvant excéder trois mois, dans un lieu et dans des conditions de garde fixés par le juge prononçant la peine principale.

**Art. L4274-11-1**

Est puni de six mois d'emprisonnement et de 4 500 euros d'amende le fait pour un membre d'équipage de participer à l'exploitation d'un bateau sans détenir le document attestant sa qualification requis.

Est puni des mêmes peines le fait pour le conducteur de ne pas s'assurer que les autres membres de l'équipage du bateau, placé sous son autorité en vertu de l'article L. 4212-1, sont titulaires du document attestant leur qualification requis.

**Art. L4274-12**

Est punie d'un an d'emprisonnement et de 6 000 € d'amende la personne qui conduit un bateau alors que le titre de conduite lui a été retiré.

**Art. L4274-12-1**

Est puni de six mois d'emprisonnement et de 4 500 euros d'amende le fait de participer à l'exploitation d'un bateau pour un membre d'équipage dont le document attestant la qualification a été retiré.

**Art. L4274-13**

Sont punis de six mois d'emprisonnement et de 4 500 € d'amende le propriétaire et le conducteur qui font naviguer un bateau sur une section de voie d'eau où le titre de navigation n'est pas valable.

Tout conducteur coupable de ce délit encourt également la peine complémentaire de suspension, pour une durée ne pouvant excéder trois ans, de son certificat de qualification.

Le bateau au moyen duquel ce délit a été commis peut, en outre, être immobilisé pour une durée ne pouvant excéder trois mois, dans un lieu et dans des conditions de garde fixés par le juge prononçant la peine principale.

####### Section 3 : Contrôle de l'alcoolémie et de l'usage de substances ou de plantes classées comme stupéfiants à bord des bateaux ou des engins, établissements et matériels flottants 

**Art. L4274-14**

I. — Sous les réserves énoncées aux II et III du présent article ainsi qu'à l'article L. 4274-14-3 et dans les rédactions résultant de l'article L. 4274-14-4 du présent code, les mesures et les sanctions prévues par les articles L. 234-1 à L. 234-5 du code de la route peuvent être encourues par le conducteur d'un bateau, par tout membre d'équipage qui participe à la conduite, à la manœuvre ou à l'exploitation de celui-ci ou par toute personne conduisant un bateau relevant des situations énumérées à ces mêmes articles du code de la route.

II. — Ne leur sont pas applicables les dispositions :

1° Des III et IV de l'article L. 234-1 du code de la route ;

2° Des 6°, 7° et du 8° du I de l'article L. 234-2 du même code.

III. — Les peines d'emprisonnement prévues au I de l'article L. 234-1 du code de la route sont portées à trois ans d'emprisonnement lorsque les faits sont commis au moyen d'un bateau à passagers ou d'un bateau transportant des marchandises dangereuses.

**Art. L4274-14-1**

I. — Sous les réserves énoncées au II du présent article ainsi qu'à l'article L. 4274-14-3 et dans les rédactions résultant de l'article L. 4274-14-4 du présent code, les mesures et les sanctions prévues par les articles L. 234-6 à L. 234-18 du code de la route peuvent être encourues par le conducteur d'un bateau, par tout membre d'équipage qui participe à la conduite, à la manœuvre ou à l'exploitation ou par toute personne conduisant un bateau relevant des situations énumérées à ces mêmes articles du code de la route.

II. — Ne leur sont pas applicables les dispositions :

1° Des 6°, 7° et 8° du II et celles du III de l'article L. 234-8 du code de la route ;

2° Des articles L. 234-12 et L. 234-13 du même code ;

3° Des articles L. 234-15 à L. 234-17 du même code.

**Art. L4274-14-2**

I. — Sous les réserves énoncées aux II et III du présent article ainsi qu'à l'article L. 4274-14-3 et dans les rédactions résultant du III du présent article et de l'article L. 4274-14-4 du présent code, les mesures et les sanctions prévues par les articles L. 235-1 à L. 235-5 du code de la route peuvent être encourues par le conducteur d'un bateau, par tout membre d'équipage qui participe à la conduite, à la manœuvre ou à l'exploitation de celui-ci ou par toute personne conduisant un bateau relevant des situations énumérées à ces mêmes articles du code de la route.

II. — Ne leur sont pas applicables les dispositions :

1° Des 6° et 8° du II ainsi que celles des III et IV de l'article L. 235-1 du code de la route ;

2° Des 6° et 8° du II et celles du III de l'article L. 235-3 du même code ;

3° Du I de l'article L. 235-4 du même code ;

4° La procédure d'immobilisation pour mise en fourrière des articles L. 325-1 à L. 325-3 du code de la route auxquels renvoie le III de l'article L. 235-1 du même code.

III. — Pour leur application aux personnes énumérées au I, les peines d'emprisonnement prévues au I de l'article L. 235-1 du code de la route sont portées à trois ans lorsque les faits sont commis au moyen d'un bateau à passagers ou d'un bateau transportant des marchandises dangereuses.

**Art. L4274-14-3**

En cours de navigation, il ne peut être procédé à aucun contrôle de l'alcoolémie ou de l'usage de stupéfiants, chez une personne en période de repos, sauf lorsque :

1° Sont constatés des éléments ou signes manifestes faisant présumer une imprégnation alcoolique ou l'usage de stupéfiants ;

2° La personne est impliquée dans un accident ayant occasionné un dommage ;

3° La personne représente un danger pour elle-même ou le bateau ou risque de représenter un tel danger.

**Art. L4274-14-4**

Pour leur application aux personnes énumérées aux articles L. 4274-14, L. 4274-14-1 et L. 4274-14-2 du présent code, les dispositions des articles L. 234-1 à L. 234-18 et L. 235-1 à L. 235-5 du code de la route sont ainsi rédigées :

1° Les références au véhicule ou au véhicule terrestre à moteur sont remplacées par des références au bateau, engin flottant, établissement flottant ou matériel flottant tel que défini à l'article L. 4000-3 du présent code ;

2° Les références au permis de conduire sont remplacées par des références au titre de conduite prévu par le titre III de la quatrième partie du présent code ou à tout autre certificat de qualification défini par voie réglementaire en application du présent code ;

3° Les références à la circulation sont remplacées par des références à la navigation ;

4° Les références à l'accompagnateur de l'élève conducteur sont remplacées par des références au titulaire du titre de conduite accompagnant ou supervisant la personne qui conduit ;

5° Les références au représentant de l'Etat dans le département sont remplacées par des références à l'autorité compétente pour la délivrance des titres de conduite dont le ressort territorial correspond au lieu de constatation de l'infraction ;

6° Les références à l'annulation du permis de conduire sont remplacées par des références au retrait du titre ou du certificat défini au 2° du présent article.

####### Section 4 : Autres sanctions

**Art. L4274-15**

Est puni de trois mois d'emprisonnement et 4 500 € d'amende le fait de refuser l'accès à bord d'un bateau aux personnes habilitées à faire les visites, épreuves ou essais réglementaires ou à constater les infractions à la réglementation ou de refuser de se soumettre en tout ou en partie aux visites, épreuves ou essais réglementaires.

**Art. L4274-16**

Les infractions relatives à la formation à la conduite des bateaux de plaisance à moteur sont réprimées conformément à la section 6 du chapitre II du titre III du livre II de la cinquième partie.

**Art. L4274-17**

Est puni d'un an d'emprisonnement et de 6 000 € d'amende le fait d'exercer un commerce ou une activité de spectacles ou d'attractions à bord d'un bateau sans avoir obtenu l'autorisation spéciale prévue par la réglementation ou en méconnaissance des obligations imposées par cette autorisation.

**Art. L4274-18**

Est puni d'un an d'emprisonnement et de 6 000 € d'amende le constructeur, l'importateur ou le fabricant qui offre à la location, met en vente, loue ou vend un bateau ou des matériels de sécurité n'ayant pas obtenu l'agrément ou l'autorisation d'usage exigés.

Est puni des mêmes peines le constructeur, l'importateur ou le fabricant qui, après avoir obtenu l'agrément ou l'autorisation d'usage exigés pour un prototype de bateau ou pour des matériels de sécurité, livre un bateau, un engin ou un matériel de série qui n'est pas conforme à ce prototype.

####### Section 5 : Amendes forfaitaires

**Art. L4274-19**

Pour les infractions prévues aux sections 1,2 et 4 du présent chapitre, à l'exception de celle prévue à l'article L. 4274-15, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant :

1° De 300 € pour les infractions prévues à l'article L. 4274-2, au premier alinéa de l'article L. 4274-3, aux articles L. 4274-4 et L. 4274-5, aux quatre premiers alinéas de l'article L. 4274-8 et aux articles L. 4274-10 à L. 4274-11-1, L. 4274-12-1 et L. 4274-13 du présent code ; le montant de l'amende forfaitaire minorée est de 250 € et le montant de l'amende forfaitaire majorée est de 600 € ;

2° De 500 € pour les infractions prévues au deuxième alinéa de l'article L. 4274-3, aux articles L. 4274-6 et L. 4274-7, au cinquième alinéa de l'article L. 4274-8 et aux articles L. 4274-9, L. 4274-12, L. 4274-17 et L. 4274-18 ; le montant de l'amende forfaitaire minorée est de 400 € et le montant de l'amende forfaitaire majorée est de 1 000 €.

#### LIVRE III : VOIES NAVIGABLES DE FRANCE  ET PORTS FLUVIAUX

##### TITRE IER : VOIES NAVIGABLES DE FRANCE

###### Chapitre Ier : Objet et missions

**Art. L4311-1**

L'établissement public de l'Etat à caractère administratif dénommé " Voies navigables de France " :

1° Assure l'exploitation, l'entretien, la maintenance, l'amélioration, l'extension et la promotion des voies navigables ainsi que de leurs dépendances en développant un transport fluvial complémentaire des autres modes de transport, contribuant ainsi au report modal par le réseau principal et par le réseau secondaire ;

2° Est chargé de la gestion hydraulique des voies qui lui sont confiées en conciliant les usages diversifiés de la ressource aquatique, ainsi qu'en assurant l'entretien et la surveillance des ouvrages et aménagements hydrauliques situés sur le domaine qui lui est confié ;

3° Concourt au développement durable et à l'aménagement du territoire, notamment par la sauvegarde des zones humides et des aménagements nécessaires à la reconstitution de la continuité écologique, la prévention des inondations, la conservation du patrimoine et la promotion du tourisme fluvial et des activités nautiques ;

4° Gère et exploite, en régie directe ou par l'intermédiaire de personnes morales de droit public ou de sociétés qu'il contrôle, le domaine de l'Etat qui lui est confié en vertu de l'article L. 4314-1 ainsi que son domaine privé.

**Art. L4311-1-1**

Voies navigables de France est chargé de l'étude de toute question relative à la navigation intérieure et à l'utilisation des cours et plans d'eau.

Cet établissement apporte un appui technique aux autorités administratives de l'Etat en matière de navigation intérieure et propose toute réglementation qu'il estime nécessaire concernant l'exploitation du domaine public fluvial, les activités et les professions qui s'y rattachent ainsi que la police de la navigation intérieure.

**Art. L4311-1-2**

Pour l'exercice de ses pouvoirs de police de la navigation intérieure, notamment lorsqu'une situation de crise le justifie, le représentant de l'Etat territorialement compétent dispose des services de Voies navigables de France.

L'établissement informe l'autorité administrative territorialement compétente de tout événement susceptible de porter gravement atteinte à l'ordre public.

**Art. L4311-1-3**

L'Etat et l'Agence de financement des infrastructures de transport de France concourent au financement des actions et projets prévus pour les voies navigables.

**Art. L4311-2**

Dans le cadre de ses missions, Voies navigables de France peut également :

1° Proposer des prestations aux collectivités territoriales ou à leurs groupements propriétaires de cours d'eau, canaux, lacs, plans d'eau et ports fluviaux ;

2° Assurer, y compris par l'intermédiaire de sociétés, l'exploitation de ports fluviaux et de toutes installations propres à favoriser le développement de la navigation intérieure ;

3° Gérer les constructions flottantes et tout matériel intéressant la navigation intérieure, dont l'Etat est propriétaire ;

4° Gérer toute participation de l'Etat dans les entreprises ayant une activité relative à la navigation intérieure ;

5° Etre chargé de l'organisation du financement, de la réception et de l'élimination des déchets survenant lors de la navigation conformément aux conventions internationales applicables en la matière ;

6° Exploiter, à titre accessoire et sans nuire à la navigation, l'énergie hydraulique au moyen d'installations ou d'ouvrages situés sur le domaine public mentionné à l'article L. 4311-1 du présent code en application des articles L. 511-2 ou L. 511-3 du code de l'énergie et le potentiel de production d'énergies renouvelables sur le domaine public précité et le domaine privé en application de la loi n° 2023-175 du 10 mars 2023 relative à l'accélération de la production d'énergies renouvelables ;

7° Valoriser le domaine de l'Etat qui lui est confié en vertu de l'article L. 4314-1 du présent code ainsi que son domaine privé en procédant à des acquisitions foncières, à des opérations d'aménagement ou de développement connexes à ses missions ou complémentaires de celles-ci. L'établissement peut confier la réalisation des opérations d'aménagement et de construction à des organismes visés à l'article L. 411-2 du code de la construction et de l'habitation et aux articles L. 326-1 et L. 327-1 du code de l'urbanisme. Ces opérations doivent être compatibles avec les principes d'aménagement définis dans le schéma de cohérence territoriale du territoire concerné. Quand elles ont pour finalité la création de bureaux ou de locaux d'activité, le programme de construction de ces opérations est défini après consultation des collectivités territoriales ou de leurs groupements compétents en matière de programme local de l'habitat. L'établissement conserve une fraction du domaine en réserve en vue de futurs aménagements utiles au trafic fluvial ;

8° Créer des filiales ou prendre des participations dans des sociétés, groupements ou organismes en vue de réaliser toute opération utile à ses missions ;

9° Promouvoir l'usage du vélo sur le réseau qui lui est confié et ouvrir, sauf impossibilité technique avérée, les chemins de halage aux cyclistes en passant des conventions avec les personnes publiques concernées ;

10° Exercer le droit de préemption urbain et le droit de préemption institué dans les zones d'aménagement différé dans les conditions prévues à l'article L. 213-3 du code de l'urbanisme et exercer le droit de priorité dans les conditions prévues au deuxième alinéa de l'article L. 240-1 du même code ;

11° Sur le Rhin, gérer et entretenir pour le compte de l'Etat, en dehors du domaine qui lui est confié en vertu de l'article L. 4314-1 et de son domaine propre, des ouvrages dont la liste est fixée par arrêté conjoint du ministre chargé des transports et du ministre chargé de l'environnement et gérer les informations relatives aux crues et aux pollutions. Une convention entre l'Etat et Voies navigables de France précise les modalités de gestion et les moyens mis à disposition de l'établissement pour l'exercice de ses missions.

**Art. L4311-3**

Voies navigables de France contribue à la promotion du transport fluvial et assure une mission générale d'observation, d'information et de statistique. Il est consulté par le ministre chargé du transport fluvial et peut présenter des propositions :

1° Sur la réglementation applicable à l'organisation des transports fluviaux ainsi qu'à la définition des normes de sécurité de la navigation et d'environnement et l'amélioration des conditions de travail ;

2° Sur la réglementation relative aux assurances fluviales.

Voies navigables de France coopère au plan international avec les autres organismes chargés de la gestion des infrastructures et du développement du transport fluvial, en particulier dans les Etats membres de l'Union européenne. A ce titre, il peut conclure avec ces organismes tout accord permettant notamment une utilisation efficace du réseau européen des infrastructures de transport fluvial.

**Art. L4311-4**

Voies navigables de France peut recourir, pour des projets d'infrastructures destinées à être incorporées au réseau fluvial, et pour la rénovation ou la construction de tous ouvrages permettant la navigation, à un marché de partenariat conclu conformément aux dispositions du livre II de la deuxième partie du code de la commande publique ou à un contrat de concession régi par les dispositions de la troisième partie du même code.

Le contrat ou la convention peut porter sur la construction, l'entretien et l'exploitation de tout ou partie de l'infrastructure et des équipements associés, en particulier les plates-formes portuaires et multimodales et les installations de production d'énergie électrique, et sur la gestion du trafic à l'exclusion de la police de la navigation. Le marché de partenariat ou le contrat de concession comporte des stipulations de nature à garantir le respect des impératifs de sécurité et de continuité du service public.

**Art. L4311-5**

Lorsqu'il recourt à un marché de partenariat ou à un contrat de concession mentionné à l'article L. 4311-4, l'Etat peut demander à Voies navigables de France de l'assister pour toute mission à caractère technique, administratif, juridique ou financier intéressant la conclusion ou l'exécution du marché de partenariat ou du contrat de concession. Dans ce cas, les rapports entre l'Etat et Voies navigables de France ne sont pas régis par le livre IV de la deuxième partie du code de la commande publique. Ils sont définis par un cahier des charges.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L4311-6**

Voies navigables de France est chargé de la gestion du fonds de la navigation intérieure prévu au 1 de l'article 3 du règlement (CE) n° 718/1999 du Conseil du 29 mars 1999 relatif à une politique de capacité des flottes communautaires dans la navigation intérieure en vue de promouvoir le transport par voie navigable.

Voies navigables de France établit et recouvre, sous les mêmes garanties et sanctions qu'en matière d'impôts directs, la contribution spéciale au fonds de la navigation intérieure prévue à l'article 4 du règlement mentionné au premier alinéa.

**Art. L4311-7**

Les modalités d'application du présent chapitre, notamment les conditions dans lesquelles Voies navigables de France peut confier à des sociétés l'exercice de certaines de ses missions, sont fixées par décret en Conseil d'Etat.

**Art. L4311-8**

Voies navigables de France conclut avec l'Etat un contrat d'une durée de dix ans, actualisé tous les trois ans pour une durée de dix ans. Le projet de contrat et les projets d'actualisation sont transmis au Parlement.

Voies navigables de France rend compte chaque année, dans son rapport d'activité, de la mise en œuvre du contrat mentionné au premier alinéa. Le rapport d'activité est adressé au Parlement.

Le contrat mentionné au même premier alinéa met en œuvre la politique de gestion du réseau et du domaine public fluviaux confiés à Voies navigables de France et dont l'Etat définit les orientations. Il s'applique à l'intégralité du réseau et du domaine public confiés à Voies navigables de France. Il traite du développement de la logistique fluviale par le report modal et du transport de marchandises par voie d'eau, de la contribution à l'aménagement des territoires par la valorisation de la voie d'eau et de ses abords, notamment grâce au déploiement des infrastructures d'avitaillement en carburants alternatifs, de collecte et de traitement des déchets et des eaux usées, de la stratégie de développement du tourisme fluvial sur les canaux à petit gabarit ainsi que de la gestion hydraulique dans ses dimensions environnementales, énergétiques, de prévention des risques, d'alimentation en eau des acteurs économiques et des collectivités territoriales et de leurs groupements.

Le contrat détermine notamment :

1° Les objectifs de performance, de qualité et de sécurité du réseau fluvial fixés à Voies navigables de France ainsi que les indicateurs correspondants ;

2° La trajectoire financière de l'établissement public et l'évolution du modèle économique de la voie d'eau, en faisant apparaître les recettes propres de l'établissement, les concours financiers versés par l'Etat et les recettes correspondant aux contributions des autres financeurs ;

3° Les dépenses d'investissements sur le réseau fluvial, en faisant apparaître la part relative à la régénération des infrastructures, celle consacrée à la modernisation des méthodes d'exploitation et celle portant sur le développement du réseau ;

4° Les dépenses de gestion de l'infrastructure.

###### Chapitre II : Organisation administrative

####### Section 1 : Conseil d'administration

**Art. L4312-1**

Voies navigables de France est administré par un conseil d'administration, qui comprend :

1° Des représentants de l'Etat ;

2° Des personnalités qualifiées dans les domaines de la navigation intérieure, des transports, de l'énergie hydraulique, de la protection des milieux aquatiques et de l'aménagement du territoire ;

3° Des représentants du personnel de l'établissement. Sont électeurs au conseil d'administration toutes les catégories de personnel mentionnées à l'article L. 4312-3-1. L'élection a lieu par collège représentant respectivement, d'une part, les personnels mentionnés aux 1° à 3° du même article L. 4312-3-1 et, d'autre part, les personnels mentionnés au 4° dudit article, dans des conditions de nature à permettre la représentation de chaque collège fixées par décret en Conseil d'Etat. Le nombre de représentants du personnel au conseil d'administration tient compte des effectifs respectifs des agents de droit public et des salariés de droit privé de l'établissement.

**Art. L4312-2**

Le président du conseil d'administration est nommé par décret pris sur le rapport du ministre chargé des transports, sur proposition du conseil d'administration, parmi ses membres.

Il désigne, parmi les représentants de l'Etat au conseil d'administration, un suppléant qui préside la séance en cas d'empêchement.

####### Section 2 : Directeur général

**Art. L4312-3**

Le directeur général de Voies navigables de France est nommé par décret, sur le rapport du ministre chargé des transports, après avis du conseil d'administration.

Il met en œuvre la politique arrêtée par le conseil d'administration, assure l'exécution de ses délibérations et exerce les compétences que ce dernier lui délègue.

Après accord du conseil d'administration, il peut confier aux agents et aux représentants locaux de l'établissement certaines de ses attributions propres et certaines des compétences que le conseil d'administrations lui a déléguées.

Le directeur général a autorité sur l'ensemble des personnels de l'établissement.

Il peut disposer d'une délégation de tout ou partie des pouvoirs du ministre chargé des transports en matière de gestion et de recrutement des personnels mentionnés aux 1° et 2° de l'article L. 4312-3-1, dans des conditions définies par décret en Conseil d'Etat.

Il recrute et gère les personnels mentionnés aux 3° et 4° du même article L. 4312-3-1.

Il peut déléguer ses pouvoirs en matière de gestion et de recrutement aux directeurs des services territoriaux de l'établissement.

####### Section 3 : Personnel de l'établissement

**Art. L4312-3-1**

Le personnel de Voies navigables de France comprend, dans les conditions prévues à l'article L. 4312-3-3 :

1° Des fonctionnaires de l'Etat ;

2° Des ouvriers des parcs et ateliers des ponts et chaussées et des bases aériennes de l'Etat ;

3° Des agents non titulaires de droit public ;

4° Des salariés régis par le code du travail.

**Art. L4312-3-2**

I. ― A. — Il est institué un comité social d'administration central, compétent pour l'ensemble des personnels de Voies navigables de France. Ce comité exerce les compétences des comités sociaux d'administration prévues au II de l'article 15 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat ainsi que les compétences mentionnées au chapitre II du titre Ier du livre III de la deuxième partie du code du travail, sous réserve des adaptations prévues par décret en Conseil d'Etat.

B. — Le comité social d'administration central est composé du directeur général de l'établissement ou de son représentant, qui le préside, et des représentants du personnel. Seuls les représentants du personnel sont appelés à prendre part aux votes lorsque le comité est consulté.

Les représentants du personnel siégeant au comité social d'administration central sont élus par collège au scrutin de liste à la représentation proportionnelle, selon des modalités fixées par décret en Conseil d'Etat.

Les candidatures sont présentées par les organisations syndicales qui remplissent les conditions suivantes :

1° Pour le collège des personnels mentionnés aux 1° à 3° de l'article L. 4312-3-1, celles prévues à l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

2° Pour le collège des personnels mentionnés au 4° de l'article L. 4312-3-1 du présent code, celles prévues à l'article L. 2314-5 du code du travail.

La composition de la représentation du personnel au sein du comité social d'administration central est fixée par décret en Conseil d'Etat de façon à permettre la représentation de chaque collège, en tenant compte des effectifs, d'une part, des personnels mentionnés aux 1° à 3° de l'article L. 4312-3-1 du présent code et, d'autre part, des personnels mentionnés au 4° du même article L. 4312-3-1.

C. — Le fonctionnement et les moyens du comité social d'administration central sont identiques à ceux du comité social d'administration prévu à l'article 15 de la loi n° 84-16 du 11 janvier 1984 précitée. Le comité social d'administration central est doté de la personnalité civile. Son président peut faire appel à un expert habilité, dans des conditions fixées par décret en Conseil d'Etat.

D. — Au sein du comité social d'administration central, il est institué une commission centrale chargée des questions de santé, de sécurité et des conditions de travail compétente pour l'ensemble des personnels de l'établissement. Cette commission est chargée d'examiner les questions prévues au dernier alinéa du III de l'article 15 de la loi n° 84-16 du 11 janvier 1984 précitée. Les représentants du personnel en son sein sont désignés dans les conditions prévues à l'avant-dernier alinéa de l'article 15 bis de la même loi.

Le fonctionnement et les moyens de la commission centrale sont fixés par décret en Conseil d'Etat.

E. — Au sein du comité social d'administration central, il est institué une commission des droits des salariés compétente pour le collège des personnels mentionnés au 4° de l'article L. 4312-3-1 du présent code. Cette commission exerce les compétences mentionnées à l'article L. 2312-5 du code du travail, à l'exception de celles mentionnées aux troisième et avant-dernier alinéas, et aux articles L. 2312-6, L. 2312-7 et L. 2312-59 du même code. Elle remplit les missions des commissions prévues aux articles L. 2315-49 à L. 2315-56 dudit code. Elle est compétente pour gérer le budget des activités sociales et culturelles des salariés de droit privé et son budget de fonctionnement dans des conditions définies par décret en Conseil d'Etat. A cet effet, cette commission est dotée de la personnalité civile et gère son patrimoine et les budgets qui lui sont attribués.

La composition de la commission, la désignation des représentants du personnel en son sein, son fonctionnement et ses moyens sont définis par décret en Conseil d'Etat.

II. ― Des comités sociaux d'administration locaux compétents pour l'ensemble des catégories de personnel de l'établissement sont institués auprès de chaque directeur territorial de l'établissement.

Ils exercent les compétences de comités sociaux d'administration locaux et les compétences de comités sociaux et économiques d'établissement, à l'exception de celles liées aux activités sociales et culturelles.

Un comité social d'administration local comprend le directeur territorial de l'établissement ou son représentant, qui le préside, et des représentants de tous les personnels mentionnés aux 1° à 4° de l'article L. 4312-3-1. Seuls les représentants du personnel sont appelés à prendre part aux votes lorsque le comité est consulté.

Les modalités d'élection des membres des comités sociaux d'administration locaux et la composition de la représentation du personnel sont fixées par décret en Conseil d'Etat.

Au sein de chaque comité social d'administration, il est institué une commission locale chargée des questions de santé, de sécurité et des conditions de travail dans les mêmes conditions qu'au D du I du présent article.

III. ― (Abrogé)

IV. ― Le chapitre III du titre IV du livre Ier de la deuxième partie du code du travail est applicable à l'ensemble du personnel de l'établissement. La mise en place des délégués syndicaux s'effectue au niveau central, et ce pour chacun des deux collèges des personnels mentionnés, d'une part, aux 1° à 3° de l'article L. 4312-3-1 du présent code et, d'autre part, au 4° du même article L. 4312-3-1. Les délégués syndicaux de chacun de ces deux collèges de personnel sont désignés par les organisations syndicales représentatives dans ces collèges de l'établissement qui y constituent une section syndicale.

Sont représentatives dans un collège des personnels de l'établissement les organisations syndicales qui satisfont aux critères mentionnés à l'article L. 2121-1 du code du travail, à l'exception de celui mentionné au 5° du même article L. 2121-1, et qui ont recueilli au moins 10 % des suffrages exprimés aux dernières élections du comité mentionné au I du présent article dans les collèges respectifs des personnels mentionnés, d'une part, aux 1° à 3° de l'article L. 4312-3-1 et, d'autre part, au 4° du même article L. 4312-3-1.

V. ― Pour les salariés mentionnés au 4° de l'article L. 4312-3-1 du présent code, la validité des accords collectifs de travail prévus au livre II de la deuxième partie du code du travail est subordonnée à leur signature par, d'une part, l'employeur ou son représentant et, d'autre part, une ou plusieurs organisations syndicales représentatives ayant recueilli plus de 50 % des suffrages exprimés en faveur d'organisations représentatives au sens du IV du présent article, pour le collège de ces salariés. Les règles de validité de ces accords sont celles prévues à l'article L. 2232-12 du code du travail. Les taux de 30 % et de 50 % mentionnés au même article sont appréciés à l'échelle du collège des salariés mentionnés au 4° de l'article L. 4312-3-1 du présent code.

En application du IV de l'article 8 bis de la loi n° 83-634 du 13 juillet 1983 précitée, un accord est valide, pour les personnels mentionnés au 1° de l'article L. 4312-3-1 du présent code, s'il est signé par une ou plusieurs organisations syndicales de fonctionnaires ayant recueilli au moins 50 % des suffrages exprimés en faveur des organisations représentatives au sens du IV du présent article, pour le collège de ces personnels. Le présent alinéa est également applicable pour déterminer la validité des accords pour les personnels mentionnés aux 2° et 3° de l'article L. 4312-3-1.

VI. ― Chaque syndicat qui constitue, en application de l'article L. 2142-1 du code du travail, une section syndicale au sein de l'établissement peut, s'il n'est pas représentatif dans l'établissement, désigner un représentant de la section pour le représenter au sein de l'établissement.

VII. ― Les membres des comités mentionnés au présent article, les délégués syndicaux et les représentants des sections syndicales bénéficient des garanties prévues par leur statut respectif et, pour ce qui concerne les salariés régis par le code du travail, de la protection prévue au livre IV de la deuxième partie du même code.

VIII. ― Les agents mentionnés aux 1° à 3° de l'article L. 4312-3-1 du présent code demeurent électeurs au comité technique ministériel du ministère chargé du développement durable.

**Art. L4312-3-3**

I. ― Un décret en Conseil d'Etat établit, après avis du conseil d'administration et du comité technique unique, les types d'emplois qui sont nécessaires à l'exercice de l'ensemble des missions de l'établissement et détermine les catégories de personnel, de droit public et de droit privé, ayant vocation à les occuper.

II. ― Le conseil d'administration de l'établissement établit chaque année, après avis du comité technique unique, les orientations en matière de recrutement qui s'inscrivent dans le cadre défini au I et qui précisent les prévisions de recrutement et d'emploi dans les différentes catégories de personnel.

**Art. L4312-3-4**

A l'issue de la période transitoire prévue au II de l'article 8 de la loi n° 2012-77 du 24 janvier 2012 relative à Voies navigables de France, le régime d'organisation et d'aménagement du temps de travail applicable aux personnels mentionnés aux 1° à 3° de l'article L. 4312-3-1 du présent code est défini par un accord collectif conclu entre l'établissement public et les représentants de ces personnels dans les conditions prévues au second alinéa du V de l'article L. 4312-3-2 du même code et prenant en compte les spécificités des missions exercées.

A défaut d'accord, ce régime d'organisation et d'aménagement du temps de travail est établi par délibération du conseil d'administration de l'établissement, après avis du comité technique unique.

Un décret en Conseil d'Etat précise les modalités de mise en œuvre du présent article.

**Art. L4312-4**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat. Celui-ci peut prévoir que certaines de ses dispositions peuvent être modifiées par voie réglementaire.

###### Chapitre III : Gestion financière, comptable et domaniale

####### Section 1 : Gestion financière et comptable

**Art. L4313-1**

Les comptables de Voies navigables de France procèdent au recouvrement des redevances et droits fixes dus pour toute emprise sur le domaine confié à l'établissement public ou pour tout autre usage de celui-ci.

####### Section 2 : Gestion domaniale

**Art. L4313-2**

Voies navigables de France est substitué à l'Etat dans l'exercice des pouvoirs dévolus à ce dernier pour la répression des atteintes à l'intégrité et à la conservation du domaine public qui lui est confié. Il représente l'Etat dans l'exercice du pouvoir de transaction prévu par l'article L. 2132-25 du code général de la propriété des personnes publiques.

Les contraventions sont constatées par les agents mentionnés aux articles L. 2132-21 et L. 2132-23 du code général de la propriété des personnes publiques.

**Art. L4313-3**

Dans le cas où des atteintes à l'intégrité et à la conservation du domaine défini par le chapitre IV du présent titre ont été constatées, le directeur général de Voies navigables de France saisit la juridiction territorialement compétente, en lieu et place du préfet, dans les conditions et suivant les procédures prévues par le chapitre IV du titre VII du livre VII du code de justice administrative.

Il peut déléguer sa signature aux directeurs des services territoriaux de l'établissement. Ces derniers peuvent subdéléguer leur signature aux agents de l'établissement chargés de fonctions d'encadrement.

**Art. L4313-4**

Les modalités de gestion du domaine confié à Voies navigables de France sont définies par décret en Conseil d'Etat.

###### Chapitre IV : Domaine confié à Voies navigables de France

**Art. L4314-1**

La consistance du domaine confié à Voies navigables de France est définie par voie réglementaire.

###### Chapitre V : Patrimoine

**Art. L4315-1**

Les biens meubles nécessaires à l'accomplissement de ses missions sont la pleine propriété de Voies navigables de France.

**Art. L4315-2**

Sur demande de Voies navigables de France, les biens immeubles appartenant au domaine public fluvial de l'Etat qui lui sont confiés en vertu de l'article L. 4314-1 peuvent, après déclassement, être apportés en pleine propriété à l'établissement public par arrêté conjoint du ministre chargé des transports et du ministre chargé du domaine.

Sur demande de Voies navigables de France, les biens immeubles confiés à l'établissement public ou utilisés par lui, qui appartiennent au domaine privé de l'Etat, peuvent lui être apportés en pleine propriété par arrêté conjoint du ministre chargé des transports et du ministre chargé du domaine.

Le transfert de propriété est gratuit et ne donne lieu ni au versement de la contribution prévue à l'article 879 du code général des impôts, ni à aucune indemnité ou perception d'impôts, de droits ou de taxes de quelque nature que ce soit.

###### Chapitre VI : Ressources de Voies navigables de France

**Art. L4316-1**

Les ressources de Voies navigables de France comprennent :

1° Le produit des redevances de prise et de rejet d'eau ;

2° Le produit des redevances et droits fixes sur les personnes publiques ou privées pour une autre emprise sur ce domaine et un autre usage d'une partie de celui-ci, ainsi que des péages mentionnés au premier alinéa de l'article L. 4412-1 ;

3° Le produit de l'aliénation des biens meubles et immeubles dont il est propriétaire et des biens immeubles mentionnés à l'article L. 4316-2 ;

4° Les indemnités versées par l'Etat en cas d'affectation à son domaine privé d'immeubles utilisés par l'établissement public ;

5° Les produits issus des filiales et concessions ;

6° Les legs, libéralités et fonds de concours de toute nature ;

7° Le revenu des biens et des disponibilités placés ;

8° Les dotations reçues de l'Etat, des collectivités territoriales, des établissements publics et de l'Union européenne ;

9° Les emprunts ;

10° Toutes les ressources dont il peut disposer en vertu des lois et règlements.

**Art. L4316-2**

Lorsque des éléments du domaine public fluvial dont la gestion est confiée à Voies navigables de France sont vendus, le produit de leur vente est acquis à l'établissement.

Dans le cas d'un transfert de gestion portant sur un immeuble du domaine public fluvial confié à Voies navigables de France, l'indemnité éventuelle due par le bénéficiaire du transfert est versée à l'établissement public lorsque le transfert est effectué au profit d'une autre collectivité publique que l'Etat.

**Art. L4316-4**

La fraction non affectée aux collectivités territoriales des redevances versées, en application des articles L. 523-1 et L. 523-2 du code de l'énergie, pour des ouvrages hydroélectriques concédés et leurs ouvrages et équipements annexes installés sur le domaine public fluvial confié à Voies navigables de France, est reversée à l'établissement public.

**Art. L4316-10**

Sont habilités à effectuer tout contrôle tendant à l'acquittement des redevances mentionnées au 1° de l'article L. 4316-1 les personnels de Voies navigables de France commissionnés par le directeur général de Voies navigables de France et assermentés dans des conditions fixées par décret en Conseil d'Etat.

**Art. L4316-11**

Les agents de Voies navigables de France mentionnés au premier alinéa de l'article L. 4316-10 peuvent procéder à des contrôles de l'assiette des redevances mentionnées au 1° de l'article L. 4316-1. Ces opérations sont précédées de l'envoi d'un avis portant mention de la date et de l'objet du contrôle.

**Art. L4316-12**

Sans préjudice de la répression au titre des contraventions de grande voirie, en cas d'installation sans titre des ouvrages donnant lieu au paiement des redevances mentionnées au 1° de l'article L. 4316-1, l'occupant ou le bénéficiaire de ces ouvrages est immédiatement redevable de cette redevance, majorée dans la limite de 100 % des sommes éludées.

Sans préjudice de la répression au titre des contraventions de grande voirie, en cas de modification des ouvrages donnant lieu au paiement des redevances mentionnées au même 1° induisant une augmentation du volume d'eau prélevable ou rejetable sans modification préalable du titre d'occupation ou d'utilisation du domaine public fluvial confié à Voies navigables de France ou en cas de rejets sédimentaires non autorisés, le titulaire du titre d'occupation ou d'utilisation domaniale est immédiatement redevable de cette redevance, pour la partie correspondant à ce nouveau volume, majorée dans la limite de 100 % des sommes éludées.

Pour fixer le montant de la majoration, l'autorité administrative prend en compte les circonstances et la gravité du manquement ainsi que la situation économique de son auteur.

##### TITRE II : LES PORTS FLUVIAUX

###### Chapitre Ier : Organisation

####### Section unique : Voies ferrées des ports fluviaux

**Art. L4321-1**

Sous réserve des dispositions de l'article L. 4321-3, les règles relatives aux voies ferrées des ports fluviaux de l'Etat et de ses établissements publics sont fixées par le titre V du livre III de la cinquième partie.

**Art. L4321-2**

Les règles relatives aux voies ferrées des ports fluviaux ne relevant pas de l'Etat et de ses établissements publics sont fixées par le titre V du livre III de la cinquième partie.

**Art. L4321-3**

Outre les officiers et agents de police judiciaire, les agents des ports autonomes fluviaux ont compétence pour constater par procès-verbal dans la circonscription du port où ils exercent leurs fonctions :

1° Les atteintes aux voies ferrées portuaires et les manquements aux règlements de police qui leur sont applicables, constitutifs de contraventions de grande voirie, dès lors qu'ils sont assermentés à cet effet devant le tribunal judiciaire ;

2° Les infractions aux règlements de police applicables aux voies ferrées portuaires passibles de peines contraventionnelles, dès lors qu'ils ont la qualité de fonctionnaires et qu'ils sont agréés dans les conditions prévues à l'article L. 5331-15.

**Art. L4321-4**

Les ports fluviaux appartenant à l'Etat, à une collectivité territoriale ou à un groupement de collectivités territoriales, situés sur des voies non transférables au sens de l'article L. 3113-3 du code général de la propriété des personnes publiques, peuvent mener des opérations de coopération transfrontalière.

###### Chapitre III : Droits de port

**Art. L4323-1**

Les dispositions relatives au droit annuel sur les navires applicables dans les ports fluviaux ouverts au trafic des navires sont fixées par le titre II du livre III de la cinquième partie.

Les conditions de perception des droits de port et des redevances d'équipement dans les ports fluviaux ouverts au trafic des navires ainsi que dans les ports du Rhin et de la Moselle sont fixées par décret en Conseil d'Etat.

#### LIVRE IV : LE TRANSPORT FLUVIAL

##### TITRE IER : DISPOSITIONS GENERALES

###### Chapitre Ier : Schéma de développement du transport fluvial

**Art. L4411-1**

Un schéma de développement fixe les priorités en matière de restauration, d'adaptation et d'extension du réseau de transport fluvial et prévoit les mesures économiques et sociales propres à faire participer le transport fluvial à la réalisation des objectifs de la politique des transports intérieurs définie par le titre 1 du livre Ier de la première partie.

###### Chapitre II : Péages fluviaux

**Art. L4412-1**

Les transporteurs de marchandises ou de personnes et les propriétaires de bateaux de plaisance d'une longueur supérieure à 5 mètres ou dotés d'un moteur d'une puissance égale ou supérieure à 9,9 chevaux sont assujettis, dans des conditions fixées par décret en Conseil d'Etat, à des péages perçus au profit de Voies navigables de France lorsqu'ils naviguent sur le domaine public qui lui est confié, à l'exception de la partie internationale du Rhin et de la partie internationale de la Moselle au sens de l'article 1 de la convention signée le 27 octobre 1956 entre la République française, la République fédérale d'Allemagne et le Grand-Duché de Luxembourg au sujet de la canalisation de la Moselle. Le montant de ces péages est fixé par l'établissement.

**Art. L4412-2**

Les concessionnaires de dépendances du domaine public fluvial confié à Voies navigables de France, les concessionnaires des autres dépendances du domaine public fluvial de l'Etat, les grands ports maritimes et les ports autonomes maritimes peuvent instituer des péages à la charge des personnes mentionnées à l'article L. 4412-1 sur les voies et plans d'eau intérieurs qui leur sont confiés. Les tarifs de ce péage sont fixés par le concessionnaire après accord de l'autorité concédante sur leur montant ou, le cas échéant, par le conseil de surveillance du port.

**Art. L4412-3**

Les collectivités territoriales et leurs groupements peuvent instituer un péage à la charge des personnes mentionnées à l'article L. 4412-1 sur les cours d'eau, canaux, lacs et plans d'eau de leur domaine public fluvial ou de celui dont elles ont la gestion. Les tarifs de ce péage sont fixés par l'assemblée délibérante de la collectivité ou du groupement.

###### Chapitre III : Cabotage fluvial

**Art. L4413-1**

Un bateau utilisé par une entreprise non résidente de transport fluvial pour compte d'autrui, de marchandises ou de personnes, pour effectuer sur le territoire français des prestations de cabotage prévues par le règlement (CEE) n° 3921/91 du Conseil du 16 décembre 1991 fixant les conditions de l'admission de transporteurs non résidents aux transports nationaux de marchandises ou de personnes par voie navigable dans un Etat membre, ne peut demeurer sur ce territoire plus de quatre-vingt-dix jours consécutifs ou plus de cent trente-cinq jours sur une période de douze mois.

Les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

##### TITRE II : ENTREPRISES DE TRANSPORT FLUVIAL

###### Chapitre Ier : Entreprises de transport fluvial de marchandises

**Art. L4421-1**

L'exercice de la profession de transporteur fluvial de marchandises peut être subordonné à des conditions d'honorabilité professionnelle, de capacité financière et de capacité professionnelle, selon des modalités fixées par décret en Conseil d'Etat.

**Art. L4421-2**

Toute entreprise établie en France et utilisant des bateaux pour le transport de marchandises est tenue de faire inscrire ces bateaux dans un fichier tenu par Voies navigables de France.

Les modalités de cette inscription sont fixées par voie réglementaire.

###### Chapitre II : Entreprises de transport fluvial de personnes

**Art. L4422-1**

L'exercice de la profession de transporteur fluvial de personnes peut être subordonné à des conditions d'honorabilité professionnelle, de capacité financière et de capacité professionnelle, selon des modalités fixées par décret en Conseil d'Etat.

##### TITRE III : BATELLERIE ARTISANALE

**Art. L4430-1**

Relèvent de la batellerie artisanale les entreprises dont l'activité est le transport de marchandises par bateau et qui remplissent les conditions d'effectifs prévues au I de l'article 19 de la loi n° 96-603 du 5 juillet 1996 relative au développement et à la promotion du commerce et de l'artisanat.

**Art. L4430-3**

Ont la qualité de patron batelier les chefs ou gérants statutaires des entreprises mentionnées à l'article L. 4430-1, ainsi que les gérants libres ou locataires-gérants exploitant des bateaux de ces entreprises.

###### Chapitre Ier : Entreprises de la batellerie artisanale

**Art. L4431-1**

Les entreprises de la batellerie artisanale et les sociétés coopératives artisanales mentionnées à l'article L. 4431-2 doivent être immatriculées au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat mentionnées au 3° de l'article L. 123-36 du code de commerce.

**Art. L4431-2**

Les dispositions du titre Ier de la loi n° 83-657 du 20 juillet 1983 relative au développement de certaines activités d'économie sociale s'appliquent aux sociétés coopératives formées par des entreprises de la batellerie artisanale.

Les sociétés coopératives prennent la dénomination de " sociétés coopératives artisanales de transport fluvial ". Lorsque les statuts de ces sociétés prévoient la possibilité d'admettre des tiers non associés à bénéficier de leurs services ou à participer à la réalisation des opérations entrant dans leur objet, à l'exclusion des opérations de gestion techniques et financières, et lorsque ces sociétés offrent leurs services à l'ensemble de la profession, les dispositions prévues à l'article 10 du titre Ier de la loi du 20 juillet 1983 précitée ne s'appliquent pas.

##### TITRE IV : COURTIERS DE FRET FLUVIAL

###### Chapitre unique

**Art. L4441-1**

A la qualité de courtier de fret fluvial la personne physique ou morale qui est mandatée pour mettre en rapport des donneurs d'ordre et des transporteurs publics de marchandises par bateau en vue de la conclusion entre eux d'un contrat de transport.

**Art. L4441-2**

L'exercice de la profession de courtier de fret fluvial peut être subordonné à des conditions d'honorabilité professionnelle, de capacité financière et de capacité professionnelle fixées par décret en Conseil d'Etat.

##### TITRE V : CONTRATS RELATIFS AU TRANSPORT  DE MARCHANDISES

###### Chapitre Ier : Le contrat de transport

**Art. L4451-1**

Les chargeurs et les transporteurs fluviaux de marchandises ont le libre choix entre trois types de contrats :

1° Des contrats à temps ;

2° Des contrats au tonnage ;

3° Des contrats de voyages simple ou multiples.

**Art. L4451-2**

Le contrat à temps est celui par lequel le transporteur met un ou plusieurs bateaux et leur équipage à la disposition exclusive d'un donneur d'ordre pour une durée déterminée afin de transporter les marchandises que lui confie ce dernier contre le paiement d'une somme d'argent fixée à la journée.

Le contrat au tonnage est celui par lequel le transporteur s'engage à transporter pendant une période fixée par le contrat un tonnage déterminé contre le paiement d'un fret à la tonne.

Le contrat de voyage simple est celui par lequel le transporteur s'engage à faire un voyage déterminé. Le contrat de voyages multiples porte sur une série de voyages successifs par un même bateau.

**Art. L4451-3**

Le prix du transport inclut les charges de carburant nécessaires à la réalisation du transport.

**Art. L4451-4**

Lorsque le contrat de transport mentionne les charges de carburant retenues pour l'établissement du prix de l'opération de transport, le prix de transport initialement convenu est révisé de plein droit pour couvrir la variation des charges de carburant liée à la variation du prix du carburant entre la date du contrat et la date de la réalisation de l'opération de transport. La facture fait apparaître les charges de carburant supportées par l'entreprise pour la réalisation de l'opération de transport.

**Art. L4451-5**

A défaut d'accord entre les parties sur les modalités de la révision effectuée conformément aux dispositions de l'article L. 4451-4, le prix du transport initialement convenu est révisé de plein droit en appliquant aux charges de carburant déterminées dans le contrat la variation de l'indice des prix à la consommation du fioul domestique publié par l'Institut national de la statistique et des études économiques sur la période allant de la date de la commande de l'opération de transport à sa date de réalisation.

**Art. L4451-6**

A défaut de stipulations contractuelles identifiant les charges de carburant dans les conditions définies à l'article L. 4451-4, celles-ci sont déterminées au jour de la commande par référence à la part moyenne que représentent les charges de carburant dans le prix d'une opération de transport. Le prix du transport initialement convenu est révisé de plein droit en appliquant aux charges de carburant ainsi identifiées la variation de l'indice mentionné à l'article L. 4451-3 sur la période allant de la date de la commande de l'opération de transport à sa date de réalisation. La facture fait apparaître les charges de carburant supportées par l'entreprise pour la réalisation de l'opération de transport.

Les modalités de détermination de la part moyenne des charges de carburant intervenant dans l'établissement du prix d'une opération de transport sont précisées par arrêté conjoint du ministre chargé des transports et du ministre chargé de l'économie.

**Art. L4451-7**

Dans le cas du contrat de voyage, le contrat de transport conclu entre les parties fait l'objet d'une confirmation approuvée de l'entreprise de transport fluvial et de son cocontractant.

Le cocontractant de l'entreprise de transport fluvial est tenu, préalablement à la présentation de l'unité fluviale au chargement, de transmettre à celle-ci, par écrit ou par tout autre moyen électronique de transmission et de conservation de données, les informations nécessaires à l'exécution du contrat.

La confirmation de contrat de transport doit se trouver à bord de l'unité fluviale ainsi que dans l'entreprise du cocontractant et être présentée immédiatement aux agents de contrôle mentionnés à l'article L. 4461-1, par écrit ou par tout autre moyen électronique de transmission et de conservation de données.

La forme et les informations contenues dans la confirmation de transport sont fixées par arrêté du ministre chargé des transports.

###### Chapitre II : Contrat de sous-traitance

**Art. L4452-1**

Le transporteur peut, sous sa responsabilité, sous-traiter le contrat, en tout ou partie, à un transporteur de marchandises par bateau.

Le contrat de sous-traitance est soumis à l'ensemble des règles applicables au transport public de marchandises mentionnées à la section 1 du chapitre II du titre III du livre VI de la première partie.

###### Chapitre III : Dispositions communes aux contrats de transport et de sous-traitance

**Art. L4453-1**

Le contrat de transport international de marchandises par voie fluviale est régi par la Convention de Budapest relative au contrat de transport de marchandises en navigation intérieure (CMNI), faite le 22 juin 2001 et, en tant qu'elles n'y sont pas contraires, par les dispositions des articles L. 1432-2, L. 1432-3 et L. 1432-12.

###### Chapitre IV : Contrat de location d'un bateau de marchandises

**Art. L4454-1**

Le contrat de location d'un bateau de marchandises avec équipage comporte des clauses précisant les obligations respectives des parties dans les conditions d'emploi de l'équipage et dans l'exécution des opérations de transport.

**Art. L4454-2**

Les articles L. 4451-4 à L. 4451-6 et L. 4463-3 sont applicables aux contrats de location d'un bateau de marchandises avec équipage.

**Art. L4454-3**

La location d'un bateau de marchandises avec équipage par une entreprise établie en France auprès d'une entreprise non établie en France est interdite.

###### Chapitre V : Contrat d'assurance de navigation intérieure

**Art. L4455-1**

Les règles relatives au contrat d'assurance de navigation intérieure sont fixées par le second alinéa de l'article L. 171-1 du code des assurances.

##### TITRE VI : CONTROLE ET SANCTIONS ADMINISTRATIVES ET PENALES

###### Chapitre Ier : Contrôle

**Art. L4461-1**

Les personnes qui effectuent un transport fluvial de marchandises présentent à toutes réquisitions, outre des agents mentionnés à l'article L. 4272-1, des personnels de Voies navigables de France mentionnés à l'article L. 4316-10 :

1° Un document leur permettant de déterminer la nature juridique du transport effectué ;

2° Le cas échéant, leurs connaissements et lettres de voiture ;

3° La confirmation de contrat de transport prévue à l'article L. 4451-7.

Elles sont tenues de déclarer aux agents commissionnés à cet effet la nature et le poids de leur chargement. Cette déclaration est effectuée par voie dématérialisée.

Les conditions dans lesquelles ces déclarations doivent être effectuées et vérifiées sont fixées par décret en Conseil d'Etat.

Les personnels mentionnés à l'article L. 4316-10 sont commissionnés par le directeur général de Voies navigables de France et assermentés dans des conditions fixées par décret en Conseil d'Etat.

**Art. L4461-2**

Les bateaux et les navires circulant en amont de la limite transversale de la mer en infraction aux obligations prévues à l'article L. 4461-1 peuvent être immobilisés, outre par les agents mentionnés à l'article L. 4272-1, par les personnels de Voies navigables de France mentionnés à l'article L. 4316-10, jusqu'à ce que cesse l'infraction, dans les conditions prévues à l'article L. 4244-2.

###### Chapitre II : Recherche, constatation et poursuite des infractions

####### Section 1 : Dispositions relatives au contrat de transport

**Art. L4462-1**

Les infractions mentionnées aux articles L. 4463-2 et L. 4463-3 sont recherchées et constatées dans les conditions prévues par le II de l'article L. 450-1, ainsi que par les articles L. 450-2, L. 450-3, L. 450-7 et L. 450-8 du code de commerce.

Le procureur de la République est préalablement avisé des opérations envisagées. Les procès-verbaux, qui font foi jusqu'à preuve du contraire, lui sont transmis sans délai. Copie en est adressée à l'intéressé.

**Art. L4462-2**

L'action publique contre les auteurs des infractions prévues aux articles L. 4463-2 et L. 4463-3 est prescrite dans un délai d'un an à compter de la date de fin d'exécution du contrat.

**Art. L4462-3**

Le transporteur fluvial de marchandises, l'auxiliaire de transport ou le loueur de bateaux de marchandises avec équipage évincé en raison d'un prix trop bas, les organisations professionnelles de transporteurs par voie navigable, d'auxiliaires de transport et de loueurs de bateaux de marchandises avec équipage, représentatives au niveau national, peuvent se porter partie civile dans le cadre des actions engagées contre les auteurs des infractions prévues aux articles L. 4463-2 et L. 4463-3.

####### Section 2 : Dispositions relatives aux péages fluviaux

**Art. L4462-4**

Sont habilités à contrôler l'acquittement des péages institués par les articles L. 4412-1 à L. 4412-3 :

1° Les personnels de Voies navigables de France mentionnés à l'article L. 4316-10 ;

2° Les personnels des collectivités territoriales ou de leurs groupements propriétaires de cours d'eau, canaux, lacs et plans d'eau ou ceux de leurs concessionnaires, des concessionnaires de parties concédées du domaine public confié à Voies navigables de France, des concessionnaires des autres dépendances du domaine public fluvial de l'Etat, appartenant aux cadres d'emploi territoriaux d'ingénieurs et techniciens territoriaux, d'agents de maîtrise, d'agents techniques territoriaux et d'agents d'entretien ;

3° Les officiers de port, officiers de port adjoints et surveillants de port, ainsi que les agents des ports autonomes maritimes et des grands ports maritimes ;

4° Les agents mentionnés à l'article L. 4272-1.

Les personnels de Voies navigables de France mentionnés au 1° sont commissionnés par le directeur général de Voies navigables de France et assermentés dans des conditions fixées par décret en Conseil d'Etat.

Les personnels et agents mentionnés aux 2° à 4° sont commissionnés, dans la limite de leur circonscription et de leurs compétences respectives, par le ministre chargé des transports et assermentés dans des conditions prévues par décret en Conseil d'Etat.

Tous les personnels mentionnés au présent article constatent par procès-verbaux toute irrégularité commise dans l'acquittement des péages. Ils transmettent directement et sans délai leurs procès-verbaux, qui font foi jusqu'à preuve du contraire, au procureur de la République.

Les bateaux et les navires circulant en amont de la limite transversale de la mer sans respecter les dispositions relatives à l'acquittement des péages peuvent être immobilisés, outre par les agents mentionnés à l'article L. 4272-1, par les personnels de Voies navigables de France mentionnés à l'article L. 4316-10, jusqu'à ce que cesse l'infraction, dans les conditions prévues à l'article L. 4244-2.

**Art. L4462-5**

Quand un des agents mentionnés à l'article L. 4462-4 a constaté une irrégularité dans l'acquittement d'un péage, le conseil d'administration de Voies navigables de France ou, par délégation, son directeur général, l'organe exécutif de la collectivité territoriale ou du groupement concerné, le concessionnaire, le président du directoire du grand port maritime et le directeur du port autonome maritime ou leurs délégataires peuvent, dans le cadre de leurs compétences respectives, et tant que l'action publique n'a pas été mise en mouvement, transiger sur le montant de l'amende, dans les conditions prévues au titre II du livre VII de la première partie.

####### Section 3 : Dispositions relatives au cabotage fluvial et à la location transfrontalière

**Art. L4462-6**

Les infractions prévues aux articles L. 4463-4 et L. 4463-5 sont constatées par les agents mentionnés à l'article L. 4272-1.

**Art. L4462-7**

Les bateaux de navigation intérieure en infraction aux dispositions prévues aux articles L. 4463-4 et L. 4463-5 sont immobilisés, par les agents mentionnés à l'article L. 4272-1, jusqu'à ce que cesse l'infraction, dans les conditions prévues par l'article L. 4244-2.

###### Chapitre III : Sanctions administratives et pénales

####### Section 1 : Contraventions de grande voirie

**Art. L4463-1**

Les manquements aux obligations prévues aux 1° à 3° et à l'avant-dernier alinéa de l'article L. 4461-1 sont assimilés aux contraventions de grande voirie et punis des mêmes peines.

####### Section 2 : Sanctions pénales

######## Sous-section 1 : Dispositions relatives au contrat de transport

**Art. L4463-2**

L'offre ou la pratique d'un prix bas par tout prestataire de transport public fluvial de marchandises, tout auxiliaire de transport ou tout loueur de bateaux de marchandises avec équipage est susceptible d'être punie des sanctions prévues à l'article L. 464-2 du code de commerce si les conditions fixées à l'article L. 420-2 du même code sont réunies.

**Art. L4463-3**

Est punie de 15 000 € d'amende la méconnaissance, par le cocontractant du transporteur fluvial, des obligations résultant pour lui de l'application des articles L. 4451-4 à L. 4451-6.

######## Sous-section 2 : Dispositions relatives au cabotage fluvial et à la location transfrontalière

**Art. L4463-4**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait, pour une entreprise non résidente de transport de marchandises ou de personnes pour compte d'autrui, d'effectuer par voie navigable sans y être admise un transport national de cabotage défini par le règlement (CEE) n° 3921/91 du Conseil, du 16 décembre 1991, fixant les conditions de l'admission de transporteurs non résidents aux transports nationaux de marchandises ou de personnes par voie navigable dans un Etat membre.

Le tribunal peut, en outre, prononcer la peine complémentaire d'interdiction d'effectuer des opérations de transport sur le territoire national pendant une durée d'un an au plus.

**Art. L4463-5**

Est punie de 7 500 € d'amende la méconnaissance des dispositions de l'article L. 4413-1 relatives au cabotage et de l'article L. 4454-3 relatives à la location transfrontalière.

######## Sous-section 3 : Dispositions relatives à l'exercice de la profession de transporteur fluvial 

######### Paragraphe 1 : Sanctions administratives 

**Art. L4463-6**

Saisie d'un procès-verbal constatant une infraction de nature délictuelle aux réglementations des transports, du travail, de l'hygiène ou de sécurité, commise après au moins une première infraction de même nature, l'autorité administrative peut, indépendamment des sanctions pénales encourues, prononcer l'immobilisation d'un ou de plusieurs bateaux, engins flottants, établissements flottants ou matériels flottants appartenant à une entreprise de transport fluvial ou mis à sa disposition, pour une durée ne pouvant excéder trois mois, aux frais et risques de celle-ci.

Cette mesure peut être prononcée, dans les mêmes conditions, à l'encontre des bateaux, engins flottants, établissements flottants ou matériels flottants à la disposition d'une entreprise dont le transport fluvial est l'accessoire de l'activité principale.

L'immobilisation est exécutée sous le contrôle de l'autorité administrative compétente de l'Etat dans un lieu désigné par elle.

**Art. L4463-7**

Cette sanction ne peut être prononcée qu'après l'avis d'une commission des sanctions administratives placée auprès de l'autorité administrative. Cette commission comprend des représentants des entreprises de transport fluvial, de leurs salariés et des différentes catégories d'usagers ainsi que des représentants de l'Etat.

Une commission nationale des sanctions administratives placée auprès du ministre chargé des transports est saisie, pour avis, des recours hiérarchiques formés contre les sanctions prononcées par l'autorité compétente, après avis de la commission placée auprès d'elle.

**Art. L4463-8**

Une publication de la sanction administrative prévue aux articles L. 4463-6 et L. 4463-7 est effectuée dans les locaux de l'entreprise sanctionnée et par voie de presse.

######### Paragraphe 2 : Sanctions pénales 

**Art. L4463-9**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait, pour une personne dont l'entreprise n'a pas été autorisée conformément aux dispositions prises en application des articles L. 4421-1 et L. 4422-1, d'exercer une activité de transporteur public fluvial.

##### TITRE VII : DISPOSITIONS SPECIFIQUES AU TRANSPORT  SUR LE RHIN ET LA MOSELLE

###### Chapitre Ier : Dispositions générales

**Art. L4471-1**

Le transport fluvial sur le Rhin et le transport transfrontière au départ ou à destination d'un port ou lieu situé sur la Moselle entre Metz inclus et la frontière sont régis par la loi locale du 15 juin 1895 sur les rapports de droit privé dans la navigation intérieure et la législation locale relative à la responsabilité civile en matière de navigation intérieure.

**Art. L4471-2**

Les dispositions de l'article L. 4413-1, des articles L. 4451-1 à L. 4451-6 et du titre VI ne sont pas applicables au transport fluvial sur le Rhin, ni au transport transfrontière au départ ou à destination d'un port ou lieu situé sur la Moselle entre Metz inclus et la frontière.

###### Chapitre II : Sanctions pénales

####### Section 1 : Recherche, constatation et poursuite des infractions

**Art. L4472-1**

Outre les agents mentionnés à l'article L. 4272-1, sont chargés de constater les infractions mentionnées à l'article L. 4472-9 dans le cadre de leurs compétences respectives :

1° Les agents de Voies navigables de France mentionnés au premier alinéa de l'article L. 4316-10 ;

2° Les agents des douanes.

Ces officiers et agents peuvent demander toutes justifications au capitaine du bateau ou du navire et constatent les infractions par procès-verbaux. Ils peuvent requérir directement la force publique pour la recherche et la constatation des infractions. Ils transmettent directement et sans délai leurs procès-verbaux, qui font foi jusqu'à preuve du contraire, au procureur de la République.

**Art. L4472-2**

Pour les infractions énumérées à l'article L. 4472-9, le ministre chargé des transports a la faculté de transiger sur le montant de l'amende dans les conditions prévues au titre II du livre VII de la première partie.

####### Section 2 : Saisie du bateau ou du navire

**Art. L4472-3**

Le représentant local de Voies navigables de France peut saisir le bateau ou le navire qui a servi à commettre une infraction mentionnée à l'article L. 4472-9.

Il conduit ou fait conduire le bateau ou le navire au port qu'il a désigné ; il dresse un procès-verbal de la saisie et le bateau ou le navire est consigné entre les mains du directeur du port.

Dans un délai qui ne peut excéder soixante-douze heures à compter de la saisie, le représentant local de Voies navigables de France adresse au juge du tribunal judiciaire du lieu de la saisie une requête accompagnée du procès-verbal de saisie afin que celui-ci confirme, par ordonnance prononcée dans un délai qui ne peut excéder soixante-douze heures, la saisie du bateau ou du navire ou décide de sa remise en libre circulation.

L'ordonnance est rendue dans un délai qui ne peut excéder six jours à compter de l'appréhension mentionnée à l'article L. 4472-5 ou à compter de la saisie.

**Art. L4472-4**

La mainlevée de la saisie du bateau ou du navire est décidée par le juge du tribunal judiciaire du lieu de la saisie contre le dépôt d'un cautionnement dont il fixe le montant et les modalités de versement dans les conditions fixées par l'article 142 du code de procédure pénale. Le juge peut ordonner la mainlevée du cautionnement à tout moment, notamment du fait de la survenance d'une transaction dans les conditions prévues par l'article L. 4472-2.

**Art. L4472-5**

Les officiers et agents mentionnés à l'article L. 4472-1 ont qualité pour procéder à l'appréhension du bateau ou du navire susceptible de saisie, en vue de sa remise à l'autorité compétente pour le saisir. Cette remise intervient dans un délai qui ne peut excéder soixante-douze heures à compter de l'appréhension.L'appréhension donne lieu à l'établissement d'un procès-verbal.

**Art. L4472-6**

Les officiers et agents mentionnés à l'article L. 4472-1 peuvent requérir directement la force publique pour la saisie et l'appréhension du bateau ou du navire concerné.

**Art. L4472-7**

Les conditions d'application et les formalités relatives au déroulement de la saisie, à la désignation d'un gardien de la saisie, au choix de la destination du bateau ou du navire, ainsi que les modalités de restitution du cautionnement sont fixées par décret en Conseil d'Etat. Les conditions et formalités relatives à l'appréhension mentionnée à l'article L. 4472-5 sont fixées par le même décret.

**Art. L4472-8**

Le propriétaire d'un bateau ou l'armateur d'un navire ne peut, du fait de la saisie de celui-ci, se soustraire à l'exécution des obligations des contrats d'engagement des équipages, notamment en matière de rémunération, lorsque la responsabilité de ces derniers n'est pas engagée dans la commission de l'infraction à l'origine de la mesure de saisie ou de la peine de confiscation.

####### Section 3 : Sanctions pénales

**Art. L4472-9**

Est puni de 12 000 € d'amende le propriétaire ou l'exploitant d'un bateau ou d'un navire n'appartenant pas à la navigation rhénane qui effectue :

1° Soit un transport de marchandises ou de personnes sur le Rhin entre deux points situés sur les voies navigables mentionnées au premier alinéa de l'article 3 de la convention pour la navigation du Rhin du 17 octobre 1868 révisée et complétée notamment par le protocole additionnel n° 2 et le protocole de signature du 17 octobre 1979, sans y être autorisé conformément au premier alinéa de l'article 4 de cette convention ;

2° Soit un transport de marchandises ou de personnes sur le Rhin entre un lieu situé sur les voies navigables mentionnées au 1° et un lieu situé sur le territoire d'un Etat tiers, en violation des conditions fixées par les accords conclus entre les parties concernées.

#### LIVRE V : PERSONNELS DES ENTREPRISES  DE NAVIGATION INTERIEURE

##### TITRE IER : REGIMES DE TRAVAIL

###### Chapitre Ier : Dispositions générales

**Art. L4511-1**

Une convention ou un accord collectif de branche étendu peut déroger aux dispositions de l'article L. 3121-20 du code du travail relatives à la durée maximale hebdomadaire de travail et aux dispositions réglementaires du code des transports relatives à la durée quotidienne de travail effectif et à la durée hebdomadaire moyenne de travail, en ce qui concerne le personnel navigant travaillant sur des bateaux exploités en relèves pour l'application de l'article L. 3121-44 du même code relatif aux modalités d'aménagement du temps de travail et à la répartition de la durée du travail sur une période supérieure à la semaine.

La convention ou l'accord collectif de branche étendu ne peut avoir pour effet de porter la durée quotidienne de travail effectif à plus de quatorze heures et la durée maximale hebdomadaire de travail à plus de quatre-vingt-quatre heures. Il ne peut pas non plus avoir pour effet de porter à plus de soixante-douze heures la durée hebdomadaire moyenne de travail calculée sur une période quelconque de seize semaines consécutives.

**Art. L4511-2**

Pour le personnel navigant des entreprises de transport fluvial, une convention ou un accord de branche peut déroger à la durée quotidienne du travail fixée par l'article L. 1321-8, sous réserve de prévoir, pour les travailleurs de nuit, une durée quotidienne du travail qui n'excède pas douze heures par période de vingt-quatre heures et que ceux-ci bénéficient, outre les jours de repos et de congés légaux, de jours de repos supplémentaires en nombre suffisant.

Sans préjudice de l'article L. 1321-8 et du premier alinéa du présent article, le nombre maximal hebdomadaire d'heures de travail des personnels navigants pendant la période nocturne ne peut excéder quarante-deux heures sur une période de sept jours.

###### Chapitre II : Dispositions spécifiques aux bateliers rhénans

**Art. L4512-1**

Les conditions de travail des bateliers rhénans sont fixées par l'accord entre la République fédérale d'Allemagne, le Royaume de Belgique, la République française, le Royaume des Pays-Bas et la Confédération suisse, concernant les conditions de travail des bateliers rhénans, fait à Genève le 21 mai 1954.

###### Chapitre III : Dispositions particulières aux départements de la Moselle, du Bas-Rhin et du Haut-Rhin

**Art. L4513-1**

Les hommes d'équipage sont placés pendant toute la durée du voyage sous l'autorité du conducteur du bateau. Ils sont tenus d'effectuer les travaux rendus nécessaires pour des motifs de sûreté du bateau et de sauvegarde de sa cargaison.

Après le commencement du voyage, ils sont tenus de rester en service jusqu'à la fin du voyage, sauf motif légitime.

**Art. L4513-2**

En cas de licenciement d'un batelier pendant le voyage avant l'arrivée au lieu de destination, les frais de son voyage de retour sont pris en charge par l'employeur, sauf si ce licenciement est motivé par une faute grave.

##### TITRE II : SECURITE SOCIALE ET AIDE SOCIALE

###### Chapitre Ier : Dispositions générales

**Art. L4521-1**

Le domicile de secours prévu à l'article L. 122-1 du code de l'action sociale et des familles pour l'attribution des prestations d'aide sociale départementale est fixé, pour les patrons et compagnons bateliers, par décret en Conseil d'Etat.

Si l'employeur d'un compagnon batelier ne fait pas l'objet d'une immatriculation au répertoire prévu à l'article L. 4431-1, le domicile de secours de ce dernier est fixé au siège de l'activité professionnelle de son employeur. Si ce siège est situé à l'étranger ou si le bateau à bord duquel le compagnon est embarqué n'est pas immatriculé en France, le domicile de secours est fixé à Paris.

###### Chapitre II : Dispositions spécifiques aux bateliers rhénans

**Art. L4522-1**

Le régime de sécurité sociale des bateliers rhénans est fixé par l'accord entre la République fédérale d'Allemagne, le Royaume de Belgique, la République française, le Royaume des Pays-Bas et la Confédération suisse, concernant la sécurité sociale des bateliers rhénans, fait à Paris le 30 novembre 1979.

#### LIVRE VI : DISPOSITIONS RELATIVES A L'OUTRE-MER

**Art. L4600-1**

Sans préjudice des dispositions du présent livre, les chapitres 1er et 2 du titre préliminaire du livre VIII de la première partie sont applicables à la présente partie.

##### TITRE IER : DISPOSITIONS SPECIFIQUES  AUX DEPARTEMENTS D'OUTRE-MER

###### Chapitre unique

**Art. L4611-1**

Les dispositions du titre Ier du livre III ne sont pas applicables aux départements d'outre-mer.

**Art. L4611-2**

Pour l'application du livre IV aux départements d'outre-mer :

1° L'article L. 4412-1 n'est pas applicable ;

2° A l'article L. 4421-2, les mots : " tenu par Voies navigables de France " sont remplacés par les mots : " tenu par l'autorité compétente de l'Etat " ;

3° A l'article L. 4462-3, il est ajouté, après les mots : " au niveau national ", les mots : " ou au niveau local " ;

4° A l'article L. 4462-4, le 1° est supprimé ;

5° A l'article L. 4462-5, les mots : " le conseil d'administration de Voies navigables de France ou, par dérogation, son directeur général, " sont supprimés.

**Art. L4611-3**

Un décret en Conseil d'Etat définit les conditions spécifiques de capacités professionnelles et, le cas échéant, financières applicables au transport public fluvial en Guyane.

**Art. L4611-4**

Les modalités de la compensation par l'Etat des dépenses engagées par le départeent de la Guyane pour le transport scolaire par voie fluviale sont fixées par l'article L. 7191-1-1 du code général des collectivités territoriales.

**Art. L4611-5**

Un décret en Conseil d'Etat définit, selon la catégorie du bateau, les conditions spécifiques applicables à la conduite sur les voies d'eau en Guyane.

##### TITRE II : DISPOSITIONS SPECIFIQUES A MAYOTTE

###### Chapitre unique

**Art. L4621-1**

Les dispositions du titre Ier du livre III et des articles L. 4413-1, L. 4463-4, et L. 4521-1 ne sont pas applicables à Mayotte.

**Art. L4621-2**

Pour l'application du livre IV à Mayotte :

1° L'article L. 4412-1 n'est pas applicable ;

2° A l'article L. 4421-2, les mots : " tenu par Voies navigables de France " sont remplacés par les mots : " tenu par l'autorité compétente de l'Etat " ;

3° A l'article L. 4462-3, il est ajouté, après les mots : " au niveau national ", les mots : " ou au niveau local " ;

4° A l'article L. 4462-4, le 1° est supprimé ;

5° A l'article L. 4462-5, les mots : " le conseil d'administration de Voies navigables de France ou, par dérogation, son directeur général, " sont supprimés.

##### TITRE III : DISPOSITIONS SPECIFIQUES  A SAINT-BARTHELEMY

###### Chapitre unique

**Art. L4631-1**

Les dispositions des articles L. 4242-1 et L. 4271-2 ainsi que celles du titre Ier du livre III ne sont pas applicables à Saint-Barthélemy.

**Art. L4631-2**

Pour l'application du livre IV à Saint-Barthélemy :

1° L'article L. 4412-1 n'est pas applicable ;

2° A l'article L. 4421-2, les mots : " tenu par Voies navigables de France " sont remplacés par les mots : " tenu par l'autorité compétente de l'Etat " ;

3° A l'article L. 4462-3, il est ajouté, après les mots : " au niveau national ", les mots : " ou au niveau local " ;

4° A l'article L. 4462-4, le 1° est supprimé ;

5° A l'article L. 4462-5, les mots : " le conseil d'administration de Voies navigables de France ou, par dérogation, son directeur général, " sont supprimés.

##### TITRE IV : DISPOSITIONS SPECIFIQUES A SAINT-MARTIN

###### Chapitre unique

**Art. L4641-1**

Les dispositions du titre Ier du livre III ne sont pas applicables à Saint-Martin.

**Art. L4641-2**

Pour l'application du livre IV à Saint-Martin :

1° L'article L. 4412-1 n'est pas applicable ;

2° A l'article L. 4421-2, les mots : " tenu par Voies navigables de France " sont remplacés par les mots : " tenu par l'autorité compétente de l'Etat " ;

3° A l'article L. 4462-3, il est ajouté, après les mots : " au niveau national ", les mots : " ou au niveau local " ;

4° A l'article L. 4462-4, le 1° est supprimé ;

5° A l'article L. 4462-5, les mots : " le conseil d'administration de Voies navigables de France ou, par dérogation, son directeur général, " sont supprimés.

##### TITRE V : DISPOSITIONS SPECIFIQUES  A SAINT-PIERRE-ET-MIQUELON

###### Chapitre unique

**Art. L4651-1**

Les dispositions de l'article L. 4271-2, du titre Ier du livre III et des articles L. 4413-1 et L. 4463-4 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L4651-2**

Pour l'application du livre IV à Saint-Pierre-et-Miquelon :

1° L'article L. 4412-1 n'est pas applicable ;

2° A l'article L. 4421-2, les mots : " tenu par Voies navigables de France " sont remplacés par les mots : " tenu par l'autorité compétente de l'Etat " ;

3° A l'article L. 4462-3, il est ajouté, après les mots : " au niveau national ", les mots : " ou au niveau local " ;

4° A l'article L. 4462-4, le 1° est supprimé ;

5° A l'article L. 4462-5, les mots : " le conseil d'administration de Voies navigables de France ou, par dérogation, son directeur général, " sont supprimés.

##### TITRE VI : NOUVELLE CALEDONIE

###### Chapitre unique

##### TITRE VII : POLYNESIE FRANCAISE

###### Chapitre unique

##### TITRE VIII : WALLIS ET FUTUNA

###### Chapitre unique

##### TITRE IX : TERRES AUSTRALES  ET ANTARCTIQUES FRANCAISES

###### Chapitre unique

### CINQUIEME PARTIE : TRANSPORT ET NAVIGATION MARITIMES

**Art. L5000-1**

Est considérée comme maritime pour l'application du présent code la navigation de surface ou sous-marine pratiquée en mer, ainsi que celle pratiquée dans les estuaires et cours d'eau en aval du premier obstacle à la navigation des navires. La liste de ces obstacles est fixée par voie réglementaire.

**Art. L5000-2**

I. ― Sauf dispositions contraires, sont dénommés navires pour l'application du présent code :

1° Tout engin flottant, construit et équipé pour la navigation maritime de commerce, de pêche ou de plaisance et affecté à celle-ci ;

2° Les engins flottants construits et équipés pour la navigation maritime, affectés à des services publics à caractère administratif ou industriel et commercial.

II. ― Sauf dispositions contraires, les dispositions du présent code ne s'appliquent pas aux navires de guerre, qu'ils soient français ou étrangers. Sont considérés comme navires de guerre tous bâtiments, y compris les navires autonomes en essais ou en service dans la Marine nationale ou une marine étrangère.

**Art. L5000-2-1**

Pour l'application du présent code, un navire autonome est un navire opéré à distance ou par ses propres systèmes d'exploitation, qu'il y ait ou non des gens de mer à bord.

Est considérée comme capitaine la personne qui exerce le commandement du navire autonome.

**Art. L5000-2-2**

Un drone maritime est un engin flottant de surface ou sous-marin opéré à distance ou par ses propres systèmes d'exploitation, sans personnel, passager ni fret à bord, et dont les caractéristiques techniques, notamment les limites de taille, de puissance et de vitesse, sont définies par voie réglementaire, sans que sa jauge brute puisse être supérieure ou égale à 100.

Est considérée comme capitaine la personne qui exerce le commandement du drone maritime.

Les drones maritimes sont soumis aux pouvoirs de police du représentant de l'Etat en mer.

Sauf dispositions contraires, les dispositions de la présente partie relatives aux navires ne sont pas applicables aux drones maritimes.

Sauf dispositions contraires, les dispositions du présent code ne s'appliquent pas aux drones maritimes en essai ou en service dans la Marine nationale.

**Art. L5000-3**

Les dispositions de la présente partie s'appliquent sous réserve des engagements internationaux de la France et des compétences reconnues aux Etats par le droit international :

1° Aux navires et drones maritimes battant pavillon français, en quelque lieu qu'ils se trouvent ;

2° Aux navires et drones maritimes battant pavillon d'un Etat étranger, auxquels sont assimilés pour l'application du présent code les navires et drones maritimes sans pavillon ou sans nationalité, dans les espaces maritimes relevant de la juridiction ou de la souveraineté française.

**Art. L5000-4**

Un navire est dit armé lorsqu'il est pourvu des moyens matériels, administratifs et humains nécessaires à l'activité maritime envisagée. Les moyens humains d'un navire autonome peuvent, en tout ou partie, ne pas être embarqués.

**Art. L5000-5**

La définition de la jauge des navires et son expression en unités de mesure sont effectuées :

1° Pour les navires à usage professionnel qui ne sont pas des navires de pêche :

a) Si leur longueur est supérieure ou égale à 24 mètres, conformément à la convention internationale du 23 juin 1969 sur le jaugeage des navires ;

b) Si leur longueur est inférieure à 24 mètres, selon une méthode simplifiée définie par voie réglementaire ;

2° Pour les navires de pêche :

a) Si leur longueur est supérieure ou égale à 24 mètres, conformément à la convention internationale du 23 juin 1969 précitée et aux règlements européens relatifs à leur jaugeage ;

b) Si leur longueur est inférieure à 24 mètres, conformément aux règlements européens relatifs à leur jaugeage.

**Art. L5000-6**

L'exercice par l'Etat des pouvoirs de police en mer qu'il tient des dispositions du présent code est régi par les dispositions de la section 1 du chapitre unique du titre II du livre V de la partie I du code de la défense.

#### LIVRE IER : LE NAVIRE

##### TITRE IER : STATUT DES NAVIRES ET DES DRONES MARITIMES

###### Chapitre Ier : Identification des navires

**Art. L5111-1**

Les éléments d'identification des navires sont :

1° Le nom, indiqué par le certificat prévu à l'article L. 5112-1-11 ;

2° Le port d'enregistrement ;

3° La nationalité ;

4° Le tonnage défini en unités de jauge en application de l'article L. 5000-5 du présent code.

Des marques extérieures d'identification doivent être portées sur les navires dans les conditions définies par voie réglementaire.

**Art. L5111-1-1**

Un engin flottant de surface ou sous-marin, à bord duquel aucune personne n'est embarquée, commandé à partir d'un navire battant pavillon français, doit porter des marques extérieures d'identification définies par voie réglementaire.

**Art. L5111-1-2**

Tout drone maritime navigant dans les eaux territoriales françaises porte des marques extérieures d'identification.

Pour un drone maritime immatriculé sur le registre des drones maritimes sous pavillon français, les marques extérieures d'identification sont définies par voie réglementaire.

**Art. L5111-2**

Est puni de 3 750 € d'amende le capitaine qui ne se conforme pas aux dispositions réglementaires prévues aux articles L. 5111-1, L. 5111-1-1 et L. 5111-1-2 sur les marques extérieures d'identification des navires, engins et drones, ou qui efface, altère, couvre ou masque ces marques.

Le premier alinéa est également applicable aux personnes embarquées sur un navire ou engin muni d'un permis de circulation ou d'une carte de circulation. Est alors considérée comme capitaine la personne qui, en fait, dirige le navire ou engin.

Est puni de la même peine d'amende le fait pour le conducteur du bateau, tel que défini à l'article L. 4212-1, de ne pas se conformer aux prescriptions de l'article L. 4113-1 sur les marques extérieures d'identification du bateau ou d'effacer, d'altérer, de couvrir ou de masquer ces marques lorsqu'il pratique la navigation maritime en aval de la limite transversale de la mer.

Le premier alinéa du présent article est également applicable aux personnes embarquées sur un bateau muni d'un titre de navigation intérieure lorsqu'il pratique la navigation maritime en aval de la limite transversale de la mer.

Lorsqu'il prononce des amendes en application du présent article à l'encontre du capitaine, du chef de quart ou de toute personne exerçant la conduite du navire ou du drone maritime, le tribunal peut, compte tenu des circonstances de fait et notamment des conditions d'exercice de ses fonctions, mettre, en totalité ou en partie, à la charge du propriétaire ou de l'exploitant du navire ou du drone maritime le paiement des amendes ainsi prononcées. Il ne peut user de cette faculté que si le propriétaire ou l'exploitant du navire ou du drone maritime a été cité à l'audience.

**Art. L5111-3**

Est passible de la peine prévue à l'article L. 5111-2 le propriétaire du navire, du drone maritime ou du bateau, l'exploitant du navire, du drone maritime ou du bateau ou leur représentant légal ou dirigeant de fait s'il s'agit d'une personne morale, ou toute autre personne exerçant, en droit ou en fait, un pouvoir de contrôle ou de direction dans la gestion ou la marche du navire, du drone maritime ou du bateau, lorsque ce propriétaire, cet exploitant ou cette personne a été à l'origine de l'infraction définie à l'article L. 5111-2.

**Art. L5111-4**

Sont habilités à constater les infractions aux dispositions du présent chapitre ou aux dispositions réglementaires prises pour leur application les fonctionnaires et agents mentionnés aux 1° à 10° de l'article L. 5222-1, ainsi que les agents des douanes.

###### Chapitre II : Enregistrement et passeport

**Art. L5112-1**

Les dispositions du présent chapitre s'appliquent aux engins flottants relevant du 1° du I de l'article L. 5000-2.

Les dispositions du présent chapitre applicables aux navires sont également applicables aux drones maritimes.

####### Section 1 : Francisation 

**Art. L5112-1-1**

La francisation confère au navire le droit de porter le pavillon de la République française et les avantages qui s'y attachent.

**Art. L5112-1-2**

Un navire francisé est construit dans le territoire d'un Etat membre de l'Union européenne ou y a acquitté les droits et taxes d'importation exigibles.

Le premier alinéa n'est pas applicable aux navires déclarés de bonne prise faite sur l'ennemi ou confisqués pour infraction aux lois françaises.

En outre, les navires armés à la pêche ont un lien économique réel avec le territoire français et le mandataire social de l'armement, ou son représentant, réside sur le territoire français.

**Art. L5112-1-3**

Un navire francisé répond à l'une des conditions suivantes :

1° Il appartient pour moitié au moins à des personnes physiques mentionnées à l'article L. 5112-1-5 ou des personnes morales mentionnées à l'article L. 5112-1-6. Dans des conditions fixées par décret, la francisation d'un navire peut être accordée par agrément spécial lorsque les droits de ces mêmes personnes s'étendent au quart au moins du navire et, en outre, pour les navires armés au commerce et à la plaisance, à la condition que la gestion du navire soit assurée par ces personnes ou, à défaut, confiée à d'autres personnes remplissant les conditions prévues auxdits articles L. 5112-1-5 ou L. 5112-1-6 ;

2° Il est destiné à appartenir, après levée de l'option ouverte pour l'acquisition de la propriété, dans le cadre d'une opération de crédit-bail, pour moitié au moins à des personnes mentionnées aux mêmes articles L. 5112-1-5 ou L. 5112-1-6 ;

3° Il est affrété coque nue par une personne mentionnée à l'article L. 5112-1-5 ou à l'article L. 5112-1-6 ;

4° Il est armé au commerce et sa gestion nautique remplit les critères cumulatifs suivants :

a) Elle est effectivement exercée depuis la France depuis un établissement stable de la personne morale propriétaire ou d'une personne morale établie en France liée contractuellement avec le propriétaire pour assurer cette gestion nautique ;

b) Le gestionnaire du navire est l'une des personnes mentionnées à l'article L. 5112-1-6 et répond à l'une des conditions suivantes :

— il est détenteur d'un document de conformité en application du code international de gestion pour la sécurité de l'exploitation des navires et la prévention de la pollution, adopté à Londres par l'Organisation maritime internationale le 4 novembre 1993, dans sa rédaction en vigueur ;

— lorsque le navire n'est pas régi par le code mentionné au précédent alinéa et que son gestionnaire ne détient pas le document de conformité qui y est mentionné, il prouve qu'il assure depuis la France les mesures équivalentes de gestion nécessaires à l'exploitation du navire.

**Art. L5112-1-4**

Les navires frétés coque nue ne peuvent conserver le pavillon français qu'à la condition d'être, pendant la durée de leur affrètement, dirigés et contrôlés à partir d'un établissement stable situé sur le territoire français.

**Art. L5112-1-5**

Les personnes physiques mentionnées à l'article L. 5112-1-3 sont les ressortissants d'un Etat membre de l'Union européenne et, si le navire n'est pas armé à la pêche, ceux d'un Etat partie à l'accord sur l'Espace économique européen.

Les personnes qui ne résident pas sur le territoire de la République française, ou y résident moins de six mois par an, y font élection de domicile pour toutes les affaires administratives ou judiciaires se rapportant à la propriété et à l'état du navire. En cas de copropriété, cette condition s'applique à chacun des gérants.

**Art. L5112-1-6**

Les personnes morales mentionnées à l'article L. 5112-1-3 ont leur siège social ou leur principal établissement sur l'un des territoires suivants :

1° Celui de la République française ;

2° Celui d'un autre Etat membre de l'Union européenne ou, si le navire n'est pas armé à la pêche, d'un autre Etat partie à l'accord sur l'Espace économique européen, sous réserve que le navire soit dirigé et contrôlé à partir d'un établissement stable situé sur le territoire français.

Toutefois, le siège social peut être situé dans un autre Etat si une convention a été conclue avec la France en application de laquelle une société constituée conformément à la loi française peut régulièrement exercer son activité sur le territoire de cet Etat et y avoir son siège social. Le navire doit alors être également dirigé et contrôlé à partir d'un établissement stable situé sur le territoire français.

**Art. L5112-1-7**

La francisation d'un navire affrété coque nue peut être suspendue à la demande de l'affréteur qui souhaite faire naviguer un navire sous pavillon étranger pendant la durée du contrat d'affrètement. Cette suspension intervient par gel du pavillon français.

En cas d'hypothèque publiée et conservée conformément à l'article 246 du code des douanes, la suspension est subordonnée à l'accord préalable des créanciers hypothécaires. En outre, elle ne peut intervenir si l'Etat du pavillon étranger permet, dans un tel cas, l'inscription sur ses registres de nouvelles hypothèques. Cette hypothèque demeure inscrite sur le registre prévu à cet effet.

**Art. L5112-1-8**

Un navire ne remplissant plus l'une des conditions mentionnées aux articles L. 5112-1-2 et L. 5112-1-3 est radié d'office du pavillon français par l'autorité compétente.

Un navire ne peut pas être radié d'office s'il fait l'objet d'une hypothèque publiée et conservée conformément à l'article 246 du code des douanes.

####### Section 2 : Immatriculation 

**Art. L5112-1-9**

L'immatriculation inscrit un navire francisé sur un registre du pavillon français, ou, pour les drones maritimes, un registre des drones sous pavillon français.

**Art. L5112-1-10**

Tout navire battant pavillon français est immatriculé.

####### Section 3 : Enregistrement 

**Art. L5112-1-11**

La francisation prévue à l'article L. 5112-1-1 et l'immatriculation prévue à l'article L. 5112-1-9 donnent lieu à l'enregistrement du navire et à la délivrance d'un certificat d'enregistrement.

**Art. L5112-1-12**

Préalablement à l'enregistrement, le navire fait l'objet d'un contrôle de sécurité conformément à la réglementation en vigueur.

**Art. L5112-1-13**

L'administration compétente délivre le certificat prévu à l'article L. 5112-1-11 après l'accomplissement des formalités prévues par le présent chapitre et par décret.

Pour les navires de plaisance utilisés pour un usage personnel ainsi que les navires de plaisance de formation et les engins de sport nautique définis par décret, ce certificat comprend également le titre de navigation mentionné à l'article L. 5234-1. Le présent alinéa n'est pas applicable aux drones maritimes.

**Art. L5112-1-14**

Le certificat prévu à l'article L. 5112-1-11 est présent à bord des navires battant pavillon français qui prennent la mer.

Le présent article n'est pas applicable aux drones maritimes.

**Art. L5112-1-15**

Le certificat prévu à l'article L. 5112-1-11 ne peut être utilisé pour le service d'un navire autre que celui pour lequel il a été délivré.

**Art. L5112-1-16**

Il est interdit de vendre, donner ou prêter le certificat prévu à l'article L. 5112-1-9 ou d'en disposer autrement.

**Art. L5112-1-17**

Lorsque le navire est perdu ou lorsque l'une des conditions mentionnées aux articles L. 5112-1-2 et L. 5112-1-3 n'est plus remplie, le ou les propriétaires rapportent le certificat prévu à l'article L. 5112-1-9 dans des conditions déterminées par décret.

####### Section 4 : Passeport 

**Art. L5112-1-18**

Tout navire qui ne bat pas pavillon français et qui relève de l'article L. 423-5 du code des impositions sur les biens et services est couvert par un passeport.

**Art. L5112-1-19**

Le passeport est délivré par le service chargé de la francisation des navires.

**Art. L5112-1-20**

Le passeport est présent à bord du navire battant pavillon étranger qui prend la mer.

Le premier alinéa n'est pas applicable aux drones maritimes.

####### Section 5 : Contrôle 

**Art. L5112-1-21**

Les services compétents pour constater la taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du code des impositions sur les biens et services en application de l'article L. 423-32 du même code, contrôler les éléments sur la base desquels elle est établie, instruire les réclamations et suivre les contentieux sont désignés par arrêté du ministre chargé de la mer.

A cette fin, les références des dispositions du livre des procédures fiscales à l'administration, à l'administration fiscale ou à la direction générale des finances publiques s'entendent de références à ces services.

Les modalités d'application du présent article sont précisées par décret.

**Art. L5112-1-22**

Outre les officiers et agents de police judiciaire, les personnes mentionnées aux 1°, 2°, 4°, 8° et 10° de l'article L. 5222-1 et les agents des douanes sont habilités à chercher et à constater les infractions aux dispositions du présent chapitre et aux dispositions réglementaires prises pour leur application.

Dans ce cadre, ils sont tenus au respect des règles relatives au secret professionnel dans les conditions prévues à l'article L. 103 du livre des procédures fiscales.

**Art. L5112-1-23**

Pour l'exercice de leurs missions, les personnes mentionnées à l'article L. 5112-1-22 ont accès à bord de tout navire.

A l'occasion de ce contrôle, elles peuvent recueillir tous renseignements et justifications nécessaires ou exiger la communication de tous documents, titres, certificats ou pièces utiles, quel qu'en soit le support, et en prendre copie.

Elles accèdent aux parties du navire à usage exclusif d'habitation dans les conditions prévues au troisième alinéa de l'article L. 5243-4.

**Art. L5112-1-24**

Les personnes mentionnées à l'article L. 5112-1-22 et les agents de la direction générale des finances publiques peuvent se communiquer spontanément ou sur demande tous documents et renseignements détenus ou recueillis et nécessaires :

1° A la recherche et à la constatation des infractions aux dispositions du présent chapitre et aux dispositions réglementaires prises pour leur application ;

2° A l'établissement de la taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du code des impositions sur les biens et services ;

3° A l'application des droits de douane, ou de tout autre imposition exigible au titre de l'importation, aux marchandises acheminées par voie maritime et aux moyens de transport maritime.

Le présent article est également applicable aux agents des services mentionnés à l'article L. 5112-1-21.

**Art. L5112-1-25**

Le droit de reprise la taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du code des impositions sur les biens et services, s'exerce jusqu'au 31 décembre de la quatrième année qui suit celle au cours de laquelle la taxe est devenue exigible.

####### Section 6 : Sanctions fiscales 

**Art. L5112-1-26**

Le défaut de paiement de la taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du code des impositions sur les biens et services selon les procédés et dans les délais déterminés en application de l'article L. 171-1 du même code donne lieu à l'application d'une majoration d'un montant égal au maximum entre 5 % des montants dus et 60 €.

**Art. L5112-1-27**

Les manquements aux obligations prévues par le présent chapitre, ou aux textes pris pour son application, ayant pour conséquence la non-application de la taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du code des impositions sur les biens et services ou une diminution de son montant donnent lieu à une majoration de 80 % du montant éludé.

Cette majoration est appliquée à l'issue d'un délai de trente jours à compter de l'envoi de l'avis d'infraction par lequel l'administration a fait connaître au redevable concerné la sanction applicable, les motifs de celle-ci et la possibilité pour le redevable de présenter ses observations dans le même délai.

Cette majoration est ramenée à 30 % si le redevable procède au paiement en ligne de la somme qui lui a été notifiée conformément au deuxième alinéa du présent article dans un délai de quinze jours à compter de l'envoi de l'avis d'infraction prévu au même deuxième alinéa. Ce paiement entraîne la reconnaissance de la réalité du manquement.

**Art. L5112-1-28**

Les règles régissant les procédures d'établissement, le recouvrement et le contentieux des majorations prévues par la présente section sont celles applicables à la taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du code des impositions sur les biens et services et mentionnées à l'article L. 423-36 du même code.

Ces majorations sont affectées dans les mêmes conditions que la taxe à laquelle elles s'ajoutent. Ces conditions sont mentionnées à l'article L. 423-37 dudit code.

###### Chapitre II bis : Jaugeage des navires

**Art. L5112-2**

I. — Les navires battant pavillon français sont jaugés s'il s'agit :

1° De navires à usage professionnel ;

2° Ou de navires de plaisance à usage personnel dont la longueur, au sens de la convention internationale du 23 juin 1969 sur le jaugeage des navires, est supérieure ou égale à 24 mètres.

II. — A l'exception des navires mentionnés au III, les navires mentionnés au I doivent disposer d'un certificat de jauge.

Les certificats de jauge sont délivrés, selon le cas, par l'autorité administrative ou par des sociétés de classification habilitées dans des conditions fixées par décret en Conseil d'Etat.

La délivrance du certificat de jauge peut donner lieu à la perception d'une rémunération.

Les certificats de jauge peuvent faire l'objet de mesures de retrait.

III. — La jauge des navires à usage professionnel qui ne sont pas des navires de pêche et dont la longueur, au sens de la convention internationale du 23 juin 1969 précitée, est inférieure à 24 mètres, fait l'objet d'une déclaration par les propriétaires.

Cette déclaration vaut certificat de jauge.

Toute déclaration frauduleuse est punie des peines prévues à l'article 441-1 du code pénal.

**Art. L5112-3**

Les navires de plaisance à usage personnel dont la longueur, au sens de la convention internationale du 23 juin 1969 sur le jaugeage des navires, est inférieure à 24 mètres ne sont pas jaugés.

###### Chapitre III : Construction des navires

####### Section 1 : Règles générales de construction

**Art. L5113-1**

Les règles générales de construction destinées à assurer la sécurité, la sûreté, l'hygiène, la santé et la sécurité au travail et l'habitabilité à bord des navires, ainsi que la prévention de la pollution par les navires, sont fixées par voie réglementaire.

####### Section 2 : Contrat de construction

**Art. L5113-2**

La construction d'un navire pour le compte d'un client fait l'objet d'un contrat écrit.

Les modifications à ce contrat sont, à peine de nullité, établies par écrit.

**Art. L5113-3**

Sauf convention contraire, le transfert de propriété n'intervient qu'à la date de la recette du navire, après essais.

**Art. L5113-4**

Le constructeur est garant des vices cachés du navire même si la recette est réalisée sans réserve de la part du client.

**Art. L5113-5**

En cas de vice caché, l'action en garantie contre le constructeur se prescrit par un an à compter de la date de la découverte du vice caché.

**Art. L5113-6**

L'entreprise qui a procédé à la réparation d'un navire est garante des vices cachés résultant de son travail dans les conditions définies par les articles L. 5113-4 et L. 5113-5.

###### Chapitre IV : Régime de propriété des navires

**Art. L5114-1 A**

Les dispositions du présent chapitre applicables aux navires sont également applicables aux drones maritimes.

####### Section 1 : Actes de propriétés

**Art. L5114-1**

Tout acte constitutif, translatif ou extinctif de la propriété ou de tout autre droit réel sur un navire enregistré est, à peine de nullité, constaté par écrit.

L'acte comporte les mentions propres à l'identification des parties intéressées et du navire.

**Art. L5114-1-1**

Un décret définit les éléments que comprend tout acte de vente de navire ou de part de navire.

L'acte de vente est présenté à l'administration compétente dans le délai d'un mois à compter de la vente

**Art. L5114-2**

Tous les navires enregistrés et tous les navires en construction sur le territoire de la République française doivent être inscrits sur un fichier tenu par l'autorité administrative désignée par arrêté du ministre chargé de la mer.

**Art. L5114-3**

Pour chaque navire est établie une fiche mentionnant notamment :

1° Les énonciations propres à identifier le bâtiment ;

2° Le nom du propriétaire ; s'il y a plusieurs copropriétaires, tous leurs noms figurent, avec l'indication du nombre de leurs parts ou de leurs quotas ;

3° Les droits sur le navire.

**Art. L5114-4**

Le fichier d'inscription est public. Toute personne peut en obtenir des extraits selon les modalités prévues à l'article L. 311-9 du code des relations entre le public et l'administration.

**Art. L5114-5**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

####### Section 2 : Hypothèques maritimes

**Art. L5114-6**

Les dispositions applicables aux hypothèques maritimes sont fixées par la section 7 du chapitre Ier du titre IX du code des douanes.

####### Section 3 : Privilèges

**Art. L5114-7**

La présente section s'applique aux navires exploités, soit par le propriétaire, soit par un armateur non propriétaire, soit par un affréteur principal, sauf lorsque le propriétaire s'est trouvé dessaisi par un acte illicite et que le créancier n'est pas de bonne foi.

**Art. L5114-8**

Sont privilégiés sur le navire, sur le fret du voyage pendant lequel est née la créance privilégiée et sur les accessoires du navire et du fret acquis depuis le début du voyage :

1° Les frais de justice exposés pour parvenir à la vente du navire et à la distribution de son prix ;

2° Les droits de tonnage ou de port et les autres taxes et impôts publics de mêmes espèces, les frais de pilotage, les frais de garde et de conservation depuis l'entrée du navire dans le dernier port ;

3° Les créances nées du contrat des gens de mer et de toutes personnes employées à bord ;

4° Les rémunérations dues pour sauvetage et assistance et la contribution du navire aux avaries communes ;

5° Les indemnités pour abordage ou autres accidents de navigation, ou pour dommages causés aux ouvrages d'art des ports et des voies navigables, les indemnités pour lésions corporelles aux passagers et aux équipages, les indemnités pour pertes ou avaries de cargaison ou de bagages ;

6° Les créances provenant des contrats passés ou d'opérations effectuées par le capitaine hors du port d'attache, en vertu de ses pouvoirs légaux, pour les besoins réels de la conservation du navire ou de la continuation du voyage, sans distinguer si le capitaine est ou non en même temps propriétaire du navire et s'il s'agit de sa créance ou de celle des fournisseurs, réparateurs, prêteurs ou autres contractants. Il en est de même pour les créances que font naître contre l'armateur les actes du consignataire, lorsqu'il pourvoit aux besoins normaux du navire au lieu et place du capitaine.

**Art. L5114-9**

Le privilège sur le fret peut être exercé tant que le fret est encore dû ou que le montant du fret se trouve entre les mains du capitaine ou de l'agent du propriétaire. Il en est de même du privilège sur les accessoires.

**Art. L5114-10**

Les accessoires du navire et du fret visés à l'article L. 5114-8 sont :

1° Les indemnités dues au propriétaire à raison de dommages matériels subis par le navire et non réparés, ou pour perte de fret ;

2° Les indemnités dues au propriétaire pour avaries communes en tant que celles-ci constituent soit des dommages matériels subis par le navire et non réparés, soit des pertes de fret ;

3° Les rémunérations dues au propriétaire, pour assistance prêtée ou sauvetage effectué jusqu'à la fin du voyage, déduction faite des sommes allouées au capitaine et autres personnes au service du navire.

Le prix du passage est assimilé au fret.

**Art. L5114-11**

Ne sont pas considérés comme accessoires du navire ou du fret les indemnités dues au propriétaire en vertu de contrats d'assurance, ni les primes, subventions ou autres subsides de l'Etat ou des collectivités publiques.

**Art. L5114-12**

Par dérogation aux dispositions de l'article L. 5114-8, le privilège prévu au profit des personnes engagées à bord du navire porte sur l'ensemble des frets dus pour tous les voyages effectués au cours du même embarquement.

**Art. L5114-13**

Les créances privilégiées énumérées à l'article L. 5114-8 sont préférées à toute hypothèque, quel que soit le rang d'inscription de celle-ci.

**Art. L5114-14**

Les créanciers peuvent en outre invoquer les privilèges du droit commun, mais les créances ainsi privilégiées ne prennent rang qu'après les hypothèques, quel que soit le rang d'inscription de celles-ci.

**Art. L5114-15**

Les créances se rapportant à un même voyage sont privilégiées dans l'ordre où elles sont énumérées à l'article L. 5114-8.

Les créances se rattachant à un même événement sont réputées nées en même temps. Toutefois, les créances mentionnées aux 4° et 6° de l'article L. 5114-8 sont, dans chacune de ces catégories, payées, par préférence, dans l'ordre inverse des dates où elles sont nées.

Les créances comprises dans chacun des numéros viennent en concurrence. En cas d'insuffisance des prix, les créances sont payées en proportion de leur montant.

**Art. L5114-16**

Les créances privilégiées de chaque voyage sont préférées à celles du voyage précédent.

Toutefois, les créances résultant d'un contrat unique d'engagement portant sur plusieurs voyages viennent toutes au même rang avec les créances du dernier de ces voyages.

**Art. L5114-17**

Les privilèges prévus par la présente section s'éteignent à l'expiration d'un délai d'un an pour toute créance, à l'exception de celles de fournitures mentionnées au 6° de l'article L. 5114-8, qui s'éteignent à l'expiration d'un délai de six mois.

**Art. L5114-18**

Les privilèges prévus par la présente section suivent le navire en quelque main qu'il passe.

**Art. L5114-19**

Ils sont éteints, indépendamment des modalités d'extinction des obligations :

1° Par la confiscation du navire prononcée pour infraction aux lois de douane, de police ou de sûreté ;

2° Par la vente du navire en justice ;

3° En cas de transfert volontaire de la propriété, deux mois après la publication de l'acte de transfert.

####### Section 4 : Saisie

**Art. L5114-20**

La saisie du navire est régie par les dispositions de la présente section.

######## Sous-section 1 : Dispositions communes

**Art. L5114-21**

Le navire qui fait l'objet d'une saisie ne peut quitter le port, sauf autorisation donnée par le juge de l'exécution pour un ou plusieurs voyages déterminés, sur justification d'une garantie suffisante.

Dans ce cas, si, à l'expiration du délai imparti par le juge, le navire n'a pas rejoint son port, la somme déposée en garantie est acquise aux créanciers, sauf le jeu de l'assurance en cas de sinistre couvert par la police.

######## Sous-section 2 : Saisie conservatoire

**Art. L5114-22**

Toute personne dont la créance paraît fondée en son principe peut solliciter du juge l'autorisation de pratiquer une saisie conservatoire d'un navire.

######## Sous-section 3 : Saisie-exécution

**Art. L5114-23**

La saisie exécution d'un navire est précédée de la signification d'un commandement de payer.

**Art. L5114-24**

La vente des biens saisis est ordonnée par un jugement, qui fixe la mise à prix et les conditions de la vente.

**Art. L5114-25**

La vente forcée du bien saisi a lieu aux enchères publiques, à l'audience du juge.

Néanmoins, le juge peut ordonner que la vente soit faite soit devant une autre juridiction, soit en l'étude et par le ministère d'un notaire, soit par un courtier, soit en tout autre lieu du port où se trouve le navire saisi.

**Art. L5114-26**

L'adjudication du navire fait cesser les fonctions du capitaine, sauf à lui à se pourvoir en dédommagement contre qui de droit.

**Art. L5114-27**

Une fois le bien adjugé, les demandes en distraction sont converties de plein droit en opposition à la délivrance des sommes provenant de l'adjudication.

**Art. L5114-28**

L'adjudicataire consigne le prix, sans frais, à la Caisse des dépôts et consignations.

A défaut de paiement ou de consignation, la vente est résolue de plein droit.

Sans préjudice des dommages et intérêts auxquels il peut être condamné, l'adjudicataire défaillant est tenu au paiement de la différence entre son enchère et le prix de la revente, si celui-ci est moindre, ainsi que des frais.

**Art. L5114-29**

Seuls sont admis à participer à la distribution du prix de la vente les créanciers ayant formé opposition.

####### Section 5 : Copropriété

**Art. L5114-30**

Sous réserve des dispositions de l'article L. 5114-34, les décisions relatives à l'exploitation en copropriété sont prises à la majorité des intérêts.

Chaque copropriétaire dispose d'un droit de vote correspondant à sa part de propriété.

Lorsqu'elles sont permises, les conventions contraires aux dispositions de la présente section sont, à peine de nullité, rédigées par écrit.

**Art. L5114-31**

Les copropriétaires participent aux profits et pertes de l'exploitation au prorata de leurs intérêts dans le navire. Ils contribuent, dans la même proportion, aux dépenses de la copropriété et répondent aux appels de fonds du ou des gérants présentés en exécution des décisions prises dans les conditions de majorité prévues par les dispositions de l'article L. 5114-30.

**Art. L5114-32**

Tous les copropriétaires du navire sont réputés gérants, sauf décision contraire faisant l'objet d'une publicité dans des conditions définies par voie réglementaire.

Par une décision prise à la majorité des intérêts, la copropriété peut confier la gestion du navire à une ou plusieurs personnes copropriétaires ou étrangères à la copropriété.

En cas de pluralité des gérants, ceux-ci agissent d'un commun accord.

**Art. L5114-33**

Le ou les gérants ont tous pouvoirs pour agir dans l'exercice de leur mission de gestion au nom de la copropriété en toutes circonstances.

Toute limitation contractuelle de leurs pouvoirs est sans effet à l'égard des tiers.

**Art. L5114-34**

Le ou les gérants peuvent hypothéquer le navire avec le consentement d'une majorité des intérêts représentant les trois quarts de la valeur du navire.

**Art. L5114-35**

Lorsque aucune majorité des intérêts ne peut se dégager ou en cas d'annulation répétée des décisions de la copropriété, le tribunal peut, à la requête d'un des copropriétaires, soit désigner un gérant provisoire, soit ordonner la licitation du navire, soit prendre l'une et l'autre de ces mesures.

**Art. L5114-36**

Nonobstant toute clause contraire, les décisions de la majorité sont susceptibles de recours en justice de la part de la minorité. Ces recours doivent être exercés dans un délai de trois ans.

Outre le cas de vice de forme, l'annulation de la décision attaquée est prononcée si elle est contraire à l'intérêt général de la copropriété et si elle est prise dans le seul but de favoriser la majorité au détriment de la minorité des intérêts.

**Art. L5114-37**

Le capitaine se conforme aux instructions des gérants.

**Art. L5114-38**

Nonobstant toute convention contraire, les copropriétaires gérants sont tenus indéfiniment et solidairement des dettes de la copropriété.

**Art. L5114-39**

Les copropriétaires non gérants sont tenus indéfiniment des dettes de la copropriété à proportion de leurs intérêts dans le navire. Toutefois, il peut être stipulé, par convention, qu'ils ne répondent des dettes sociales qu'à concurrence de leurs intérêts.

Il peut être également stipulé que les copropriétaires non gérants sont tenus solidairement.

**Art. L5114-40**

Lorsque le ou les gérants sont étrangers à la copropriété, il est stipulé par convention que des propriétaires représentant plus de la moitié des intérêts sont indéfiniment et solidairement responsables des dettes de la copropriété. A défaut d'une telle stipulation, tous les copropriétaires sont indéfiniment et solidairement responsables.

**Art. L5114-41**

Les conventions mentionnées aux articles L. 5114-39 et L. 5114-40 ne sont opposables aux tiers qu'après la publicité définie par voie réglementaire.

**Art. L5114-42**

Chaque copropriétaire peut disposer de sa part mais reste tenu, dans les conditions fixées par les articles L. 5114-38 à L. 5114-40, des dettes contractées avant d'avoir effectué la publicité de l'aliénation réalisée.

**Art. L5114-43**

Nonobstant toute clause contraire, l'aliénation qui entraîne la perte de la francisation du navire est soumise à l'autorisation de tous les autres copropriétaires.

**Art. L5114-44**

Chaque copropriétaire peut hypothéquer sa part dans les conditions et les formes prévues par les dispositions de la section 7 du chapitre Ier du titre IX du code des douanes.

**Art. L5114-45**

Les copropriétaires qui sont membres de l'équipage du navire peuvent, en cas de congédiement, quitter la copropriété et obtenir de celle-ci le remboursement de leur part. En cas de désaccord, et sauf compromis, le prix en est fixé par la juridiction compétente.

**Art. L5114-46**

Le décès, l'incapacité ou la liquidation judiciaire d'un copropriétaire n'entraîne pas, de plein droit, la dissolution de la copropriété.

**Art. L5114-47**

Lorsqu'une saisie porte sur des parts représentant plus de la moitié du navire, la vente est étendue à tout le navire, sauf opposition des autres copropriétaires pour des motifs reconnus sérieux et légitimes.

**Art. L5114-48**

Il est mis fin à l'exploitation en commun du navire par sa vente forcée aux enchères, par licitation volontaire ou par décision de justice.

**Art. L5114-49**

La licitation volontaire est décidée par les copropriétaires représentant la majorité en valeur du navire. La décision de licitation définit les modalités de la vente.

**Art. L5114-50**

La juridiction qui prononce la dissolution de la copropriété en application des dispositions de l'article L. 5114-35 ordonne les conditions de la vente du navire.

##### TITRE II : REGIMES DE RESPONSABILITE ET OBLIGATIONS D'ASSURANCE

###### Chapitre Ier : Régime général de responsabilité

####### Section 1 : Dispositions générales

**Art. L5121-1**

Les dispositions du présent chapitre s'appliquent sous réserve des dispositions spéciales fixées par le chapitre II du présent titre.

**Art. L5121-2**

Les dispositions du présent chapitre s'appliquent à l'affréteur, à l'armateur, à l'armateur-gérant, au capitaine ou à leurs autres préposés terrestres ou nautiques agissant dans l'exercice de leurs fonctions ainsi qu'à la personne commandant un engin flottant de surface ou sous-marin dans les conditions définies au premier alinéa de l'article L. 5121-3, de la même manière qu'au propriétaire lui-même.

Elles peuvent être invoquées par le capitaine et les autres membres de l'équipage, même lorsqu'ils ont commis une faute personnelle.

Si le propriétaire du navire, l'affréteur, l'armateur ou l'armateur-gérant est le capitaine ou un membre de l'équipage, les dispositions de l'alinéa précédent ne s'appliquent qu'aux fautes qu'il a commises dans l'exercice de ses fonctions de capitaine ou de membre de l'équipage.

####### Section 2 : Le droit à limitation de responsabilité

**Art. L5121-3**

Les personnes mentionnées à l'article L. 5121-2 peuvent limiter leur responsabilité envers des cocontractants ou des tiers, même s'il s'agit de l'Etat, si les dommages se sont produits à bord du navire ou s'ils sont en relation directe avec la navigation ou l'utilisation du navire. Les dommages causés par un engin flottant de surface ou sous-marin, à bord duquel aucune personne n'est embarquée, commandé à partir d'un navire, sont réputés être en relation directe avec la navigation ou l'utilisation du navire si l'engin a été embarqué sur le navire ou remorqué par celui-ci.

Les personnes mentionnées au même article L. 5121-2 peuvent, dans les mêmes conditions, limiter leur responsabilité pour les mesures prises afin de prévenir ou de réduire les dommages mentionnés au premier alinéa, ou pour les dommages causés par ces mesures.

Toutefois, elles ne sont pas en droit de limiter leur responsabilité s'il est prouvé que le dommage résulte de leur fait ou de leur omission personnels et qu'il a été commis avec l'intention de provoquer un tel dommage ou commis témérairement et avec conscience qu'un tel dommage en résulterait probablement.

L'assureur qui couvre la responsabilité des personnes mentionnées à l'article L. 5121-2 à l'égard des créances soumises à limitation est en droit de se prévaloir de celle-ci dans la même mesure que l'assuré lui-même.

**Art. L5121-4**

La limitation de responsabilité n'est pas opposable :

1° Aux créances d'indemnité d'assistance, de sauvetage, ou de contribution en avarie commune ;

2° Aux créances du capitaine et des autres membres de l'équipage nées de l'embarquement ;

3° Aux créances de toute autre personne employée à bord en vertu d'un contrat de travail ;

4° Aux créances de l'Etat ou de toute autre personne morale de droit public qui aurait, au lieu et place du propriétaire, renfloué, enlevé, détruit ou rendu inoffensif un navire coulé, naufragé, échoué ou abandonné, y compris tout ce qui se trouve ou s'est trouvé à bord.

**Art. L5121-5**

Les limites de la responsabilité prévues à l'article L. 5121-3 sont celles établies par la convention de 1976 sur la limitation de la responsabilité en matière de créances maritimes, faite à Londres le 19 novembre 1976, modifiée.

Toutefois, les limites de la responsabilité du propriétaire du navire dont la jauge est inférieure ou égale à 300 sont égales à la moitié de celles fixées par les dispositions de l'article 6 de la convention, pour les navires dont la jauge est inférieure ou égale à 2 000.

**Art. L5121-5-1**

La limitation de responsabilité prévue à l'article L. 5121-3 bénéficie aux personnes mentionnées à l'article L. 5121-2 pour les dommages causés par un drone maritime.

Les limites de la responsabilité pour un tel engin sont égales à la moitié de celles fixées par les dispositions de l'article 6 de la convention de 1976 sur la limitation de la responsabilité en matière de créances maritimes, faite à Londres le 19 novembre 1976, pour les navires dont la jauge ne dépasse pas 2 000 tonneaux.

####### Section 3 : Mise en œuvre de la limitation de responsabilité

**Art. L5121-6**

Lorsque l'ensemble des créances nées d'un même événement dépasse les limites de la responsabilité déterminées par les dispositions de l'article L. 5121-5, le montant global des répartitions dues par une personne mentionnée à l'article L. 5121-2 dans le cadre de la limitation légale est constitué, à la diligence et par les soins de cette personne, de son assureur ou de toute autre personne à elle substituée, en un fonds de limitation unique.

Le fonds ainsi constitué est affecté exclusivement au règlement des créances auxquelles la limitation de responsabilité est opposable.

Après la constitution du fonds, aucun droit ne peut être exercé, pour les mêmes créances, sur d'autres biens du propriétaire ou de toute autre personne mentionnée par les créanciers auxquels le fonds est réservé, à condition que le fonds de limitation soit effectivement disponible au profit du demandeur.

**Art. L5121-7**

Lorsqu'une personne mentionnée à l'article L. 5121-2 ou son assureur a fourni une garantie pour une somme correspondant aux limites de sa responsabilité, cette garantie sert au paiement de toutes les créances nées d'un même événement et pour lesquelles la responsabilité peut être limitée.

**Art. L5121-8**

Le fait pour le propriétaire ou toute autre personne mentionnée à l'article L. 5121-2 d'invoquer la limitation de responsabilité ou de constituer le fonds de limitation n'emporte pas reconnaissance de sa responsabilité.

**Art. L5121-9**

Dans tous les cas où une personne est autorisée par le présent chapitre à limiter sa responsabilité, elle peut obtenir la mainlevée de la saisie de son navire ou de tout autre bien lui appartenant ainsi que la libération des cautions et garanties données. Elle prouve au préalable que le fonds a été constitué ou qu'ont été fournies toutes garanties propres à sa constitution.

Pour l'application des dispositions du premier alinéa du présent article, il est tenu compte de la constitution du fonds ou de la fourniture de garanties suffisantes, non seulement sur le territoire de la République française, mais également :

1° Soit au port où s'est produit l'événement donnant lieu à la créance du saisissant ;

2° Soit à la première escale après l'événement, si celui-ci n'a pas eu lieu dans un port ;

3° Soit au port de débarquement ou de déchargement, s'il s'agit d'une créance relative à des dommages corporels ou à des dommages aux marchandises.

**Art. L5121-10**

Le fonds de limitation prévu par l'article L. 5121-6 comporte trois parties affectées respectivement :

1° Au règlement des créances pour mort ou lésions corporelles des passagers au sens de l'article L. 5421-1 ;

2° Au règlement des créances pour mort ou lésions corporelles des personnes autres que les passagers ;

3° Au règlement des autres créances.

Pour chaque partie du fonds, la répartition se fait entre les créanciers, proportionnellement au montant de leurs créances.

Lorsque le montant des créances prévues par le 2° dépasse le montant de limitation de responsabilité fixé pour ces créances, l'excédent vient en concurrence avec les créances autres que celles résultant de mort ou lésions corporelles, prévues par le 3°.

**Art. L5121-11**

Si, avant la répartition du fonds, une personne mentionnée à l'article L. 5121-2 ou son assureur a payé en tout ou en partie une des créances mentionnées aux articles L. 5121-3 et L. 5121-4, cette personne ou son assureur est autorisé à prendre, à due concurrence, les lieu et place du créancier dans la distribution du fonds.

Toutefois, cette possibilité ne peut s'exercer que si le droit de l'Etat où le fonds est constitué permet au créancier de faire reconnaître sa créance à l'encontre des personnes mentionnées à l'article L. 5121-2.

###### Chapitre II : Régimes spéciaux de responsabilité

####### Section 1 : Responsabilité civile des exploitants de navires nucléaires

**Art. L5122-1**

Au sens de la présente section :

1° Est un exploitant la personne autorisée par l'Etat du pavillon à exploiter un navire nucléaire ou l'Etat qui exploite un tel navire ;

2° Est un navire nucléaire tout navire ou navire de guerre pourvu d'une installation de production d'énergie qui utilise ou est destinée à utiliser un réacteur nucléaire comme source d'énergie, que ce soit pour la propulsion ou à toute autre fin ;

3° Est un dommage nucléaire tout dommage qui provient en tout ou en partie des propriétés radioactives du combustible nucléaire ou de celles de produits ou déchets radioactifs de ce navire ;

4° Est considéré comme constituant un même accident nucléaire tout fait ou toute succession de faits de même origine qui cause un dommage nucléaire.

**Art. L5122-2**

L'exploitant d'un navire nucléaire est responsable de plein droit, à l'exclusion de toute autre personne, des dommages nucléaires dus à un accident nucléaire.

La responsabilité de l'exploitant déterminée par les dispositions de la présente section ne s'étend pas :

1° Aux accidents nucléaires survenus avant la prise en charge du combustible nucléaire par l'exploitant ni après la prise en charge du combustible ou des produits ou déchets radioactifs par une autre personne légalement autorisée ;

2° Aux dommages nucléaires imputables à un acte de guerre civile ou étrangère, à des hostilités ou à une insurrection ;

3° Au dommage nucléaire subi par le navire nucléaire lui-même, ses agrès et apparaux, son combustible et ses provisions.

**Art. L5122-3**

En cas de dommages dont l'origine est à la fois nucléaire et non nucléaire, sans qu'il soit possible de déterminer quel est l'effet de chacune des causes de l'accident, la totalité des dommages est régie par les dispositions de la présente section.

**Art. L5122-4**

Entre la date du lancement du navire et celle où son exploitation est autorisée, le propriétaire de celui-ci est considéré comme l'exploitant au sens de l'article L. 5122-1 et le navire est réputé battre pavillon de l'Etat où il a été construit.

**Art. L5122-5**

L'exploitant qui établit que le dommage nucléaire est dû à la faute intentionnelle de la victime est exonéré de toute responsabilité envers celle-ci.

**Art. L5122-6**

L'exploitant est tenu de maintenir une assurance ou d'offrir toute autre garantie financière couvrant sa responsabilité pour dommage nucléaire.

**Art. L5122-7**

Est puni de six mois d'emprisonnement et de 18 000 € d'amende le fait de contrevenir aux dispositions de l'article L. 5122-6.

**Art. L5122-8**

Les sommes provenant de l'assurance ou de la garantie financière mentionnées à l'article L. 5122-6 sont exclusivement réservées à la réparation des dommages nucléaires mentionnés par la présente section.

**Art. L5122-9**

Le montant de la responsabilité de l'exploitant concernant un même navire nucléaire est limité à 76 224 509 € pour un même accident nucléaire, même si celui-ci résulte d'une faute personnelle de l'exploitant ; ce montant ne comprend pas les intérêts, ni les dépens alloués par la juridiction compétente dans une action en réparation intentée en vertu des dispositions de la présente section.

Toutefois, le montant maximum de la responsabilité de l'exploitant d'un navire nucléaire étranger est, sauf accord passé avec l'Etat dont le navire bat pavillon, celui fixé par la loi de cet Etat, sans que ce montant puisse, en aucun cas, être inférieur à celui qui est fixé par les dispositions du premier alinéa.

En cas de dommages nucléaires causés sur le territoire ou dans les eaux soumises à la souveraineté d'un Etat étranger par un navire nucléaire battant pavillon français affecté à un service public de l'Etat, le montant maximum de la responsabilité de l'exploitant est, sauf accord passé avec l'Etat concerné, déterminé par la loi de cet Etat. La responsabilité est illimitée si cette loi ne fixe aucune limite.

**Art. L5122-10**

En cas de dommages dus au combustible nucléaire ou aux produits ou déchets radioactifs d'un navire nucléaire dont l'exploitation ne faisait pas, au moment de l'accident, l'objet d'une autorisation accordée par un Etat, le propriétaire du navire est considéré comme en ayant été l'exploitant, sans toutefois que sa responsabilité soit limitée.

Lorsqu'il s'agit d'un navire nucléaire battant pavillon français, l'Etat prend en charge l'indemnisation des dommages subis sur le territoire français, dans les limites et les conditions prévues par les dispositions des articles L. 5122-9 et L. 5122-13.

**Art. L5122-11**

Lorsque les dommages nucléaires engagent la responsabilité de plusieurs exploitants sans qu'il soit possible de déterminer avec certitude ceux de ces dommages qui sont attribuables à chacun d'eux, ces exploitants sont solidairement responsables.

Chacun d'eux est tenu de réparer l'entier dommage, sauf son recours contre les autres exploitants à proportion de leurs fautes respectives. Si la gravité respective des fautes ne peut être déterminée, les uns et les autres contribuent par parts égales.

En aucun cas, la responsabilité de chaque exploitant ne peut excéder la somme fixée par les dispositions de l'article L. 5122-9.

**Art. L5122-12**

Si, à la suite d'un accident nucléaire, il apparaît que l'ensemble des dommages causés par celui-ci risque d'excéder la limite de responsabilité résultant de l'application des dispositions de l'article L. 5122-9 et, le cas échéant, de celles de l'article L. 5122-11, un décret constate cette situation dans un délai de six mois à compter du jour de l'accident.

Ce décret peut définir les mesures de contrôle particulier auxquelles doit se soumettre la population pour déterminer les personnes susceptibles d'avoir subi un dommage et fixer l'importance des indemnités provisionnelles, non susceptibles de réduction, qui peuvent être attribuées aux victimes par la juridiction compétente.

Ces indemnités peuvent être majorées, dans les mêmes conditions, si des éléments nouveaux le permettent.

Les règles définitives de l'indemnisation, opérée dans la limite de responsabilité prévue par les dispositions des articles L. 5122-9 et L. 5122-11 sont également déterminées, le moment venu, dans les mêmes conditions.

**Art. L5122-13**

Pour les navires nucléaires battant pavillon français, la réparation des dommages est subsidiairement supportée par l'Etat, dans la mesure où l'assurance ou les autres garanties financières ne permettraient pas le règlement des indemnités mises à la charge de l'exploitant à concurrence du montant fixé par l'article L. 5122-9.

Lorsque cette intervention subsidiaire est la conséquence de l'inobservation par l'exploitant de l'obligation d'assurance ou de garantie mise à sa charge, l'Etat peut demander à ce dernier le remboursement des indemnités qu'il a dû verser de ce fait.

**Art. L5122-14**

En ce qui concerne les dommages corporels, un décret établit, en fonction de l'irradiation et de la contamination reçues et du délai dans lequel l'affection a été constatée, une liste non limitative des affections qui, sauf preuve contraire, sont présumées avoir pour origine l'accident.

**Art. L5122-15**

Les indemnités provisionnelles ou définitives effectivement versées aux victimes ne peuvent donner lieu à répétition en raison des limitations de responsabilités et de garanties prévues par l'article L. 5122-9.

**Art. L5122-16**

La victime d'un dommage peut agir directement contre l'assureur de l'exploitant responsable ou contre toute personne ayant accordé sa garantie financière.

**Art. L5122-17**

Les tribunaux judiciaires sont compétents pour connaître des actions intentées en application des dispositions de la présente section.

La juridiction répressive, éventuellement saisie, ne peut statuer sur l'action civile.

**Art. L5122-18**

Toutes actions en réparation de dommages nucléaires sont intentées dans les quinze années à compter du jour de l'accident.

Toutefois, si la loi de l'Etat du pavillon prévoit que la responsabilité de l'exploitant est couverte par une assurance ou toute autre garantie financière pendant une période supérieure à quinze ans, ces actions peuvent être intentées pendant toute cette période, sans porter atteinte aux droits de ceux qui ont agi contre l'exploitant du chef de décès ou dommage aux personnes avant l'expiration du délai de quinze ans.

Lorsqu'un dommage nucléaire est causé par du combustible nucléaire ou des produits ou déchets radioactifs qui ont été volés, perdus, jetés à la mer ou abandonnés, le délai mentionné par le deuxième alinéa du présent article est calculé à partir de la date de l'accident nucléaire qui a causé le dommage nucléaire. Ce délai ne peut en aucun cas être supérieur à vingt années à compter de la date du vol, de la perte, du jet à la mer ou de l'abandon.

Les délais prévus par le présent article sont préfix.

**Art. L5122-19**

Sans préjudice des dispositions de l'article L. 5122-18 relatives au délai d'action, toute action ou réparation de dommages nucléaires est, à peine de prescription, intentée dans le délai de trois ans à compter du jour où le demandeur a eu connaissance que le dommage avait pour origine un accident nucléaire donné.

**Art. L5122-20**

L'exploitant a un recours :

1° Contre toute personne qui a volontairement causé ou provoqué l'accident ;

2° Contre toute personne qui a entrepris des travaux de relèvement de l'épave, sans son autorisation et sans l'autorisation, soit de l'Etat dont le navire battait le pavillon, soit de l'Etat dans les eaux duquel se trouve l'épave, lorsque le dommage est la conséquence de ces travaux ;

3° Contre toute personne qui, par contrat, s'est obligée à supporter tout ou partie des dommages considérés.

**Art. L5122-21**

La personne qui a indemnisé les victimes dispose des droits de recours reconnus à l'exploitant par l'article L. 5122-20.

**Art. L5122-22**

Les dispositions de la présente section s'appliquent sans préjudice des dispositions législatives générales, ou particulières à certaines catégories professionnelles, relatives aux assurances sociales et à la réparation des accidents du travail et des maladies professionnelles, notamment pour les règles de recours prévues par ces dernières.

Les recours sont exercés contre l'exploitant, son assureur ou les personnes lui fournissant une garantie, sauf dans les cas où la victime, au service de l'exploitant lors de l'accident nucléaire, a été indemnisée au titre d'un accident du travail ou de service ou d'une maladie professionnelle.

Dans le cas où la victime, au service de l'exploitant lors de l'accident nucléaire, a été indemnisée au titre d'un accident du travail ou de service ou d'une maladie professionnelle et où cet accident a été causé par une personne autre que l'exploitant ou ses préposés, la victime et l'organisme qui lui a versé les prestations sociales exercent contre l'exploitant le recours dont ils disposent contre l'auteur de l'accident.

Les recours s'exercent dans les limites et les conditions prévues par les articles L. 5122-9 à L. 5122-17.

**Art. L5122-23**

L'application de la présente section exclut la mise en œuvre des règles particulières relatives à la prescription des créances sur l'Etat, les collectivités territoriales et les établissements publics.

**Art. L5122-24**

Les conditions d'application des dispositions de la présente section sont déterminées par décret en Conseil d'Etat.

####### Section 2 : Responsabilité civile des propriétaires de navires pour les dommages résultant de la pollution par les hydrocarbures

**Art. L5122-25**

Pour l'application de la présente section, les mots : "propriétaire", "navire", "événement", "dommages par pollution" et "hydrocarbures" s'entendent au sens qui leur est donné à l'article 1er de la convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures, faite à Londres le 27 novembre 1992, telle que modifiée.

**Art. L5122-26**

Le propriétaire d'un navire transportant une cargaison d'hydrocarbures en vrac est responsable de tout dommage par pollution causé par son navire, dans les conditions et limites fixées par la convention mentionnée à l'article L. 5122-25.

**Art. L5122-27**

Sous réserve de l'application du paragraphe 2 de l'article V de la convention mentionnée à l'article L. 5122-25, le propriétaire du navire est en droit de bénéficier de la limitation de responsabilité s'il constitue auprès d'un tribunal un fonds de limitation pour un montant s'élevant à la limite de sa responsabilité déterminée dans les conditions fixées par la même convention.

**Art. L5122-28**

Après la constitution du fonds de limitation, aucun droit ne peut être exercé, pour les mêmes créances, sur d'autres biens du propriétaire, à condition que le demandeur ait accès au tribunal qui contrôle le fonds de limitation et que le fonds de limitation soit effectivement disponible au profit du demandeur.

**Art. L5122-29**

Le fonds de limitation est réparti entre les créanciers proportionnellement au montant des créances admises.

Si, avant la répartition du fonds de limitation, le propriétaire du navire, son préposé ou son mandataire, ou toute personne qui lui fournit l'assurance ou une autre garantie financière, a indemnisé en tout ou partie certains créanciers, il est autorisé à prendre, à due concurrence, la place de ces créanciers dans la distribution du fonds de limitation.

**Art. L5122-30**

Les conditions d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Chapitre III : Obligations d'assurance 

####### Section 1 : Obligations d'assurance générales


**Art. L5123-1**

Le propriétaire inscrit d'un navire ou toute autre personne, telle que l'affréteur coque nue, qui est responsable de l'exploitation du navire, souscrit une assurance ou une autre garantie financière, avec ou sans franchise, lorsque ce navire bat pavillon français ou entre dans un port français et que sa jauge brute est égale ou supérieure à 300.

L'assurance ou la garantie couvre les créances maritimes soumises à limitation au titre de la convention de 1976 modifiée sur la limitation de responsabilité en matière de créances maritimes, faite à Londres le 19 novembre 1976. Le montant de l'assurance, pour chaque navire et par événement, n'est pas inférieur au montant maximal applicable pour la limitation de responsabilité conformément à cette convention.

Un certificat attestant que la garantie est en cours de validité doit se trouver à bord du navire.

Les renseignements devant figurer dans le certificat sont fixés par voie réglementaire.

Le présent article ne s'applique pas aux navires appartenant à un Etat ou exploités par lui et utilisés pour un service non commercial d'Etat.

L'obligation visée au premier alinéa s'applique également au propriétaire inscrit ou à toute autre personne, telle que l'affréteur coque nue, qui est responsable de l'exploitation d'un drone maritime immatriculé au registre prévu à l'article L. 5112-1-9 ou entrant dans un port français.

####### Section 2 : Obligations d'assurance couvrant des risques particuliers


**Art. L5123-2**

I. — Le propriétaire inscrit d'un navire, au sens du paragraphe 4 de l'article 1er de la convention internationale de 2001 sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures de soute, faite à Londres le 23 mars 2001, souscrit une assurance ou une autre garantie financière satisfaisant aux exigences de cette convention lorsque ce navire est exploité sous pavillon français, ou touche ou quitte un port français ou une installation située dans la mer territoriale française. Un certificat attestant que la garantie est en cours de validité doit se trouver à bord du navire.

II. — Le transporteur qui assure effectivement tout ou partie d'un transport de passagers, au sens du point c du paragraphe 1 de l'article 1er de la convention d'Athènes relative au transport par mer de passagers et de leurs bagages, telle que modifiée par son protocole fait à Londres le 1er novembre 2002, souscrit une assurance ou une autre garantie financière satisfaisant aux exigences de cette convention et du règlement (CE) n° 392/2009 du Parlement européen et du Conseil du 23 avril 2009 relatif à la responsabilité des transporteurs de passagers par mer en cas d'accident, lorsque ce navire est exploité sous pavillon français, ou touche ou quitte un port français. Un certificat attestant que la garantie est en cours de validité doit se trouver à bord du navire. Ces obligations s'imposent à compter de la date d'entrée en vigueur de la convention et au plus tard le 31 décembre 2012 si la convention n'est pas entrée en vigueur à cette date.

III. — Le propriétaire d'un navire, au sens du paragraphe 3 de l'article 1er de la convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures, faite à Londres le 27 novembre 1992, telle que modifiée, souscrit une assurance ou une autre garantie financière satisfaisant aux exigences de cette convention lorsque ce navire est exploité sous pavillon français ou touche ou quitte un port français ou une installation située dans la mer territoriale française. Un certificat attestant que la garantie est en cours de validité doit se trouver à bord du navire.

IV. — Le propriétaire inscrit d'un navire, au sens du paragraphe 8 de l'article 1er de la convention de Nairobi du 18 mai 2007 sur l'enlèvement des épaves, souscrit une assurance ou une autre garantie financière satisfaisant aux exigences de cette convention, lorsque ce navire est exploité sous pavillon français, ou touche ou quitte un port français, ou une installation située dans la mer territoriale française.

Un certificat attestant que l'assurance ou la garantie financière est en cours de validité et comportant les mentions édictées à l'article 12 de cette convention est à bord du navire.

**Art. L5123-3**

I. — La délivrance des certificats d'assurance des navires mentionnés à l'article L. 5123-2 peut être déléguée à des organismes agréés par l'autorité administrative, lorsqu'en application des instruments internationaux ou des textes européens pertinents ces certificats peuvent faire l'objet d'une délégation. Ces certificats sont alors délivrés pour le compte et sous la responsabilité de l'Etat. Leur délivrance peut donner lieu à perception d'une rémunération par le délégataire.

Les attributions et conditions d'agrément de ces organismes sont précisées par décret en Conseil d'Etat.

II. — (Abrogé).

**Art. L5123-4**

Une amende administrative d'un montant maximal de 100 000 € peut être prononcée par l'autorité administrative compétente à l'encontre d'un organisme habilité à délivrer les certificats d'assurance en application de l'article L. 5123-3, si celui-ci n'exécute pas la mission de contrôle qui lui est déléguée dans les conditions normales requises pour la bonne exécution de ce service.

En cas de manquement grave ou répété dans l'exécution du service qui lui est délégué ou en cas de non-paiement de l'amende administrative prononcée en application du premier alinéa, la délégation peut être suspendue ou abrogée par l'autorité administrative compétente, dans les conditions fixées par décret en Conseil d'Etat.

####### Section 3 : Sanctions des obligations d'assurance


**Art. L5123-5**

Lorsqu'un navire ne dispose pas d'un certificat d'assurance conforme à l'article L. 5123-1, l'autorité administrative compétente peut, sans préjudice des mesures d'immobilisation ou d'ajournement de départ du navire qui peuvent être rendues nécessaires pour des motifs de sécurité, prendre une décision d'expulsion du navire.

Les modalités d'application du présent article sont fixées par voie réglementaire.

**Art. L5123-6**

I. ― Est puni de 45 000 € d'amende :

1° Le fait pour les personnes mentionnées à l'article L. 5123-1 de ne pas respecter les obligations prévues au même article ;

2° Le fait pour le propriétaire inscrit d'un navire, au sens du paragraphe 4 de l'article 1er de la convention internationale de 2001 sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures de soute, faite à Londres le 23 mars 2001, de ne pas respecter les obligations prévues au I de l'article L. 5123-2 ;

3° Le fait pour le transporteur qui assure effectivement la totalité ou une partie du transport, au sens du point c du paragraphe 1 de l'article 1er de la convention d'Athènes de 1974 relative au transport par mer de passagers et de leurs bagages, telle que modifiée par son protocole fait à Londres le 1er novembre 2002, de ne pas respecter les obligations prévues au II de l'article L. 5123-2 ;

4° Le fait, pour le propriétaire inscrit d'un navire, au sens du paragraphe 8 de l'article 1er de la convention de Nairobi du 18 mai 2007 sur l'enlèvement des épaves, de ne pas respecter les obligations prévues au IV de l'article L. 5123-2.

II. ― Est puni d'un an d'emprisonnement et de 75 000 € d'amende :

1° Le fait de faire obstacle à l'exercice des fonctions des agents mentionnés à l'article L. 5123-7 ;

2° Le fait de ne pas obtempérer à une injonction prononcée en application de l'article L. 5123-5 ou de faire obstacle à une mesure d'exécution forcée visant à ce que le navire quitte le port ;

3° Le fait pour le propriétaire d'un navire, au sens du paragraphe 3 de l'article 1er de la convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures, faite à Londres le 27 novembre 1992, telle que modifiée, de ne pas respecter les obligations prévues au III de l'article L. 5123-2.

####### Section 4 : Constatation des infractions

**Art. L5123-7**

I. ― Outre les officiers et agents de police judiciaire, sont habilités à rechercher et constater les infractions prévues par l'article L. 5123-6 :

1° Les administrateurs des affaires maritimes ;

2° Les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

3° Les officiers du corps technique et administratif des affaires maritimes ;

4° Les agents de l'Etat habilités par le ministre chargé de la mer en qualité d'inspecteurs de la sécurité des navires et de la prévention des risques professionnels maritimes ;

5° à 7° (Abrogés) ;

8° Les agents des douanes.

II. ― Ont accès à bord de tout navire pour vérifier la présence des certificats prévus aux articles L. 5123-1 et L. 5123-2 les agents mentionnés au I.

##### TITRE III : REPARATION DES ACCIDENTS DE NAVIGATION

###### Chapitre Ier : Abordage

####### Section 1 : Dispositions générales

**Art. L5131-1**

Les dispositions du présent chapitre s'appliquent à l'abordage survenu entre navires, y compris les navires de guerre, ou entre de tels navires et bateaux. Dans ce dernier cas, elles s'appliquent également au bateau.

Pour l'application des dispositions du présent chapitre, est assimilé au navire, ou au bateau, tout engin flottant, y compris les drones maritimes, non amarré à poste fixe.

**Art. L5131-2**

En cas d'abordage, les indemnités dues à raison des dommages causés aux navires, aux personnes ou aux choses se trouvant à bord sont réglées conformément aux dispositions du présent chapitre, sans tenir compte des eaux où l'abordage s'est produit.

####### Section 2 : Responsabilité des dommages

**Art. L5131-3**

Si l'abordage est causé par la faute de l'un des navires, la réparation des dommages incombe à celui qui l'a commise.

Si l'abordage est fortuit, s'il est dû à un cas de force majeure ou s'il y a doute sur les causes de l'accident, les dommages sont supportés par ceux qui les ont éprouvés, sans distinguer le cas où soit les navires, soit l'un d'eux, étaient au mouillage au moment de l'abordage.

**Art. L5131-4**

S'il y a faute commune, la responsabilité de chacun est proportionnelle à la gravité des fautes respectivement commises. Toutefois, si, d'après les circonstances, la proportion ne peut être établie ou si les fautes apparaissent comme équivalentes, la responsabilité est partagée par parties égales.

Les dommages causés soit aux navires, soit à leur cargaison, soit aux effets ou autres biens des équipages, des passagers ou autres personnes se trouvant à bord, sont supportés par les navires en faute, dans cette proportion, sans solidarité à l'égard des tiers.

Les navires en faute sont tenus solidairement à l'égard des tiers, pour les dommages causés par mort ou blessures, sauf recours de celui qui a payé une part supérieure à celle qu'il doit définitivement supporter, conformément aux dispositions du deuxième alinéa.

**Art. L5131-5**

La responsabilité prévue par les articles L. 5131-3 et L. 5131-4 subsiste dans le cas où l'abordage est causé par la faute d'un pilote, même lorsque le service de celui-ci est obligatoire.

####### Section 3 : Actions en réparation

**Art. L5131-6**

L'action en réparation des dommages se prescrit par deux ans à partir de l'événement.

Le délai pour intenter l'action en recours prévue par le troisième alinéa de l'article L. 5131-4 est d'une année à compter du jour du paiement.

Le délai de prescription ne court pas lorsque le navire ou le bateau n'a pu être saisi dans les eaux soumises à la souveraineté française. Toutefois les dispositions du présent alinéa ne sont pas applicables aux navires ou bateaux de l'Etat ou affectés à un service public.

**Art. L5131-7**

Les dispositions du présent chapitre sont applicables à la réparation des dommages qu'un navire a causés, soit par exécution ou omission de manœuvre, soit par inobservation des règlements, à un autre navire, ou aux personnes ou aux choses se trouvant à leur bord, alors même qu'il n'y aurait pas eu abordage.

###### Chapitre II : Assistance

####### Section 1 : Dispositions générales

**Art. L5132-1**

I. ― Sans préjudice des dispositions du chapitre II du titre VI du livre II, sont applicables aux opérations d'assistance les dispositions du présent chapitre chaque fois qu'une action judiciaire ou arbitrale est introduite devant une juridiction ou une instance arbitrale française.

Les dispositions du présent chapitre présentent un caractère supplétif, à l'exception de celles figurant aux articles L. 5132-2 et L. 5132-6 et de celles tendant à prévenir ou limiter les dommages à l'environnement.

Elles sont susceptibles de s'appliquer, dans toutes les eaux, aux navires, bateaux et biens, à la condition que les opérations d'assistance répondent à l'une au moins des deux conditions suivantes :

1° Les opérations se déroulent, en tout ou partie, dans les eaux maritimes ;

2° Un navire est concerné soit comme assisté, soit comme assistant.

Pour l'application des dispositions du présent chapitre, tout engin flottant, y compris les drones maritimes, est assimilé, selon le cas, soit aux navires, soit aux bateaux.

II. ― Les dispositions du présent chapitre sont applicables aux navires et bateaux de l'Etat ou à ceux affectés à un service public. Le III du présent article et le II de l'article L. 5132-7 ne sont pas applicables aux navires et bateaux de l'Etat.

III. ― Les dispositions du présent chapitre s'appliquent même si le navire ou bateau assisté et le navire ou bateau assistant appartiennent au même propriétaire.

IV. ― Les dispositions du présent chapitre ne s'appliquent pas lorsque est en cause un bien maritime culturel présentant un intérêt préhistorique, archéologique ou historique et qui se trouve au fond de la mer.

V. ― Dans les dispositions des sections 2 à 4 ci-après, le terme : " navire " désigne le navire ou le bateau ou, conformément au dernier alinéa du I, tout engin flottant qui leur est assimilé.

**Art. L5132-2**

Le capitaine peut conclure des contrats d'assistance au nom du propriétaire du navire. Le capitaine ou le propriétaire du navire peut conclure de tels contrats au nom du propriétaire des biens se trouvant à bord du navire.

####### Section 2 : Rémunération de l'assistance

**Art. L5132-3**

I. — Les opérations d'assistance qui ont eu un résultat utile donnent droit à une rémunération au profit de la ou des personnes qui ont fourni une assistance. Sous réserve de l'article L. 5132-5, aucun paiement n'est dû en application du présent chapitre si les opérations d'assistance n'ont pas eu de résultat utile.

II. — Les services rendus malgré la défense expresse et raisonnable du propriétaire ou du capitaine du navire ou du propriétaire de tout autre bien en danger qui n'est pas ou n'a pas été à bord du navire ne donnent pas droit à rémunération.

III. — Aucune rémunération n'est due pour des services rendus en vertu de contrats conclus avant que le danger ne survienne, à moins que les services rendus n'excèdent ce qui peut raisonnablement être considéré comme l'exécution normale du contrat.

**Art. L5132-4**

I. ― La rémunération est fixée en vue d'encourager les opérations d'assistance et compte tenu des critères suivants, sans tenir compte de l'ordre dans lequel ils sont mentionnés :

1° La valeur du navire et des autres biens sauvés ;

2° L'habileté et les efforts des assistants pour prévenir ou limiter les dommages à l'environnement ;

3° L'étendue du succès obtenu par l'assistant ;

4° La nature et l'importance du danger ;

5° L'habileté et les efforts des assistants pour sauver le navire, les autres biens et les vies humaines ;

6° Le temps passé, les dépenses effectuées et les pertes subies par les assistants ;

7° Le risque de responsabilité et les autres risques encourus par les assistants ou leur matériel ;

8° La promptitude des services rendus ;

9° La disponibilité et l'usage de navires ou d'autres matériels destinés aux opérations d'assistance ;

10° L'état de préparation ainsi que l'efficacité et la valeur du matériel de l'assistant.

II. ― Le paiement d'une rémunération fixée conformément au I doit être effectué par toutes les parties intéressées en proportion de la valeur respective du navire et des autres biens sauvés.

III. ― Les rémunérations, à l'exclusion de tous intérêts et frais juridiques récupérables qui peuvent être dus à cet égard, ne dépassent pas la valeur du navire et des autres biens sauvés.

**Art. L5132-5**

I. ― L'assistant qui a réalisé des opérations d'assistance à un navire qui, par lui-même ou du fait de sa cargaison, menaçait de causer des dommages à l'environnement et n'a pu obtenir, en application de l'article L. 5132-3, une rémunération au moins égale à l'indemnité spéciale calculée conformément au présent article a droit de la part du propriétaire du navire à cette indemnité.

II. ― Si, dans les circonstances mentionnées au I, l'assistant a prévenu ou limité des dommages à l'environnement par ses opérations d'assistance, l'indemnité spéciale due par le propriétaire du navire à l'assistant en vertu du I peut être augmentée jusqu'à un maximum de 30 % des dépenses engagées par l'assistant. Toutefois, si le tribunal le juge équitable et juste, compte tenu des critères pertinents énoncés au I de l'article L. 5132-4, il peut encore augmenter cette indemnité spéciale, sans que l'augmentation totale représente plus de 100 % des dépenses engagées par l'assistant.

III. ― Les dépenses de l'assistant prises en compte pour l'application du présent article comprennent les débours raisonnablement engagés par l'assistant dans les opérations d'assistance ainsi qu'une somme équitable pour le matériel et le personnel effectivement et raisonnablement utilisés dans les opérations d'assistance, compte tenu des critères énoncés aux 8°, 9° et 10° du I de l'article L. 5132-4.

IV. ― L'indemnité spéciale totale n'est payée que dans le cas et dans la mesure où elle excède la rémunération pouvant être obtenue par l'assistant en vertu de l'article L. 5132-3.

V. ― Si l'assistant a été négligent et n'a pu, de ce fait, prévenir ou limiter les dommages à l'environnement, il peut être privé de tout ou partie de l'indemnité spéciale due en application du présent article.

VI. ― Les dispositions du présent article ne privent pas de ses droits de recours le propriétaire du navire.

**Art. L5132-6**

Un contrat ou certaines de ses clauses peuvent être annulés ou modifiés, si :

1° Le contrat a été conclu sous une pression abusive ou sous l'influence du danger et que ses clauses ne sont pas équitables ; ou

2° Si le paiement convenu en vertu du contrat est beaucoup trop élevé ou beaucoup trop faible pour les services effectivement rendus.

**Art. L5132-7**

I. — La répartition entre assistants de la rémunération se fait sur la base des critères mentionnés à l'article L. 5132-4.

II. — La répartition entre le propriétaire, le capitaine et les autres personnes au service de chaque navire assistant est déterminée par la législation du pavillon du navire assistant. Si l'assistance n'a pas été réalisée à partir d'un navire, la répartition s'opère selon la législation régissant le contrat conclu entre l'assistant et ses préposés.

**Art. L5132-8**

Il n'est dû aucune rémunération pour les personnes sauvées.

Toutefois, le sauveteur de vies humaines qui a participé aux services rendus à l'occasion de l'accident ayant donné lieu aux opérations d'assistance a droit à une part équitable du paiement alloué à l'assistant pour avoir sauvé le navire ou d'autres biens ou pour avoir prévenu ou limité les dommages à l'environnement.

**Art. L5132-9**

I. — Toute action en paiement intentée en application du présent chapitre est prescrite si une procédure judiciaire ou arbitrale n'a pas été engagée dans un délai de deux ans. Le délai de prescription court du jour où les opérations d'assistance ont été terminées.

II. — La personne contre laquelle une créance a été formée peut à tout moment, pendant le délai de prescription, prolonger celui-ci par une déclaration adressée au créancier. Le délai peut, de la même façon, être à nouveau prolongé.

####### Section 3 : Conditions d'exécution des opérations d'assistance

**Art. L5132-10**

L'assistant a l'obligation :

1° D'exécuter les opérations d'assistance avec le soin voulu ;

2° Lorsqu'il s'acquitte de l'obligation mentionnée à l'alinéa précédent, d'agir avec le soin voulu pour prévenir ou limiter les dommages à l'environnement ;

3° Chaque fois que les circonstances l'exigent raisonnablement, de chercher à obtenir l'aide d'autres assistants ;

4° D'accepter l'intervention d'autres assistants lorsqu'il est raisonnablement prié de le faire par le capitaine ou le propriétaire du navire ou des autres biens en danger ; le montant de sa rémunération n'est pas affecté s'il s'avère que cette demande n'était pas raisonnable.

**Art. L5132-11**

Le capitaine, le propriétaire du navire et le propriétaire des autres biens en danger ont l'obligation :

1° De coopérer pleinement avec l'assistant pendant les opérations d'assistance ;

2° Ce faisant, d'agir avec le soin voulu pour prévenir ou limiter les dommages à l'environnement ;

3° Lorsque le navire ou les autres biens ont été conduits en lieu sûr, d'en accepter la restitution lorsque l'assistant le leur demande raisonnablement.

####### Section 4 : Responsabilité de l'assistant

**Art. L5132-12**

I. ― La responsabilité de l'assistant, engagée à raison des dommages corporels ou matériels qui sont en relation directe avec des opérations d'assistance ou de sauvetage, au sens de la convention de 1976 sur la limitation de la responsabilité en matière de créances maritimes faite à Londres le 19 novembre 1976, telle que modifiée, ainsi qu'à raison de tous autres préjudices résultant de ces opérations, peut être soumise à limitation, quel que soit le fondement de la responsabilité.

II. ― Cette limitation est soumise aux mêmes conditions que celles applicables à la limitation de la responsabilité du propriétaire de navire mentionnée au chapitre Ier du titre II du présent livre.

**Art. L5132-13**

I. ― Les préposés de l'assistant ont le droit de se prévaloir de la limitation de responsabilité dans les mêmes conditions que l'assistant lui-même.

II. ― Les limites de responsabilité de l'assistant agissant à partir d'un navire autre que celui auquel il fournit des services d'assistance sont calculées suivant les règles prévues pour le propriétaire de navire à l'article L. 5121-5.

III. ― Les limites de responsabilité de l'assistant n'agissant pas à partir d'un navire ou agissant uniquement à bord du navire auquel il fournit des services d'assistance sont calculées selon les mêmes règles et sur la base d'une jauge de 2000.

###### Chapitre III : Avaries

####### Section 1 : Dispositions générales

**Art. L5133-1**

Les avaries sont communes ou particulières.

A défaut de stipulations contraires des parties intéressées, elles sont réglées conformément aux dispositions du présent chapitre.

La mention prévue dans un connaissement, permettant au transporteur de se réserver d'autres dispositions que celles du présent chapitre, est réputée non écrite.

**Art. L5133-2**

Sont particulières toutes les avaries qui ne sont pas classées en avaries communes.

Elles sont supportées par le propriétaire de la chose qui a souffert le dommage ou par celui qui a exposé la dépense, sauf leurs éventuelles actions en responsabilité, en remboursement ou en indemnité.

####### Section 2 : Classement en avaries communes

**Art. L5133-3**

Les avaries communes sont décidées par le capitaine et constituées par les dommages, pertes et dépenses extraordinaires exposées pour le salut commun et pressant des intérêts engagés dans une expédition maritime.

**Art. L5133-4**

Sont seuls admis en avaries communes les dommages et pertes atteignant matériellement les biens engagés dans l'expédition ainsi que les dépenses exposées pour ces biens lorsque ces dommages, pertes ou dépenses sont la conséquence directe de l'acte d'avarie commune décidé par le capitaine.

**Art. L5133-5**

Lorsque l'événement qui a causé l'avarie est la conséquence d'une faute commise par l'une des parties engagées dans l'expédition, il y a également lieu à règlement d'avaries communes, sauf recours contre celui auquel cette faute est imputable.

**Art. L5133-6**

Toute dépense supplémentaire, volontairement exposée pour éviter une dépense ou une perte qui aurait été classée en avaries communes, est bonifiée comme telle, à concurrence du montant de la dépense économisée ou de la perte évitée.

####### Section 3 : Contributions aux avaries communes

**Art. L5133-7**

Les avaries communes sont supportées par le navire, le fret et la cargaison, évalués conformément aux dispositions de la présente section.

**Art. L5133-8**

Le navire contribue en proportion de sa valeur au port où s'achève l'expédition, augmentée s'il y a lieu du montant des dommages, pertes et dépenses qu'il a subis.

Le fret brut et le prix du passage, même lorsqu'ils ne sont pas encore acquis à l'armateur, contribuent pour les deux tiers de leur valeur.

Les marchandises sauvées ou sacrifiées contribuent à proportion de leur valeur marchande réelle ou supposée au port de déchargement.

**Art. L5133-9**

Le montant des dommages et pertes à admettre en avaries communes est déterminé pour le navire au port où s'achève l'expédition.

Il est égal au coût des réparations consécutives aux dommages, pertes et dépenses subis, au coût réel si elles ont été effectuées, au coût estimatif s'il n'y a pas été procédé.

**Art. L5133-10**

Le montant des dommages ou pertes à admettre en avaries communes est déterminé pour la marchandise au port de déchargement.

Il est égal au coût des dommages et pertes subis et dépenses faites, calculé sur la base de la valeur marchande de cette marchandise à l'état sain au même port.

**Art. L5133-11**

Les marchandises qui ont été déclarées pour une valeur moindre que leur valeur réelle contribuent à proportion de la valeur réelle, mais leur perte ou leur avarie ne donne lieu à classement en avaries communes qu'à proportion de leur valeur déclarée.

**Art. L5133-12**

Les marchandises pour lesquelles il n'a pas été établi de connaissement ou de reçu du capitaine ne sont pas admises en avaries communes si elles sont perdues. Elles contribuent néanmoins si elles sont sauvées.

Il en est de même des marchandises chargées en pontée, sauf dans le petit cabotage où elles sont traitées comme les marchandises de cale.

**Art. L5133-13**

En cas de rejet à la mer des marchandises chargées en pontée de façon irrégulière au sens des dispositions de l'article L. 5422-7, la valeur des marchandises jetées n'est pas admise en avaries communes.

**Art. L5133-14**

Les biens et bagages de l'équipage et des passagers pour lesquels il n'y a pas de connaissement ni de reçu ainsi que les envois postaux de toute nature sont exempts de contribution s'ils ont été sauvés ; ils participent à la répartition, s'ils ont été perdus ou ont subi des dommages, dans les conditions prévues par les dispositions de la section 2.

**Art. L5133-15**

Les créances comprises dans chacun des numéros viennent en concurrence. En cas d'insuffisance des prix, les créances sont payées en proportion de leur montant.

En cas d'insolvabilité de l'un des contribuables, sa part est répartie entre les autres proportionnellement à leurs intérêts.

La valeur de sa contribution est, pour chaque intéressé, la limite de son obligation.

####### Section 4 : Règlement des avaries communes

**Art. L5133-16**

Il n'y a lieu à aucun règlement en cas de perte totale des intérêts engagés dans l'expédition.

**Art. L5133-17**

Toute action dérivant d'une avarie commune est prescrite par cinq ans à compter de la date à laquelle l'expédition s'est achevée.

**Art. L5133-18**

Le capitaine peut refuser de délivrer les marchandises et demander leur consignation jusqu'au paiement de la contribution qui leur correspond sauf caution suffisante de l'ayant droit.

**Art. L5133-19**

L'armateur est privilégié pour le paiement des contributions en avaries communes qui lui sont dues, sur les marchandises, ou le produit de leur vente, pendant quinze jours après leur délivrance si elles ne sont pas passées dans les mains de tiers.

##### TITRE IV : NAVIRES ABANDONNES ET EPAVES

###### Chapitre Ier : Navires abandonnés

####### Section 1 : Dispositions générales

**Art. L5141-1**

Le présent chapitre s'applique à tout engin flottant, y compris les drones maritimes, ou navire en état de flottabilité, désigné ci-après par les mots : "le navire", abandonné dans les eaux territoriales, dans les eaux intérieures en aval de la limite transversale de la mer ou dans les limites administratives des ports maritimes ou sur les rivages dépendant du domaine public maritime ou sur le littoral maritime et présentant un danger ou entravant de façon prolongée l'exercice des activités maritimes, littorales ou portuaires.

**Art. L5141-2**

L'abandon par le propriétaire, l'armateur ou l'exploitant résulte de l'absence d'équipage à bord ou de l'inexistence de mesures de garde et de manœuvre.

**Art. L5141-2-1**

En vue de mettre fin au danger ou à l'entrave prolongée mentionnés à l'article L. 5141-1, l'autorité administrative compétente de l'Etat peut procéder à la réquisition des personnes et des biens. Le contentieux du droit à indemnité en cas de réquisition est attribué à l'autorité judiciaire.

Lorsque le propriétaire, l'armateur ou l'exploitant, ou leurs représentants, dûment mis en demeure de mettre fin, dans le délai qui leur a été imparti, au danger ou à l'entrave prolongée, refusent ou s'abstiennent de prendre les mesures nécessaires, l'autorité administrative compétente de l'Etat ou, dans les limites administratives des ports maritimes, l'autorité portuaire mentionnée à l'article L. 5331-5 peut intervenir aux frais et risques du propriétaire, de l'armateur ou de l'exploitant.

En cas d'urgence, les mesures d'intervention, y compris de garde et de manœuvre, peuvent être exécutées d'office et sans délai.

####### Section 2 : Déchéance des droits du propriétaire

**Art. L5141-3**

Lorsqu'un navire se trouve dans un état d'abandon prolongé, la déchéance des droits du propriétaire sur le navire peut être prononcée, le cas échéant après mise en œuvre des mesures prévues à l'article L. 5141-2-1, par décision de l'autorité administrative compétente de l'Etat, sur demande, chacune pour ce qui la concerne, de l'une des autorités mentionnées au deuxième alinéa du même article L. 5141-2-1.

La décision de déchéance ne peut intervenir qu'après mise en demeure du propriétaire par l'autorité administrative compétente de l'Etat de faire cesser, dans un délai qui ne peut être inférieur à un mois et supérieur à trois mois à compter de sa publicité, l'état d'abandon dans lequel se trouve son navire. Cette autorité statue dans un délai de deux mois à compter de l'expiration du délai fixé par la mise en demeure.

La mise en demeure et la décision de déchéance font l'objet d'une publicité à l'initiative de l'autorité qui est à l'origine de la demande de déchéance.

Une fois la déchéance prononcée, l'autorité compétente pour prendre les mesures d'intervention, y compris de garde et de manœuvre, sur le navire est celle qui est à l'origine de la demande de déchéance.

**Art. L5141-3-1**

Les frais engagés par l'autorité portuaire pour la mise en œuvre des mesures d'intervention, y compris de garde et de manœuvre, sont pris en charge par l'Etat dans le cas où la présence du navire dans le port résulte d'une décision d'une autorité administrative de l'Etat ou de l'autorité judiciaire de dérouter, d'arraisonner ou, s'il est en difficulté, d'accueillir ce navire.

**Art. L5141-4**

En cas de déchéance, le navire abandonné peut être vendu ou, le cas échéant, faire l'objet d'une cession pour démantèlement au profit de la personne publique qui est à l'origine de la demande de déchéance, à l'expiration d'un délai de deux mois à compter de la publicité de la décision de déchéance et sous réserve des droits des créanciers privilégiés et hypothécaires.

**Art. L5141-4-1**

Les créances correspondant aux droits de port non acquittés et aux frais exposés par l'autorité portuaire mentionnée à l'article L. 5331-5 ou par l'autorité administrative compétente de l'Etat au titre des mesures d'intervention, y compris de garde et de manœuvre, ainsi qu'aux frais liés à la vente ou à la cession pour démantèlement sont imputées en priorité sur le produit de la vente ou de la cession pour démantèlement.

Lorsque le produit de la vente ou de la cession pour démantèlement ne permet pas de couvrir les frais mentionnés au premier alinéa du présent article, le déficit est à la charge de la personne publique qui est à l'origine de la demande de déchéance. Toutefois, le déficit est pris en charge par l'Etat dans le cas où la présence du navire dans le port résulte d'une décision d'une autorité administrative de l'Etat ou de l'autorité judiciaire de dérouter, d'arraisonner ou, s'il est en difficulté, d'accueillir ce navire.

**Art. L5141-4-2**

Les conditions d'application de la présente section sont fixées par décret en Conseil d'Etat.

####### Section 3 : Dispositions relatives à la cargaison

**Art. L5141-5**

La cargaison du navire ou autre engin flottant abandonné peut être vendue, si elle n'est pas revendiquée ou enlevée.

Les créances afférentes aux frais exposés pour la conservation et la vente de la cargaison sont garanties par un privilège sur la valeur de la cargaison de même rang que le privilège des frais pour la conservation de la chose.

**Art. L5141-6**

Le produit de la vente est consigné durant cinq ans.

Au terme de ce délai, les sommes pour lesquelles aucun créancier ne s'est manifesté sont acquises à la personne publique pour le compte de laquelle a été prononcée la déchéance.

**Art. L5141-7**

Les conditions d'application des dispositions de la présente section sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Epaves

**Art. L5142-1**

Sous réserve des conventions internationales en vigueur, les dispositions du présent chapitre s'appliquent aux épaves de navires, de drones maritimes ou autres engins flottants, aux marchandises et cargaisons, aux épaves d'aéronefs et à tout autre objet se trouvant dans les eaux territoriales, dans les eaux intérieures en aval de la limite transversale de la mer, dans les limites administratives des ports maritimes ou sur les rivages dépendant du domaine public maritime ou sur le littoral maritime, à l'exclusion des épaves soumises au régime des biens culturels maritimes fixé par les dispositions du chapitre II du titre III du livre V du code du patrimoine.

Au sens du présent chapitre, l'état d'épave résulte de la non-flottabilité, de l'absence d'équipage à bord et de l'inexistence de mesures de garde et de manœuvre, sauf si cet état résulte d'un abandon volontaire en vue de soustraire frauduleusement le navire, l'engin flottant, les marchandises et cargaisons, l'aéronef ou l'objet à la réglementation douanière.

####### Section 1 : Dispositions générales

**Art. L5142-2**

Dans les cas prévus par l'article L. 5242-18 ou lorsque l'existence de l'épave remonte à plus de cinq ans, la déchéance des droits du propriétaire peut être prononcée par décision de l'autorité administrative compétente.

**Art. L5142-3**

Il peut être procédé à la vente de l'épave au profit de l'Etat :

1° Lorsque le propriétaire ne l'a pas réclamée ;

2° Lorsque le propriétaire a été déchu de ses droits en application des dispositions de l'article L. 5142-2.

Les conditions d'application des dispositions du présent article sont fixées par décret en Conseil d'Etat.

**Art. L5142-4**

Dans le cas où l'épave est constituée par un navire et sa cargaison, la déchéance et la vente prévues par les articles L. 5142-2 et L. 5142-3 s'étendent à l'ensemble de cette épave, sans préjudice du recours du propriétaire de la cargaison contre le transporteur et, le cas échéant, contre l'affréteur.

**Art. L5142-5**

La créance des sauveteurs ainsi que celle des administrations qui ont procédé aux travaux de sauvetage est garantie par un privilège sur la valeur de l'épave de même rang que le privilège des frais pour la conservation de la chose.

**Art. L5142-6**

Les dispositions de la présente section sont précisées par décret en Conseil d'Etat.

####### Section 2 : Dispositions pénales

**Art. L5142-7**

L'officier ou le fonctionnaire de catégorie A affecté dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer, chef du service des affaires maritimes et, dans les ports maritimes, les officiers de port et les officiers de port adjoints sont habilités à constater par procès-verbaux les infractions aux dispositions de la section 1 et des décrets pris pour son application. L'administration des affaires maritimes ne peut intervenir dans les ports militaires qu'à la demande du préfet maritime ou du commandant de la marine.

L'officier ou le fonctionnaire de catégorie A affecté dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer, chef du service des affaires maritimes peut, en vue de découvrir des épaves, procéder à des visites domiciliaires et des perquisitions dans les conditions prévues au code de procédure pénale. Il peut suivre les choses enlevées dans les lieux où elles ont été transportées et les mettre sous séquestre.

Les procès-verbaux établis sont aussitôt transmis au procureur de la République.

Dans l'exercice de leurs fonctions de police judiciaire, l'officier ou le fonctionnaire de catégorie A affecté dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer, chef du service des affaires maritimes, les officiers de port et les officiers de port adjoints peuvent requérir directement la force publique. Ils peuvent être requis par le procureur de la République, le juge d'instruction et les officiers de police judiciaire afin de leur prêter assistance.

**Art. L5142-8**

Est puni des peines de l'abus de confiance ou du recel prévues par les articles 314-1,314-10,321-1 et 321-9 du code pénal le fait de détourner, tenter de détourner ou receler une épave maritime.

#### LIVRE II : LA NAVIGATION MARITIME

##### TITRE IER : DROIT DE PASSAGE INOFFENSIF  DANS LES EAUX TERRITORIALES

###### Chapitre unique

**Art. L5211-1**

Les navires, y compris les navires de guerre, battant pavillon d'un Etat étranger jouissent du droit de passage inoffensif dans les eaux territoriales françaises, dans les conditions fixées par le présent titre.

**Art. L5211-2**

Dans les eaux territoriales, les sous-marins et autres engins submersibles sont tenus de naviguer en surface et d'arborer leur pavillon.

Le représentant de l'Etat en mer peut toutefois, par dérogation aux dispositions du précédent alinéa, autoriser expressément la navigation en-dessous de la surface des eaux de certains engins submersibles, eu égard à l'usage normal de l'engin, et après avoir apprécié les conditions de sécurité.

**Art. L5211-3**

L'autorité compétente prend, dans les eaux territoriales, les mesures de police nécessaires pour empêcher ou interrompre tout passage qui n'est pas inoffensif.

En ce qui concerne les navires battant pavillon d'un Etat étranger qui se rendent dans les eaux intérieures ou dans une installation portuaire située en dehors de ces eaux, l'autorité compétente prend également les mesures de police nécessaires pour prévenir toute violation des conditions auxquelles est subordonnée l'admission de ces navires dans ces eaux ou cette installation portuaire.

**Art. L5211-3-1**

I. — Pour prévenir une atteinte grave à la sécurité des personnes et des biens, les officiers de police judiciaire et, sur l'ordre et sous la responsabilité de ceux-ci, les agents de police judiciaire peuvent, à toute heure, accéder à bord et procéder à une fouille de sûreté de tout navire ou de tout autre engin flottant, à l'exception des navires de guerre étrangers et des autres navires d'Etat étrangers utilisés à des fins non commerciales, se trouvant soit dans les eaux intérieures, soit dans la mer territoriale et se dirigeant ou ayant déclaré son intention de se diriger vers un port ou vers les eaux intérieures.

Cette fouille de sûreté est opérée avec l'accord du capitaine, ou de son représentant, ou, à défaut, sur instructions du procureur de la République communiquées par tous moyens.

Est considérée comme le capitaine la personne qui exerce, de droit ou de fait, le commandement ou la conduite du navire ou de l'engin flottant.

Dans l'attente des instructions du procureur de la République, le navire ou l'engin flottant peut être immobilisé pour une durée qui ne peut excéder une heure.

La fouille de sûreté se déroule en présence du capitaine du navire ou de son représentant. Elle comprend l'inspection des extérieurs ainsi que des cales, des soutes et des locaux aux fins de rechercher des matériels de guerre, armes, munitions et leurs éléments mentionnés à l'article L. 311-2 du code de la sécurité intérieure ainsi que des produits explosifs mentionnés à l'article L. 2352-1 du code de la défense.

Le navire ou l'engin flottant ne peut être immobilisé que le temps strictement nécessaire au déroulement de la fouille de sûreté.

L'officier de police judiciaire responsable de la fouille de sûreté rend compte du déroulement des opérations au procureur de la République, au représentant de l'Etat en mer ainsi qu'au représentant de l'Etat dans le département du port de destination. Il informe sans délai le procureur de la République de toute infraction constatée.

II. — Lorsque les locaux sont affectés à un usage privé ou d'habitation et que le navire ou l'engin flottant est dans la mer territoriale, dans les eaux intérieures ou depuis moins de soixante-douze heures dans un port, dans une rade ou à quai, la fouille de sûreté est effectuée en présence de l'occupant des lieux ou, à défaut, du capitaine ou de son représentant.

III. — Lorsque la fouille de sûreté des locaux mentionnés au II intervient alors que le navire ou l'engin flottant est dans un port, dans une rade ou à quai depuis soixante-douze heures au moins, elle ne peut être effectuée, en cas de refus de l'occupant des lieux, qu'après autorisation du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel se trouve le navire.

L'ordonnance ayant autorisé la fouille de sûreté est exécutoire au seul vu de la minute. La procédure est sans représentation obligatoire. La fouille de sûreté s'effectue sous l'autorité et le contrôle du juge qui l'a autorisée. Celui-ci peut se rendre dans les locaux durant l'intervention. A tout moment, il peut décider de l'arrêt ou de la suspension de la fouille de sûreté.

L'ordonnance est notifiée verbalement et sur place au moment de la fouille de sûreté à l'occupant des lieux ou, en son absence, au capitaine ou à son représentant.

L'ordonnance peut faire l'objet d'un appel devant le premier président de la cour d'appel.

IV. — Un procès-verbal de fouille de sûreté est établi et contresigné par le capitaine ou son représentant, à qui une copie est immédiatement remise, ainsi que, le cas échéant, à l'occupant des locaux affectés à un usage privé ou d'habitation, avec mention des voies et délais de recours. Il est adressé au procureur de la République, au représentant de l'Etat en mer ainsi qu'au préfet de département du port de destination.

V. — L'occupant des locaux mentionnés aux II et III peut contester la régularité de la fouille de sûreté devant le premier président de la cour d'appel selon les règles de la procédure sans représentation.

VI. — Ce recours doit être formé par déclaration remise ou adressée, par pli recommandé, au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles de la procédure sans représentation. Le délai du pourvoi en cassation est de quinze jours.

Le code de procédure civile s'applique sous réserve des dispositions prévues au présent article.

**Art. L5211-4**

L'autorité compétente peut, lorsque la sécurité de la navigation le requiert, imposer aux navires battant pavillon d'un Etat étranger qui exercent le droit de passage inoffensif dans les eaux territoriales françaises d'emprunter les voies de circulation qu'elle désignera et de respecter les dispositifs de séparation du trafic prescrits, notamment s'il s'agit de navires-citernes, de navires à propulsion nucléaire, de navires transportant des substances ou matières radioactives ou autres substances intrinsèquement dangereuses ou nocives.

Ces mêmes autorités peuvent, sans établir aucune discrimination de droit ou de fait entre navires, suspendre temporairement l'exercice du droit de passage inoffensif dans des zones déterminées des eaux territoriales, si cette mesure est indispensable pour assurer la sécurité de l'Etat, notamment pour permettre de procéder à des exercices d'armes.

**Art. L5211-5**

Un décret en Conseil d'Etat précise les conditions d'application du présent titre, notamment la définition des actes de navigation constituant un passage et des conditions auxquelles est subordonné le caractère inoffensif du passage.

##### TITRE II : DOCUMENTS DE BORD

###### Chapitre Ier : Dispositions générales

**Art. L5221-1**

Tout navire battant pavillon français qui prend la mer doit avoir à son bord les titres de navigation maritime et les titres de sécurité prévus par le présent livre, ainsi que les autres documents nécessaires à sa conduite et à son exploitation dont la liste est fixée par voie réglementaire.

###### Chapitre II : Constatation des infractions

**Art. L5222-1**

Outre les officiers et agents de police judiciaire, sont habilités à constater les infractions aux dispositions du présent titre et aux dispositions réglementaires prises pour leur application :

1° Les commandants ou commandants en second des bâtiments de l'Etat et les chefs de bord des aéronefs de l'Etat ;

2° Les administrateurs des affaires maritimes ;

3° Les officiers du corps technique et administratif des affaires maritimes ;

4° Les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

5° à 7° (Abrogés) ;

8° Le délégué à la mer et au littoral ;

9° Les inspecteurs de l'environnement et les agents publics commissionnés et assermentés des parcs nationaux, des parcs naturels marins et des réserves naturelles marines ;

10° Les agents publics commissionnés à cet effet par décision du directeur interrégional de la mer et assermentés ;

11° Les capitaines des navires à bord desquels les délits ont été commis.

###### Chapitre III : Sanctions pénales

**Art. L5223-1**

Est puni des peines applicables au faux en écriture publique prévu par le premier alinéa de l'article 441-4 du code pénal le fait, pour tout membre de l'équipage, d'inscrire sur les documents de bord des faits altérés ou contraires à la vérité.

**Art. L5223-2**

Le capitaine qui, contrôlé en mer, en application des dispositions du livre V de la partie législative du code de la défense, ne peut justifier de la nationalité de son navire est puni d'un an d'emprisonnement et 150 000 € d'amende.

Les personnes coupables de la présente infraction encourent également, à titre de peine complémentaire, la confiscation du navire, embarcation, engin nautique, chose ou installation ayant servi à l'infraction, dans les conditions prévues à l'article 131-21 du code pénal.

##### TITRE III : TITRES DE NAVIGATION MARITIME

###### Chapitre Ier : Dispositions générales

**Art. L5231-1**

Tout navire battant pavillon français ainsi que les engins flottants mentionnés au présent titre doivent être titulaires de l'un des titres de navigation maritime mentionnés à l'article L. 5231-2.

**Art. L5231-2**

Les titres de navigation maritime mentionnés à l'article L. 5231-1 sont :

1° Le permis d'armement ;

2° La carte de circulation.

Les conditions d'application des dispositions du présent titre, notamment les conditions de délivrance, de renouvellement et de retrait des titres de navigation maritime, sont fixées par voie réglementaire.

###### Chapitre II : Permis d'armement

**Art. L5232-1**

Tout navire utilisé pour un usage professionnel, à l'exclusion des navires de plaisance de formation définis par voie réglementaire, doit être titulaire d'un permis d'armement délivré par l'autorité administrative.

Le permis d'armement est l'acte authentique de constitution de l'armement administratif du navire. Il atteste de la conformité de l'armement du navire en matière de composition de l'équipage et de conditions d'emploi aux livres V et VI et au chapitre V des titres Ier à IX du livre VII de la présente cinquième partie. Son contenu est fixé par voie réglementaire.

**Art. L5232-3**

Lorsqu'un navire de commerce effectuant des services réguliers de transport accomplit accessoirement une partie de son parcours au-delà des limites de la navigation maritime fixées en application des dispositions de l'article L. 5000-1, la totalité de son parcours est considérée comme maritime pour l'application des dispositions relatives au permis d'armement.

**Art. L5232-4**

Le contenu du permis d'armement, les différents genres de navigation ainsi que les catégories de permis d'armement correspondantes sont définis par voie réglementaire.

###### Chapitre IV : Carte de circulation

**Art. L5234-1**

Les navires utilisés pour un usage personnel ainsi que les navires de plaisance de formation et les engins de sport nautique définis par voie réglementaire sont munis d'une carte de circulation.

###### Chapitre V : Dispositions diverses

**Art. L5235-1**

Les conditions dans lesquelles un navire armé à la pêche peut effectuer, occasionnellement et sur autorisation de l'autorité administrative, des opérations de transport rémunérées, sont fixées par décret en Conseil d'Etat.

L'embarquement de passagers à bord d'un navire armé à la pêche est subordonné à la souscription d'un contrat d'assurance couvrant la responsabilité civile de l'armateur, du capitaine, des membres de l'équipage et des personnes occasionnellement admises sur le navire pour y exercer une activité d'accompagnement, ainsi qu'au respect de règles de sécurité définies par l'autorité administrative.

###### Chapitre VI : Constatation des infractions

**Art. L5236-1**

Les infractions aux dispositions réglementaires prises pour l'application des dispositions du présent titre sont constatées par les personnes mentionnées à l'article L. 5222-1.

**Art. L5236-2**

Pour l'exercice de leurs missions, les personnes mentionnées aux 1° à 4°, au 8° et au 10° de l'article L. 5222-1 sont habilitées à demander à l'employeur, ainsi qu'à toute personne employée à quelque titre que ce soit à bord d'un navire, de justifier de son identité ou de son adresse et, le cas échéant, de justifier de sa qualité de gens de mer.

Pour l'exercice de leurs missions, elles ont accès à bord des navires.

Elles peuvent visiter le navire et recueillir tous renseignements et justifications nécessaires ou exiger la communication de tous documents, titres, certificats ou pièces utiles, quel qu'en soit le support, et en prendre copie.

Toutefois, elles ne peuvent accéder aux parties du navire à usage exclusif d'habitation que dans les conditions prévues au troisième alinéa de l'article L. 5243-4.

##### TITRE IV : SECURITE ET PREVENTION DE LA POLLUTION

###### Chapitre Ier : Sécurité des navires et prévention de la pollution

####### Section 1 : Champ d'application

**Art. L5241-1**

I. — Les dispositions du présent chapitre sont applicables :

1° Aux navires battant pavillon français à l'exception, outre des navires de guerre, des navires affectés au transport de troupes pendant la durée de cette affectation, des navires affectés aux transports dont l'Etat s'est assuré la disposition en application de l'article L. 2211-1 du code de la défense et des navires armés par des personnels militaires ;

2° Aux navires battant pavillon étranger naviguant dans les eaux territoriales ou les eaux intérieures maritimes françaises, ou touchant un port français.

II. — Sauf dans les conditions prévues à l'article L. 4251-1, les bateaux ne peuvent naviguer à l'aval de la limite transversale de la mer.

III. — Le présent chapitre n'est pas applicable aux engins flottants de surface ou sous-marins, à bord desquels aucune personne n'est embarquée, commandés à partir d'un navire battant pavillon français.

**Art. L5241-1-1**

Quel que soit leur pavillon, les navires de plaisance et les véhicules nautiques à moteur appartenant à des personnes physiques ou morales ayant leur résidence principale ou leur siège social en France ainsi que les navires de plaisance et les véhicules nautiques à moteur dont ces personnes ont la jouissance sont soumis, dans les eaux territoriales françaises, à l'ensemble des règles relatives aux titres de conduite des navires et au matériel d'armement et de sécurité applicables à bord des navires de plaisance et des véhicules nautiques à moteur battant pavillon français.

####### Section 2 : Entretien et exploitation des navires et des drones maritimes

**Art. L5241-2**

Les règles générales d'entretien et d'exploitation destinées à assurer la sécurité et la sûreté à bord des navires, l'habitabilité de ces derniers ainsi que la prévention des risques professionnels maritimes et la prévention de la pollution par les navires sont fixées par voie réglementaire.

Le propriétaire ou l'exploitant du navire maintient le navire et ses équipements en conformité avec ces règles générales.

**Art. L5241-2-1 A**

Les règles générales d'entretien et d'exploitation destinées à assurer la sécurité et la sûreté de la navigation des drones maritimes ainsi que la prévention des risques professionnels et la prévention de la pollution sont fixées par voie réglementaire.

Les drones maritimes sont équipés de dispositifs permettant d'identifier à tout moment leur position en mer. Les caractéristiques techniques de ces dispositifs sont fixées par voie réglementaire.

Le propriétaire ou l'exploitant du drone maritime maintient ce dernier ainsi que ses équipements en conformité avec ces règles générales.

Lorsque l'autorité investie du pouvoir de police en mer constate ou a des raisons suffisantes d'estimer qu'un drone maritime n'est pas conforme aux exigences définies au présent article et aux textes pris pour son application ou qu'il présente un risque pour la sécurité maritime, elle peut interdire la navigation de ce drone jusqu'à ce qu ‘ il réponde à ces exigences ou qu'il ne présente plus de risque pour la sécurité maritime.

####### Section 2 bis : Equipements marins

**Art. L5241-2-1**

La présente section s'applique aux équipements marins mis ou destinés à être mis à bord d'un navire battant pavillon d'un Etat membre de l'Union européenne et dont les instruments internationaux requièrent l'approbation par l'administration de l'Etat du pavillon, indépendamment du fait que le navire se trouve ou non sur le territoire de l'Union européenne au moment où les équipements sont installés à son bord.

**Art. L5241-2-2**

I. — Au sens de la présente section, on entend par :

1° " Instruments internationaux " : les conventions internationales mentionnées par la directive 2014/90/ UE du Parlement européen et du Conseil, du 23 juillet 2014, relative aux équipements marins et abrogeant la directive 96/98/ CE du Conseil ;

2° " Mise à disposition sur le marché " : toute fourniture d'un équipement marin sur le marché de l'Union européenne dans le cadre d'une activité commerciale, à titre onéreux ou gratuit ;

3° " Mise sur le marché " : la première mise à disposition d'un équipement marin sur le marché ;

4° " Fabricant " : toute personne physique ou morale qui fabrique ou fait concevoir ou fabriquer un équipement marin et qui commercialise celui-ci sous son nom ou sa marque ;

5° " Importateur " : toute personne physique ou morale établie dans l'Union européenne qui met des équipements marins provenant d'un pays tiers sur le marché de l'Union européenne ;

6° " Mandataire " : toute personne physique ou morale établie dans l'Union européenne ayant reçu mandat écrit du fabricant pour agir en son nom aux fins de l'accomplissement de tâches déterminées ;

7° " Distributeur " : toute personne physique ou morale faisant partie de la chaîne d'approvisionnement, autre que le fabricant ou l'importateur, qui met des équipements marins à disposition sur le marché ;

8° “ Prestataire de services d'exécution des commandes ” : toute personne physique ou morale qui propose, dans le cadre d'une activité commerciale, au moins deux des services suivants : entreposage, conditionnement, étiquetage et expédition des équipements marins sans en être propriétaire, à l'exclusion des services postaux ;

9° " Opérateurs économiques " : le fabricant, le mandataire, l'importateur, le distributeur, le prestataire de services d'exécution des commandes ou toute autre personne physique ou morale soumise à des obligations liées à la fabrication d'équipements marins, à leur mise à disposition sur le marché ou à leur mise en service ;

10° " Evaluation de la conformité " : processus effectué visant à établir si les équipements marins respectent les exigences prévues à la présente section ;

11° " Marquage barre à roue " : marquage apposé sur les équipements marins dont la conformité aux exigences prévues à la présente section a été démontrée selon les procédures d'évaluation de la conformité applicables ;

12° " Rappel " : toute mesure visant à obtenir le retour des équipements marins déjà mis à bord de navires de l'Union européenne ou achetés dans l'intention d'être mis à bord de navires de l'Union européenne ;

13° " Retrait " : toute mesure visant à empêcher la mise à disposition d'un équipement marin de la chaîne d'approvisionnement ;

14° " Déclaration UE de conformité " : déclaration du fabricant qui certifie que le respect des exigences de conception, de construction et de performance applicables a été démontré.

II. — Un importateur ou un distributeur est considéré comme un fabricant et est soumis aux obligations incombant à ce fabricant lorsqu'il met sur le marché, sous son nom et sa marque, ou lorsqu'il modifie un équipement marin déjà mis sur le marché de telle sorte que la conformité aux exigences prévues à la présente section peut en être affectée.

**Art. L5241-2-3**

Les équipements marins mis à bord d'un navire battant pavillon d'un Etat membre de l'Union européenne à partir du 18 septembre 2016 satisfont aux exigences de conception, de construction et de performance applicables à la date à laquelle ces équipements sont mis à bord. Ces exigences sont fixées par voie réglementaire.

**Art. L5241-2-4**

La conformité des équipements marins aux exigences mentionnées à l'article L. 5241-2-3 est exclusivement prouvée conformément aux normes d'essai et au moyen des procédures d'évaluation de la conformité précisées par voie réglementaire.

**Art. L5241-2-5**

Pour tout équipement marin, le fabricant suit une procédure d'évaluation de la conformité en s'adressant à un organisme habilité par l'autorité administrative compétente et dont les obligations opérationnelles sont précisées par voie réglementaire.

Lorsque la procédure d'évaluation de la conformité a démontré la conformité d'un équipement marin aux exigences applicables, le fabricant établit une déclaration de conformité et appose un marquage " barre à roue " sur cet équipement avant la mise sur le marché.

Il établit une documentation technique et conserve cette documentation technique ainsi que la déclaration de conformité pendant une période d'au moins dix ans après que le marquage " barre à roue " a été apposé et, en aucun cas, pendant une période inférieure à la durée de vie prévue des équipements marins concernés.

**Art. L5241-2-6**

Sans préjudice des visites et des inspections prévues au présent chapitre, les agents chargés de la surveillance du marché des équipements marins sont habilités à procéder aux contrôles nécessaires en vue de vérifier le respect des exigences prévues à la présente section et par les textes pris pour son application.

Les agents chargés de la surveillance du marché des équipements marins ont accès, dans les conditions prévues au titre Ier du livre VII de la première partie et au présent titre, aux espaces clos et aux locaux des opérateurs économiques susceptibles de contenir des équipements marins soumis à la présente section, à l'exclusion des domiciles ou de la partie des locaux à usage d'habitation.

**Art. L5241-2-7**

La surveillance du marché des équipements marins peut comprendre des contrôles documentaires ainsi que des contrôles des équipements marins portant le marquage " barre à roue ", qu'ils aient ou non été mis à bord de navires. Les contrôles pratiqués sur des équipements marins déjà installés à bord de navires sont limités aux examens qui peuvent être effectués dans des conditions telles que les équipements concernés restent pleinement en fonction à bord.

**Art. L5241-2-8**

Lorsque des agents chargés de la surveillance du marché des équipements marins ont l'intention de procéder à des contrôles par échantillonnage, ils peuvent, si cela est raisonnable et possible, exiger du fabricant qu'il mette à disposition les échantillons nécessaires ou donne accès sur place à ces échantillons, à ses frais. Les modalités de ce contrôle sont précisées par décret en Conseil d'Etat.

**Art. L5241-2-9**

Lorsque des agents mentionnés à l'article L. 5241-2-8 ont des raisons suffisantes d'estimer qu'un équipement marin présente un risque pour la sécurité maritime, la santé ou l'environnement, ils effectuent une évaluation de l'équipement marin en cause.

**Art. L5241-2-10**

I. — Lorsqu'il est constaté, à l'occasion de l'évaluation mentionnée à l'article L. 5241-2-9, que l'équipement marin ne respecte pas les exigences mentionnées à l'article L. 5241-2-3, l'autorité administrative compétente invite sans délai l'opérateur économique concerné à prendre toutes les mesures correctives appropriées pour mettre l'équipement marin en conformité avec ces exigences dans un délai raisonnable, proportionné à la nature du risque.

Ces mesures peuvent, au regard des manquements constatés à la présente section et aux textes pris pour son application, porter notamment sur le remplacement de l'équipement non conforme, la limitation des conditions d'utilisation de l'équipement et la réévaluation de la conformité du produit.

II. — Lorsque l'opérateur économique concerné ne prend pas les mesures correctives appropriées dans le délai prescrit au I du présent article, outre les mesures prévues au même I, l'autorité administrative compétente peut, selon des modalités précisées par décret en Conseil d'Etat :

1° Interdire ou restreindre la mise à disposition des équipements marins non conformes sur le marché ou leur installation à bord des navires battant pavillon français ;

2° Procéder au rappel ou au retrait de tous les équipements marins présentant une ou plusieurs non-conformités ou pouvant présenter les mêmes non-conformités que celles constatées ou estimées ;

3° Faire procéder, au lieu et place de l'opérateur économique en cause, à la destruction des équipements marins non conformes ;

4° Ordonner la diffusion ou l'affichage d'une mise en garde concernant les équipements marins présentant une ou plusieurs non-conformités ou présentant les mêmes non-conformités que celles constatées ou estimées lorsqu'elles mettent en danger ou sont susceptibles de mettre en danger la santé ou la sécurité des utilisateurs.

III. — L'ensemble des frais occasionnés par les mesures mentionnées aux 1° à 4° du II sont à la charge de l'opérateur économique.

**Art. L5241-2-11**

L'opérateur économique s'assure que les mesures correctives s'appliquent à tous les équipements marins en cause qu'il a mis à disposition sur le marché dans toute l'Union européenne ou installés à bord de navires battant pavillon d'un Etat membre de l'Union européenne.

**Art. L5241-2-12**

Lorsque l'autorité administrative compétente constate, après avoir réalisé l'évaluation mentionnée à l'article L. 5241-2-9, qu'un équipement marin conforme aux exigences mentionnées à l'article L. 5241-2-3 présente néanmoins un risque pour la sécurité maritime, la santé ou l'environnement, elle invite l'opérateur économique concerné à prendre toutes les mesures appropriées pour faire en sorte que l'équipement marin en cause, une fois mis sur le marché, ne présente plus ce risque, ou pour le retirer du marché ou le rappeler dans un délai raisonnable qu'elle prescrit et qui est proportionné à la nature du risque.

**Art. L5241-2-13**

Lorsque les agents chargés de la surveillance du marché des équipements marins constatent l'existence d'un des cas de non-conformité formelle précisés par décret en Conseil d'Etat, ils invitent l'opérateur économique concerné à y mettre un terme.

Si la non-conformité mentionnée au premier alinéa du présent article persiste, l'autorité administrative compétente prend toutes les mesures appropriées pour restreindre ou interdire la mise à disposition de l'équipement marin sur le marché ou pour assurer son rappel ou son retrait du marché, selon des modalités précisées par décret en Conseil d'Etat. L'ensemble des frais occasionnés par ces mesures sont à la charge de l'opérateur économique concerné.

####### Section 3 : Titres de sécurité et certificats de prévention de la pollution

**Art. L5241-3**

Un navire français ne peut prendre la mer sans être titulaire des titres de sécurité ou des certificats de prévention de la pollution prévus, selon le type de navire, par voie réglementaire.

**Art. L5241-3-1**

Un navire autonome qui, en raison de ses conditions d'exploitation, ne peut être titulaire de l'ensemble des titres de sécurité et certificats de prévention de la pollution mentionnés à l'article L. 5241-3 peut, à des fins expérimentales, être autorisé par l'autorité administrative compétente à prendre la mer dans les seules eaux territoriales françaises, dès lors qu'il remplit les conditions en matière d'entretien et d'exploitation destinées à assurer la sécurité et la sûreté de la navigation, de prévention de la pollution et de prévention des risques professionnels définies par voie réglementaire et qu'il est titulaire des titres et certificats requis par les conventions internationales et textes de droit communautaire applicables à la navigation dans les eaux territoriales.

L'autorisation est accordée pour une durée renouvelable de deux ans maximum. Elle est refusée ou retirée à tout navire présentant un risque pour la sûreté et la sécurité des personnes et des biens ou la préservation de l'environnement.

Un décret en Conseil d'Etat précise les conditions de délivrance de l'autorisation, de son renouvellement et les modalités de sa mise en œuvre.

Un arrêté du ministre chargé de la mer fixe la composition du dossier de demande d'autorisation.

**Art. L5241-4**

Les titres de sécurité ou les certificats de prévention de la pollution sont délivrés par l'autorité administrative ou par des sociétés de classification habilitées dans des conditions fixées par décret en Conseil d'Etat.

Ils peuvent faire l'objet de mesures de suspension ou de retrait.

Leur délivrance, leur renouvellement et leur validation sont subordonnés à des visites du navire.

Les titres de sécurité ou les certificats de prévention de la pollution des navires d'une longueur inférieure à 24 mètres, à l'exception de ceux délivrés pour les navires à passagers et de ceux délivrés par les sociétés de classification, sont délivrés sans limitation de durée.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L5241-4-1 A**

I. — Les frais liés aux visites au cours de l'exploitation des navires rouliers à passagers prévues par la directive (UE) 2017/2110 du Parlement européen et du Conseil du 15 novembre 2017 relative à un système d'inspections pour l'exploitation en toute sécurité de services réguliers de navires rouliers à passagers et d'engins à passagers à grande vitesse, modifiant la directive 2009/16/ CE et abrogeant la directive 1999/35/ CE du Conseil sont à la charge du propriétaire ou de l'exploitant du navire, dans des conditions fixées par décret en Conseil d'Etat.

II. — Les frais liés aux déplacements et aux séjours à l'étranger, afférents aux visites prévues à l'article L. 5241-4, sont à la charge du propriétaire ou de l'exploitant du navire, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L5241-4-1**

I. — Une amende administrative d'un montant maximum de 100 000 € peut être prononcée par l'autorité administrative à l'encontre des sociétés de classification habilitées qui méconnaissent leurs obligations professionnelles de contrôle définies par voie réglementaire. En cas de réitération d'un manquement dans un délai de deux ans, le plafond de l'amende est doublé.

II. — Toutefois, lorsque les manquements constatés ont déjà donné lieu au prononcé d'une amende par la Commission européenne en application de l'article 6 du règlement (CE) n° 391/2009 du Parlement européen et du Conseil du 23 avril 2009 établissant des règles et normes communes concernant les organismes habilités à effectuer l'inspection et la visite des navires, le montant cumulé des deux amendes ne peut être supérieur au pourcentage du chiffre d'affaires mentionné au paragraphe 3 du même article.

III. — En cas de manquement grave ou répété dans l'exécution du service, ou en cas de non-paiement d'une amende administrative prononcée en application des dispositions du I, l'autorité administrative peut suspendre ou retirer l'habilitation selon des modalités définies par décret en Conseil d'Etat.

####### Section 3 bis : Autres titres et certificats

**Art. L5241-4-2**

Les autres titres ou certificats requis par les conventions internationales, notamment les certificats relatifs aux cargaisons mentionnées à l'article L. 5241-10-1, peuvent être délivrés par des organismes agréés dans des conditions fixées par décret en Conseil d'Etat.

Les dispositions de l'article L. 5241-4-1 sont applicables à ces organismes.

####### Section 3 ter : Contrôle par l'Etat du port

**Art. L5241-4-3**

Les navires battant pavillon d'un Etat étranger qui font escale dans un port ou un mouillage français sont susceptibles de faire l'objet d'inspections dans les conditions précisées par décret en Conseil d'Etat.

**Art. L5241-4-4**

Les frais liés aux inspections prévues par l'article L. 5241-4-3 sont à la charge du propriétaire ou de l'exploitant du navire.

####### Section 4 :  Expulsion du navire, refus d'accès au port et mesures d'immobilisations

**Art. L5241-4-5**

Sous réserve des dispositions de l'article L. 5331-3, l'autorité administrative refuse l'accès aux ports :

1° A tout navire présentant un risque élevé pour la sécurité maritime, la sûreté maritime ou pour l'environnement, dans les cas fixés par décret en Conseil d'Etat ;

2° A tout navire ayant fait l'objet d'une décision d'expulsion en application de l'article L. 5123-5 ou d'une décision analogue prise par l'autorité compétente d'un autre Etat membre de l'Union européenne, tant que le propriétaire ou exploitant du navire ne justifie pas disposer du certificat requis par l'article L. 5123-1.

**Art. L5241-4-6**

L'autorité administrative peut, sans préjudice des mesures d'immobilisation ou d'ajournement de départ du navire qui peuvent être rendues nécessaires pour des motifs de sécurité, prendre une décision d'expulsion du navire dans les cas suivants :

1° Lorsqu'un navire battant pavillon d'un autre Etat membre de l'Union européenne ne dispose pas du certificat d'inventaire ni, le cas échéant, du certificat attestant que le navire est prêt au recyclage, ou lorsqu'un navire battant pavillon d'un Etat étranger non membre de l'Union européenne ne dispose pas de la déclaration de conformité ni de l'inventaire des matières dangereuses, conformément au règlement (UE) n° 1257/2013 du Parlement européen et du Conseil du 20 novembre 2013 relatif au recyclage des navires et modifiant le règlement (CE) n° 1013/2006 et la directive 2009/16/ CE ;

2° Lorsqu'un navire battant pavillon d'un Etat étranger ne dispose pas du certificat international du système antisalissure, d'une déclaration relative au système antisalissure ou, le cas échéant, d'une déclaration européenne de conformité AFS, conformément au règlement (CE) n° 782/2003 du Parlement européen et du Conseil du 14 avril 2003 interdisant les composés organostanniques sur les navires ou à la convention internationale sur le contrôle des systèmes antisalissure nuisibles sur les navires, adoptée à Londres le 5 octobre 2001.

3° Lorsqu'un navire battant pavillon d'un autre Etat membre de l'Union européenne ou d'un Etat tiers dont l'exploitant, le propriétaire ou le représentant à bord n'a pas, pour ce navire, pendant au moins deux périodes de déclaration consécutives, effectué la déclaration d'émissions prévue par l'article 11 du règlement (UE) 2015/757 du Parlement européen et du Conseil du 29 avril 2015 concernant la surveillance, la déclaration et la vérification des émissions de dioxyde de carbone du secteur du transport maritime et modifiant la directive 2009/16/ CE ou obtenu le document de conformité de sa déclaration annuelle d'émissions de dioxyde de carbone prévu par l'article 17 du même règlement, et a fait l'objet de sanctions prévues à l'article L. 218-25 du code de l'environnement ou de sanctions prévues pour les mêmes infractions par un autre Etat membre de l'Union européenne au titre de l'application du règlement susmentionné.

Les modalités d'application du présent article sont fixées par voie réglementaire.

**Art. L5241-5**

Au cas où le navire ne pourrait prendre la mer sans risque pour la sécurité ou la santé de l'équipage ou des personnes embarquées, le milieu marin et ses intérêts connexes ou les autres navires, son départ peut être interdit ou ajourné, après visite.

L'autorité administrative peut également interdire ou ajourner le départ de tout navire n'ayant pas respecté, préalablement à son arrivée au port ou au mouillage, l'obligation de signalement aux autorités maritimes ou portuaires des informations relatives à la sécurité maritime dont le contenu est fixé par voie réglementaire, ou qui n'est pas équipé d'un dispositif permettant d'assurer la sécurité de l'accès à bord en vue d'une inspection.

Les frais engendrés par l'inspection d'un navire immobilisé ou dont le départ a été ajourné sont à la charge du propriétaire ou de l'exploitant du navire.

Un décret en Conseil d'Etat fixe les conditions et les modalités de cette interdiction ou cet ajournement de départ.

**Art. L5241-6**

L'exploitation d'un navire ou toute opération connexe présentant un risque manifeste pour la sécurité ou la santé des passagers ou de l'équipage, pour les autres navires, ou pour l'environnement peut être limitée ou interdite par l'autorité administrative, après réalisation d'une étude de conformité ou d'une visite.

Elle peut dans les mêmes conditions être arrêtée d'urgence, en cas de risque manifeste et imminent.

Le propriétaire, l'armateur ou l'exploitant et le capitaine du navire donnent accès, à tout moment, au navire, à l'exception des locaux à usage exclusif d'habitation, dans les conditions prévues par les dispositions du chapitre unique du titre Ier du livre VII de la première partie.

####### Section 5 : Visites et inspections des navires

**Art. L5241-7**

Un décret en Conseil d'Etat fixe la liste des fonctionnaires et personnes ayant libre accès à bord pour procéder aux visites et inspections prévues par les dispositions du présent chapitre ou y participer.

**Art. L5241-7-1**

Pour l'exercice de leurs missions, les fonctionnaires et personnes chargés des visites et inspections des navires en application du présent chapitre effectuent leurs contrôles à toutes heures à bord des navires.

**Art. L5241-8**

Les modalités d'application des dispositions du présent chapitre relative aux visites et inspections des navires sont précisées par décret en Conseil d'Etat.

####### Section 6 : Mesures de prévention de la pollution

**Art. L5241-9**

Les dispositions relatives à la répression des rejets polluants des navires sont fixées par la sous-section 2 de la section 1 du chapitre VIII du titre Ier du livre II du code de l'environnement.

**Art. L5241-10**

Les règles relatives aux mesures de police maritime d'urgence qui peuvent être prises en cas d'avarie ou d'accident en mer survenu à tout navire transportant ou ayant à son bord des substances nocives, dangereuses ou des hydrocarbures, sont fixées par la section 5 du chapitre VIII du titre Ier du livre II du code de l'environnement.

####### Section 6 bis : Cargaisons 


**Art. L5241-10-1**

Les marchandises dangereuses, les substances nuisibles ainsi que les autres cargaisons ne peuvent être proposées au chargement à bord d'un navire par le chargeur ou acceptées à bord par le transporteur, si les règles de sécurité ou de prévention de la pollution relatives à ces cargaisons fixées par voie réglementaire ne sont pas respectées.

**Art. L5241-10-2**

Les certificats relatifs aux cargaisons peuvent être suspendus ou retirés, pour des motifs liés à la sécurité du transport ou à la prévention de la pollution.

####### Section 7 : Sanctions pénales

**Art. L5241-11**

Est puni de 75 000 € d'amende le fait, pour tout propriétaire ou exploitant, de faire naviguer ou tenter de faire naviguer un navire soumis à la convention internationale sur les lignes de charges, faite à Londres le 5 avril 1966, qui ne dispose pas de marques de franc-bord ou dont les lignes de charge appropriées, marquées sur le bordé, sont immergées pendant le voyage ou à l'arrivée.

Le capitaine qui a commis l'une des infractions visées au premier alinéa est passible de la même peine que le propriétaire ou l'exploitant. Toutefois le maximum de l'amende est de 15 000 € s'il a reçu un ordre du propriétaire ou de l'exploitant.

La même peine est applicable aux responsables des opérations de chargement, de déchargement, de classification, d'emballage, de marquage, d'étiquetage, de déclaration et de manutention qui enfreignent les règles mentionnées à l'article L. 5241-10-1.

**Art. L5241-11-1**

Est puni d'un an d'emprisonnement et de 75 000 € d'amende le fait pour tout constructeur, capitaine, propriétaire ou exploitant d'un navire, d'installer sans autorisation des postes de couchage à l'avant du navire au-delà de la cloison d'abordage ou en dessous de la ligne de charge.

**Art. L5241-12**

Est puni d'un an d'emprisonnement et de 75 000 € d'amende le fait, pour l'exploitant ou le propriétaire d'un navire, de faire naviguer ou de tenter de faire naviguer celui-ci sans titre de sécurité ou certificat de prévention de la pollution en cours de validité.

Le capitaine qui a commis une des infractions définies par le premier alinéa est passible des mêmes peines que l'armateur ou le propriétaire. Toutefois, le maximum de l'emprisonnement est de trois mois et celui de l'amende de 1 500 € s'il est prouvé que le capitaine a reçu un ordre de l'exploitant ou du propriétaire.

**Art. L5241-13**

Est puni de deux ans d'emprisonnement et de 150 000 € d'amende le fait, pour l'exploitant ou le propriétaire d'un navire, de faire naviguer celui-ci en violation de l'interdiction de départ prévue à l'article L. 5241-5.

Est puni des mêmes peines le capitaine qui fait naviguer un tel navire en violation d'une telle interdiction.

**Art. L5241-14**

Est puni d'un an d'emprisonnement et de 75 000 € d'amende le fait pour quiconque de s'opposer à l'exercice des missions de contrôle dont sont chargés les fonctionnaires et agents de l'Etat mentionnés à l'article L. 5243-5 et les personnels des sociétés de classification habilitées et des organismes agréés mentionnés aux articles L. 5241-4 et L. 5241-4-2.

**Art. L5241-15**

Est puni d'un an d'emprisonnement et de 150 000 € d'amende le fait de vendre ou de proposer à la vente, d'installer ou de faire installer des matériels de sécurité ou de prévention de la pollution ou d'autres équipements marins requis par la réglementation n'ayant pas obtenu l'approbation, la marque européenne de conformité ou l'autorisation d'usage exigée.

Les mêmes peines sont applicables au fabricant qui, ayant obtenu l'approbation ou l'autorisation d'usage pour un prototype de navire ou de matériel de sécurité ou de prévention de la pollution, livre un matériel de série qui n'est pas identique à ce prototype.

**Art. L5241-16**

Les personnes morales reconnues pénalement responsables, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies par les dispositions de la présente section encourent :

1° L'amende prévue par l'article 131-38 du code pénal ;

2° Les peines mentionnées aux 5°, 6° et 9° de l'article 131-39 du même code.

###### Chapitre II : Sécurité de la navigation

####### Section 1 A : Dispositions générales

**Art. L5242-1 A**

Les infractions et les peines prévues au présent chapitre sont applicables aux personnes embarquées sur un bateau muni d'un titre de navigation intérieure lorsqu'il pratique la navigation maritime à l'aval de la limite transversale de la mer.

Les infractions et les peines prévues au présent chapitre, à l'exclusion de l'article L. 5242-5, sont applicables, selon le cas, au capitaine d'un drone maritime, à toute autre personne opérant un tel engin ou au propriétaire ou à l'exploitant d'un drone maritime.

####### Section 1 : Dispositions relatives à la circulation maritime

######## Sous-section 1 : Infractions aux règles générales de conduite en mer

**Art. L5242-1**

I. ― Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait, pour tout capitaine, chef de quart ou toute personne exerçant la responsabilité ou la conduite d'un navire, d'enfreindre, y compris par imprudence ou négligence, dans les eaux territoriales ou dans les eaux intérieures maritimes françaises :

1° Les règles de circulation maritime édictées en application de la convention sur le règlement international de 1972 pour prévenir les abordages en mer, faite à Londres le 20 octobre 1972, et relatives aux dispositifs de séparation de trafic ainsi que les instructions particulières des préfets maritimes et les ordres des agents des centres régionaux opérationnels de surveillance et de sauvetage et des agents chargés de la police de la navigation, édictés pour mettre en œuvre ces dispositifs de séparation de trafic ;

2° Les règles édictées par le ministre chargé de la mer et les préfets maritimes relatives :

― aux distances minimales de passage le long des côtes françaises ;

― à la circulation dans les zones maritimes et fluviales de régulation définies à l'article L. 5331-1 ;

― à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, à Wallis-et-Futuna, et dans les Terres australes et antarctiques françaises, à la circulation dans une zone maritime et fluviale de régulation comprenant, en dehors des limites administratives du port, les espaces nécessaires à l'approche et au départ du port. Ces espaces sont constitués des chenaux d'accès au port et des zones d'attente et de mouillage.

L'amende est portée à 150 000 € lorsque l'infraction est commise par le capitaine, chef de quart ou toute personne exerçant la responsabilité ou la conduite d'un navire transportant une cargaison d'hydrocarbures ou d'autres substances dangereuses définies par voie réglementaire.

II. ― Est puni des mêmes peines le capitaine chef de quart ou toute personne exerçant la responsabilité ou la conduite d'un navire battant pavillon français qui, en dehors des eaux territoriales, ne se conforme pas aux règles mentionnées au 1° du I.

**Art. L5242-2**

I. ―Est puni d'un an d'emprisonnement et de 150 000 € d'amende le fait pour une personne embarquée sur un navire de ne pas se conformer, dans les eaux intérieures maritimes et jusqu'à la limite extérieure des eaux territoriales françaises :

1° Aux règlements pris par le ministre chargé de la mer et les préfets maritimes relatifs :

a) Aux zones ou périodes d'interdiction de la navigation, du mouillage ou de certaines activités, édictés en vue d'assurer la sécurité de la navigation ou le maintien de l'ordre public en mer ;

b) Aux obligations de signalement ou d'information, de veille de fréquences et de réponse aux appels ;

c) Aux restrictions ou prescriptions particulières de navigation relatives au transport de matières sensibles ;

d) A la conduite à tenir en cas de découverte d'engins dangereux ;

2° Aux instructions particulières des préfets maritimes et aux ordres des agents des centres régionaux opérationnels de surveillance et de sauvetage et des agents chargés de la police de la navigation, relatives à la sécurité de la navigation maritime.

II. ― Est puni des mêmes peines le fait, en dehors des eaux territoriales, pour tout capitaine, chef de quart ou toute personne exerçant la responsabilité ou la conduite d'un navire battant pavillon français, de ne pas se conformer aux décrets pris pour l'instauration d'un contrôle naval, aux instructions particulières émanant des préfets maritimes ou d'une autorité consulaire ou aux ordres des agents des centres régionaux opérationnels de surveillance et de sauvetage, des commandants des bâtiments de l'Etat et des agents chargés de la police de la navigation, relatifs à la sécurité de la navigation maritime.

**Art. L5242-2-1**

Les peines prévues par les articles L. 5242-1 et L. 5242-2 peuvent être portées au triple si les infractions ont été commises en temps de guerre.

**Art. L5242-3**

I. ― Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait, pour le capitaine ou le chef de quart d'un navire battant pavillon français ou étranger, d'enfreindre, y compris par imprudence ou négligence, les règles fixées par la convention sur le règlement international de 1972 pour prévenir les abordages en mer, faite à Londres le 20 octobre 1972, et relatives :

1° Aux feux à allumer la nuit et aux signaux à faire en temps de brume ;

2° A la route à suivre et aux manœuvres à exécuter en cas de rencontre d'un navire ou autre bâtiment ;

3° A la veille visuelle et auditive à assurer en permanence avec tous les moyens disponibles et adaptés aux circonstances et aux conditions existantes, de manière à permettre une pleine appréciation du risque d'abordage ;

4° Au maintien en permanence d'une vitesse de sécurité permettant de prendre des mesures appropriées et efficaces pour éviter un abordage et de s'arrêter sur une distance adaptée aux circonstances et aux conditions existantes.

La peine est portée au double si l'infraction est commise par une personne exerçant le commandement dans des conditions irrégulières au sens de l'article L. 5523-2.

Est puni de trois mois d'emprisonnement et de 3 750 € d'amende le pilote qui se rend coupable d'une infraction aux règles sur la route à suivre.

II. ― Lorsque le navire est étranger, les dispositions du I sont applicables aux infractions commises dans les eaux intérieures maritimes ou les eaux territoriales.

**Art. L5242-4**

I. ― Est puni de six mois d'emprisonnement et de 15 000 € d'amende le fait, pour le capitaine, le chef de quart ou le pilote d'un navire, de commettre l'une des infractions définies par l'article L. 5242-3 ou tout autre fait de négligence occasionnant, pour le navire ou un autre navire :

1° Soit un abordage ;

2° Soit un échouement ou un choc contre un obstacle visible ou connu ;

3° Soit une avarie grave du navire ou de sa cargaison ;

4° Soit des blessures n'ayant pas entraîné d'incapacité totale de travail ou d'une durée inférieure ou égale à trois mois pour une ou plusieurs personnes.

II. ― Les peines prévues par le I sont portées à deux ans d'emprisonnement et 30 000 € d'amende si l'infraction a entraîné :

1° Soit la perte ou l'innavigabilité absolue d'un navire ;

2° Soit la perte d'une cargaison ;

3° Soit des blessures ayant entraîné une incapacité totale de travail d'une durée supérieure à trois mois pour une ou plusieurs personnes.

III. — Les peines prévues aux I et II sont portées à trois ans d'emprisonnement et 75 000 € d'amende si l'infraction a entraîné la mort pour une ou plusieurs personnes.

IV. — Les peines prévues aux I, II et III sont portées au double si l'infraction est commise par une personne exerçant le commandement dans des conditions irrégulières au sens de l'article L. 5523-2.

V. — Lorsque le navire est étranger, les dispositions du présent article sont applicables lorsque l'infraction est commise dans les eaux intérieures maritimes ou les eaux territoriales.

**Art. L5242-5**

Est puni de huit mois d'emprisonnement et de 3 750 € d'amende le fait, pour toute personne de l'équipage autre que le capitaine, le chef de quart ou le pilote, de se rendre coupable, pendant son service, d'un fait de négligence sans excuse, d'un défaut de vigilance ou de tout autre manquement aux obligations de son service ayant soit occasionné la perte ou l'innavigabilité absolue d'un navire ou la perte d'une cargaison, soit entraîné des blessures graves ou la mort d'une ou de plusieurs personnes.

Lorsque le navire bat pavillon étranger, les dispositions ci-dessus sont applicables lorsque l'infraction a lieu dans les eaux intérieures maritimes ou les eaux territoriales.

**Art. L5242-6**

Est puni de deux ans d'emprisonnement et de 75 000 € d'amende le fait, pour le capitaine d'un navire français ou étranger, de ne pas signaler au préfet maritime tout accident de mer dont son navire a été victime alors qu'il naviguait dans les eaux territoriales ou dans les eaux maritimes intérieures.

**Art. L5242-6-1**

Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait d'utiliser ou d'envoyer, en dehors de toute situation de danger, des signaux internationaux de détresse.

**Art. L5242-6-2**

Le fait pour une personne embarquée sur un navire étranger de pratiquer la navigation dans les eaux territoriales ou les eaux intérieures maritimes françaises, alors qu'elle fait l'objet d'une interdiction temporaire ou définitive d'y naviguer, est puni d'une amende de 3 750 €.

**Art. L5242-6-3**

En dehors du cas prévu par l'article L. 321-5 du code de justice militaire pour l'armée de mer, le fait pour un capitaine en mer de ne pas obéir à l'appel d'un navire de guerre français et de le contraindre à faire usage de la force est puni de deux ans d'emprisonnement.

**Art. L5242-6-4**

Est passible des peines prévues aux articles L. 5242-1 à L. 5242-4 et à l'article L. 5242-6 le propriétaire du navire, l'exploitant du navire ou leur représentant légal ou dirigeant de fait s'il s'agit d'une personne morale, ou toute autre personne exerçant, en droit ou en fait, un pouvoir de contrôle ou de direction dans la gestion ou la marche du navire, lorsque ce propriétaire, cet exploitant ou cette personne a été à l'origine de l'infraction prévue par ces articles.

**Art. L5242-6-5**

Lorsqu'il prononce des amendes en application des articles L. 5242-1 à L. 5242-4 ou L. 5242-6 à l'encontre du capitaine, du chef de quart ou de toute personne exerçant la conduite du navire, le tribunal peut, compte tenu des circonstances de fait et notamment des conditions d'exercice de ses fonctions, mettre, en totalité ou en partie, à la charge du propriétaire ou de l'exploitant du navire le paiement des amendes ainsi prononcées. Il ne peut user de cette faculté que si le propriétaire ou l'exploitant du navire a été cité à l'audience.

**Art. L5242-6-6**

I. — Le fait d'adopter, au moyen d'un engin nautique à moteur immatriculé, une conduite répétant de façon intentionnelle des manœuvres constituant des violations d'obligations particulières de sécurité ou de prudence prévues par les dispositions législatives et réglementaires de la présente cinquième partie dans des conditions qui compromettent la sécurité des usagers de la mer ou qui troublent la tranquillité publique est puni d'un an d'emprisonnement et de 15 000 € d'amende.

II. — L'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 500 €. Le montant de l'amende forfaitaire minorée est de 400 € et le montant de l'amende forfaitaire majorée est de 1 000 €.

######## Sous-section 2 : Infractions liées à la nature polluante ou dangereuse des cargaisons

**Art. L5242-7**

Est puni de deux ans d'emprisonnement et de 75 000 € d'amende le fait, pour le capitaine d'un navire français ou étranger transportant une cargaison d'hydrocarbures ou d'autres substances dangereuses définies par voie réglementaire, de pénétrer dans les eaux territoriales ou dans les eaux intérieures françaises sans avoir signalé au préfet maritime :

1° La date et l'heure d'entrée ;

2° La position, la route et la vitesse du navire ;

3° La nature et l'importance du chargement ;

4° Le cas échéant, tout accident de mer au sens de la convention internationale sur l'intervention en haute mer en cas d'accident entraînant ou pouvant entraîner une pollution par les hydrocarbures, faite à Bruxelles le 29 novembre 1969, dont il a été victime.

**Art. L5242-8**

Les peines prévues par l'article L. 5242-7 sont applicables à tout capitaine de navire battant pavillon français ou étranger qui, se trouvant dans les eaux territoriales, s'est, aux fins d'assistance ou de remorquage, porté au secours d'un navire transportant une cargaison d'hydrocarbures ou d'autres substances dangereuses :

1° Sans avoir signalé au préfet maritime, dès qu'il en a eu connaissance, la position du navire en difficulté et la nature de ses avaries ;

2° Sans avoir tenu le préfet maritime informé du déroulement des opérations de secours.

**Art. L5242-9**

Est puni de 75 000 € d'amende le fait, pour le capitaine d'un navire français transportant en colis une cargaison constituée de tout ou partie de marchandises dangereuses au sens de la convention internationale pour la sauvegarde de la vie humaine en mer, faite à Londres le 1er novembre 1974, qui a subi un événement de mer entraînant ou risquant d'entraîner la perte par-dessus bord en mer de telles marchandises, de ne pas adresser, dès qu'il en a eu connaissance, un compte rendu aussi détaillé que possible des circonstances de cet événement à l'autorité compétente de l'Etat côtier le plus proche.

**Art. L5242-9-1**

Tout propriétaire de navire, en sus de l'inventaire des matières dangereuses dont il doit disposer conformément au règlement (UE) n° 1257/2013 du Parlement européen et du Conseil, du 20 novembre 2013, relatif au recyclage des navires et modifiant le règlement (CE) n° 1013/2006 et la directive 2009/16/ CE notifie par écrit au ministre chargé de la mer son intention de recycler le navire dans une installation ou des installations de recyclage de navires données, dans des conditions fixées par voie réglementaire.

**Art. L5242-9-2**

Est puni d'un an d'emprisonnement et de 100 000 € d'amende le fait, pour tout propriétaire de navire, de ne pas notifier au ministre chargé de la mer son intention de recycler le navire dans une installation ou des installations de recyclage données, dans les conditions prévues à l'article L. 5242-9-1.

Est puni de la même peine le fait, pour tout propriétaire de navire, de ne pas disposer à son bord de l'inventaire des matières dangereuses prévu au même article L. 5242-9-1.

**Art. L5242-9-3**

Les articles L. 5242-9-1 et L. 5242-9-2 ne sont pas applicables aux navires appartenant à un Etat ou exploités par un Etat et affectés exclusivement, au moment considéré, à un service public non commercial, aux navires d'une jauge brute inférieure à 500 ou aux navires exploités pendant toute leur vie dans des eaux relevant de la souveraineté ou de la juridiction française.

**Art. L5242-10**

Est puni de 75 000 € d'amende le fait, pour le capitaine d'un navire étranger transportant en colis une cargaison constituée de tout ou partie de marchandises dangereuses au sens de la convention internationale pour la sauvegarde de la vie humaine en mer, faite à Londres le 1er novembre 1974, et qui, naviguant dans les eaux territoriales, a subi un événement de mer entraînant ou risquant d'entraîner la perte par-dessus bord en mer de telles marchandises, de ne pas adresser, dès qu'il en a eu connaissance, un compte rendu aussi détaillé que possible des circonstances de cet événement au préfet maritime, dès lors que la perte ou le risque de perte de marchandises dangereuses peut entraîner une infraction aux lois et règlements français en matière douanière, fiscale ou sanitaire ou constituer un danger :

1° Pour la sécurité de la navigation et la régulation du trafic maritime ;

2° Pour la protection des équipements et des systèmes d'aide à la navigation et des autres équipements ou installations ;

3° Pour la protection des câbles et des canalisations ;

4° Pour la conservation des ressources biologiques de la mer, la pêche et la préservation de l'environnement ;

5° Pour la prévention, la réduction et la maîtrise de la pollution ;

6° Pour la recherche scientifique marine et les levés hydrographiques.

**Art. L5242-11**

Est puni de 75 000 € d'amende le fait, pour le capitaine d'un navire mentionné à l'article L. 5242-10 naviguant dans la zone économique mentionnée à l'article 1er de la loi n° 76-655 du 16 juillet 1976 relative à la zone économique et à la zone de protection écologique au large des côtes du territoire de la République, d'omettre de remplir l'obligation mentionnée au même article, dès lors que la perte ou le risque de perte de marchandises dangereuses peut constituer une menace :

1° Pour l'exploration, l'exploitation, la conservation et la gestion des ressources naturelles, biologiques ou non biologiques, des eaux surjacentes aux fonds marins, des fonds marins et de leur sous-sol, ainsi qu'en ce qui concerne d'autres activités tendant à l'exploration et à l'exploitation de la zone à des fins économiques ;

2° Pour la mise en place et l'utilisation d'îles artificielles, d'installations et d'ouvrages ;

3° Pour la recherche scientifique marine ;

4° Pour la protection et la préservation du milieu marin.

**Art. L5242-12**

Les peines prévues par les articles L. 5242-9 à L. 5242-11 sont applicables au propriétaire, à l'affréteur, à l'armateur-gérant ou à l'exploitant d'un navire, ou à leur agent, qui, alors qu'il en avait la possibilité, en cas d'abandon du navire ou lorsque le compte rendu envoyé par ce navire est incomplet ou impossible à obtenir, n'a pas assumé les obligations qui incombent au capitaine en vertu de ces articles.

**Art. L5242-13**

Les personnes morales reconnues pénalement responsables, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies par les articles L. 5242-9 à L. 5242-12 encourent :

1° L'amende prévue par l'article 131-38 du code pénal ;

2° Les peines mentionnées aux 5°, 6° et 9° de l'article 131-39 du même code.

######## Sous-section 3 : Dispositions particulières aux navires nucléaires

**Art. L5242-14**

Tout navire nucléaire, au sens des dispositions du 2° de l'article L. 5122-1, battant pavillon d'un Etat étranger peut se voir refuser l'accès aux eaux maritimes intérieures et aux ports français si son exploitant et l'Etat du pavillon ne fournissent pas des garanties au moins égales à celles prévues par les articles L. 5122-6 et L. 5122-8.

**Art. L5242-15**

Est puni de cinq ans d'emprisonnement et de 30 000 € d'amende le fait d'enfreindre l'interdiction prévue par l'article L. 5242-14.

####### Section 2 : Dispositions relatives aux navires abandonnés et aux épaves

**Art. L5242-17**

En vue du sauvetage d'une épave maritime au sens des dispositions du chapitre II du titre IV du livre Ier de la présente partie, ou de la suppression des dangers présentés par une telle épave, il peut être procédé :

1° A la réquisition des personnes et des biens, avec attribution de compétence à l'autorité judiciaire, en ce qui concerne le contentieux du droit à indemnité ;

2° A l'occupation temporaire et à la traversée des propriétés privées.

**Art. L5242-18**

Lorsque le propriétaire de l'épave est inconnu ou lorsque, dûment mis en demeure, directement ou en la personne de son représentant, il refuse ou néglige de procéder aux opérations de sauvetage, de récupération, d'enlèvement, de destruction ou à celles destinées à supprimer les dangers que présente cette épave, l'Etat ou l'autorité portuaire mentionnée à l'article L. 5331-5, selon le cas peut intervenir d'office, aux frais et risques du propriétaire.

####### Section 3 : Protection des câbles sous-marins

**Art. L5242-19**

Les règles relatives à la protection des câbles sous-marins sont fixées par les dispositions du chapitre V du titre II du livre II du code des postes et des communications électroniques.

####### Section 4 : Groupement d'intérêt public concourant à la sécurité maritime

**Art. L5242-20**

Des groupements d'intérêt public dotés de la personnalité morale et de l'autonomie financière, comportant au moins une personne morale française de droit public, peuvent être constitués entre des personnes morales, françaises ou non, pour exercer ensemble pendant une durée déterminée des activités dans le domaine de la sécurité maritime ou du transport maritime, ainsi que pour créer ou gérer l'ensemble des équipements, des personnels ou des services communs nécessaires à ces activités.

Les dispositions prévues par les articles L. 341-2 à L. 341-4 du code de la recherche sont applicables à ces groupements d'intérêt public. Toutefois, les directeurs de ces groupements sont nommés après avis du ministre chargé des transports.

####### Section 5 : Signalisation maritime

######## Sous-section 1 : Dispositions générales

**Art. L5242-20-1**

La signalisation maritime consiste, en fonction du volume et de la nature de trafic ainsi que du degré de risques, à identifier les routes de navigation maritime et à marquer les dangers.

La signalisation maritime se compose d'aides à la navigation visuelles, sonores ou radioélectriques conformes aux conventions internationales et tenant compte des recommandations internationales en vigueur.

**Art. L5242-20-2**

L'Etat prescrit les mesures de signalisation maritime, en particulier d'établissement, de modification ou de suppression de tous dispositifs d'aides à la navigation, y compris celles rendues nécessaires par une activité ou celles établies à la demande d'un opérateur économique.

L'Etat est responsable de la police de la signalisation maritime, y compris la suppression ou la modification de dispositifs de nature à créer une confusion avec les aides à la navigation maritime ou un risque pour la navigation.

Toute personne privée implantant une activité en mer nécessitant des mesures de signalisation maritime assume la charge de l'acquisition, de l'exploitation, de l'entretien ainsi que du retrait de cette signalisation.

Est autorisée la perception par l'Etat de rémunérations auprès d'autres personnes ayant un intérêt particulier à la signalisation maritime au regard de leurs activités pour les services de signalisation qu'il leur rend.

**Art. L5242-20-3**

Le fait d'installer un dispositif d'aide à la navigation sans avoir obtenu l'autorisation préalable des services de l'Etat compétents selon les modalités prévues par voie réglementaire ou en méconnaissance des prescriptions de sécurité imposées par le référentiel technique prévu par arrêté du ministre chargé de la mer est puni d'une amende de 3750 €.

**Art. L5242-20-4**

Les modalités d'application de la présente sous-section sont fixées par voie réglementaire.

######## Sous-section 2 : Dommages

**Art. L5242-21**

Sans préjudice des sanctions pénales encourues, tout dommage causé à une installation de signalisation maritime ou d'aide à la navigation située en dehors des limites administratives d'un port et jusqu'à la limite des eaux sous juridiction française constitue une contravention de grande voirie, réprimée par une amende d'un montant de 3 750 €.

**Art. L5242-22**

Le fait de ne pas déclarer la destruction, le déplacement ou la dégradation d'une installation de signalisation maritime ou d'aide à la navigation située en dehors des limites administratives d'un port et jusqu'à la limite des eaux sous juridiction française est puni de six mois d'emprisonnement et de 7 500 € d'amende.

**Art. L5242-23**

Sans préjudice de l'obligation de réparation du dommage causé, le fait de détruire, déplacer, abattre ou dégrader une installation de signalisation maritime ou d'aide à la navigation située en dehors des limites administratives d'un port et jusqu'à la limite des eaux sous juridiction française, ou de porter atteinte au bon fonctionnement d'une telle installation, est puni de trois ans d'emprisonnement et de 45 000 € d'amende.

**Art. L5242-24**

Les modalités d'application de la présente sous-section sont fixées par voie réglementaire.

###### Chapitre III : Constatation des infractions

####### Section 1 : Dispositions générales

**Art. L5243-1**

Outre les officiers et agents de police judiciaire, sont habilités à rechercher et constater les infractions réprimées par les dispositions du présent titre ou les dispositions réglementaires prises pour leur application :

1° Les administrateurs des affaires maritimes ;

2° Les officiers du corps technique et administratif des affaires maritimes ;

3° Les fonctionnaires de catégorie A affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

4° Les inspecteurs de la sûreté nucléaire, dans les conditions prévues au chapitre VI du titre IX du livre V du code de l'environnement.

Les infractions réprimées par les articles L. 5242-1 à L. 5242-8 ou par les dispositions réglementaires prises pour leur application peuvent en outre être recherchées et constatées par les agents mentionnés à l'article L. 5222-1.

**Art. L5243-2**

Les fonctionnaires de catégories B et C affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer sont habilités à constater les infractions aux marques de franc-bord, et, sur les navires dont la longueur n'excède pas un maximum fixé par voie réglementaire, celles des infractions réprimées par les dispositions du présent titre qui relèvent de leur domaine particulier de compétence.

**Art. L5243-2-1**

Les inspecteurs de la sécurité des navires et de la prévention des risques professionnels maritimes habilités par le ministre chargé de la mer peuvent rechercher et constater les infractions réprimées par les dispositions du présent titre ou aux dispositions réglementaires prises pour leur application dans leur domaine de compétence.

**Art. L5243-2-2**

Les commandants des bâtiments de l'Etat, les fonctionnaires de catégories B et C affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer et les agents mentionnés au 3° de l'article L. 5336-5 sont habilités à rechercher et à constater les infractions prévues par les articles L. 5242-21 à L. 5242-23 ou par les dispositions réglementaires prises pour leur application.

**Art. L5243-2-3**

Les agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail sont habilités à rechercher et à constater les infractions réprimées par les dispositions du présent titre qui relèvent de leur domaine particulier de compétence.

**Art. L5243-2-4**

Les commandants des bâtiments de l'Etat sont habilités à rechercher et à constater les infractions prévues aux articles L. 5241-12 et L. 5241-13.

**Art. L5243-3**

Les agents des douanes sont habilités à constater :

1° Les infractions à la convention internationale pour la sauvegarde de la vie humaine en mer, faite à Londres le 1er novembre 1974, pour ce qui concerne le transport des cargaisons et des marchandises dangereuses ;

2° Sur les navires autres que ceux armés au commerce ou à la pêche :

a) Les infractions définies par les articles L. 5241-12 à L. 5241-14 ;

b) Le défaut ou la non-conformité des matériels mobiles ou d'armement prescrits par les règlements pour la sauvegarde de la vie humaine en mer ;

c) Le non-respect des dispositions relatives aux catégories de navigation et distances d'éloignement d'un abri.

**Art. L5243-4**

Les fonctionnaires et agents de l'Etat mentionnés aux articles précédents peuvent accéder à bord des navires ou aux espaces clos et aux locaux des opérateurs économiques, au sens de la section 2 bis du chapitre Ier du présent titre, pour exercer les compétences qui leur sont reconnues par ces dispositions.

Ils peuvent visiter le navire ou les espaces clos et les locaux des opérateurs économiques, et recueillir tous renseignements et justifications nécessaires ou exiger la communication de tous documents, titres, certificats ou pièces utiles, quel qu'en soit le support, et en prendre copie.

Toutefois, ils ne peuvent accéder aux parties du navire ou à la partie des locaux des opérateurs économiques qui sont à usage exclusif d'habitation sauf en cas de contrôle portant sur les conditions de sécurité, d'habitabilité, d'hygiène, de santé et de sécurité au travail. Les parties à usage d'habitation ne peuvent être visitées qu'entre six heures et vingt et une heures, avec l'assentiment de l'occupant ou, à défaut, en présence d'un officier de police agissant conformément aux dispositions du code de procédure pénale relatives aux perquisitions, visites domiciliaires et saisies des pièces à conviction. Cet assentiment doit faire l'objet d'une déclaration écrite de la main de l'intéressé ou si celui-ci ne sait écrire, il en est fait mention au procès-verbal, ainsi que de son assentiment.

Les officiers et agents mentionnés au premier alinéa du présent article peuvent procéder à la pose de scellés.

**Art. L5243-5**

Sous réserve de contrôles inopinés, le procureur de la République est préalablement informé des opérations envisagées en vue de la recherche des infractions par les fonctionnaires et agents de l'Etat mentionnés aux articles L. 5243-1, L. 5243-2, L. 5243-2-1, L. 5243-2-2, L. 5243-2-4, L. 5243-3 et L. 5243-4. Il peut s'opposer à ces opérations.

En cas d'infraction aux dispositions des articles L. 5241-11 à L. 5241-15 et L. 5242-9 à L. 5242-12, il est immédiatement informé des constatations auxquelles elles ont donné lieu.

Les procès-verbaux lui sont transmis dans les meilleurs délais par l'agent verbalisateur qui en adresse, dans les mêmes délais, copie à l'intéressé et au directeur interrégional de la mer dont relève le lieu de l'infraction.

Ces procès-verbaux font foi jusqu'à preuve du contraire.

**Art. L5243-6**

Lorsqu'ils constatent une des infractions définies aux articles L. 5242-1 à L. 5242-6-3, les officiers de police judiciaire et les agents mentionnés aux 1° à 10° de l'article L. 5222-1 peuvent procéder à l'appréhension du navire ayant servi à commettre l'infraction. L'appréhension du navire donne lieu à l'établissement d'un procès-verbal.

Lorsque l'auteur de l'infraction se trouve hors d'état de justifier d'un domicile ou d'un emploi sur le territoire français, et dans un délai maximum de deux heures à compter de son appréhension par les agents mentionnés au premier alinéa du présent article, le navire peut être dérouté vers une position ou un port appropriés, puis immobilisé.

La décision imposant le déroutement du navire et son immobilisation est prise par le directeur départemental des territoires et de la mer ou ses adjoints, compétent en raison du lieu de l'infraction ou, le cas échéant, de l'un des critères définis au II de l'article 3 de la loi du 17 décembre 1926 relative à la répression en matière maritime. L'auteur de la décision de déroutement et d'immobilisation en informe immédiatement, par tout moyen, le procureur de la République qui peut s'y opposer ou y mettre fin à tout moment. Il en informe, le cas échéant, l'autorité de l'Etat du pavillon.

Les frais d'immobilisation du navire sont à la charge de l'auteur de l'infraction ou, le cas échéant, du propriétaire ou de l'exploitant du navire.

A tout moment, l'autorité judiciaire peut ordonner la levée de l'immobilisation s'il est fourni un cautionnement dont elle fixe le montant et les modalités de versement.

Les conditions d'affectation, d'emploi et de restitution du cautionnement sont réglées conformément aux dispositions des articles 142,142-2 et 142-3 du code de procédure pénale.

La décision d'immobilisation peut être contestée dans un délai de cinq jours à compter de sa notification, par requête de la personne mise en cause, du propriétaire, de l'exploitant ou des tiers ayant des droits sur le navire devant le juge des libertés et de la détention du tribunal judiciaire saisi de l'enquête.

Le juge des libertés et de la détention peut confirmer l'immobilisation ou en ordonner la mainlevée, le cas échéant en la conditionnant au versement préalable d'un cautionnement dont il fixe le montant et les modalités de versement, dans les conditions prévues à l'article 142 du même code.

L'ordonnance du juge des libertés et de la détention doit être rendue dans un délai de trois jours ouvrés à compter de la réception de la requête mentionnée au septième alinéa du présent article.

Les ordonnances du juge des libertés et de la détention prises sur le fondement du présent article sont motivées et notifiées au procureur de la République, au juge d'instruction lorsqu'il est saisi, à la personne mise en cause et, s'ils sont connus, au propriétaire et aux tiers ayant des droits sur le navire, qui peuvent les déférer à la chambre de l'instruction par déclaration au greffe du tribunal dans les cinq jours qui suivent leur notification. La personne mise en cause, le propriétaire du navire et les tiers ayant des droits sur le navire peuvent adresser toutes observations écrites ou être entendus par la chambre de l'instruction. La chambre de l'instruction statue dans un délai de cinq jours à compter de la déclaration d'appel.

L'appel contre les ordonnances du juge des libertés et de la détention prises sur le fondement du présent article n'est pas suspensif. Toutefois, le procureur de la République peut demander au premier président de la cour d'appel ou à son délégué de déclarer le recours suspensif lorsque le juge des libertés et de la détention a ordonné la remise en circulation du navire et qu'il existe un risque sérieux de réitération de l'infraction ou qu'il est nécessaire de garantir le paiement des amendes. Dans ce cas, l'appel, accompagné de la demande qui se réfère au risque sérieux de réitération de l'infraction ou à la nécessité de garantir le paiement des amendes, est formé dans un délai de six heures à compter de la notification de l'ordonnance au procureur de la République et transmis au premier président de la cour d'appel ou à son délégué. Celui-ci décide, sans délai, s'il y a lieu de donner à cet appel un effet suspensif par une ordonnance motivée rendue contradictoirement, qui n'est pas susceptible de recours. Le navire est maintenu à la disposition de l'autorité judiciaire jusqu'à ce que cette ordonnance soit rendue et, si elle donne un effet suspensif à l'appel du procureur de la République, jusqu'à ce qu'il soit statué sur le fond.

####### Section 2 : Dispositions particulières aux épaves

**Art. L5243-7**

Sont habilités à constater les infractions aux dispositions de la section 2 du chapitre II du présent titre et aux dispositions réglementaires prises pour son application :

1° Les administrateurs des affaires maritimes ;

2° Les officiers du corps technique et administratif des affaires maritimes ;

3° Les fonctionnaires de catégorie A affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

4° Dans les ports maritimes, les officiers de port et les officiers de port adjoints.

**Art. L5243-8**

Les fonctionnaires et agents de l'Etat mentionnés aux 1°, 2° et 3° de l'article précédent ne peuvent intervenir dans les ports militaires qu'à la demande de l'autorité militaire.

En vue de rechercher des épaves, ils peuvent procéder à des visites domiciliaires et des perquisitions dans les conditions prévues par le code de procédure pénale.

Ils peuvent suivre les choses enlevées dans les lieux où elles ont été transportées et les mettre sous séquestre.

**Art. L5243-9**

Les fonctionnaires et agents de l'Etat mentionnés à l'article L. 5243-7 peuvent requérir directement la force publique, pour exercer les compétences qui leur sont reconnues par ces dispositions.

Ils peuvent être requis par le procureur de la République, le juge d'instruction et les officiers de police judiciaire afin de leur prêter assistance.

**Art. L5243-10**

Les procès-verbaux établis sont transmis sans délai au procureur de la République.

##### TITRE V : SURETE DES NAVIRES

###### Chapitre Ier : Dispositions générales et contrôles

**Art. L5251-1**

Les dispositions du présent titre s'appliquent aux navires à passagers et aux navires de charge d'une jauge brute supérieure ou égale à 500. Leurs modalités d'application sont précisées par décret en Conseil d'Etat.

**Art. L5251-2**

Les propriétaires, armateurs et exploitants de navires élaborent et mettent en œuvre pour chaque navire le plan de sûreté du navire prévu par le code international pour la sûreté des navires et des installations portuaires, adopté à Londres le 12 décembre 2002.

L'autorité administrative approuve les plans de sûreté des navires, délivre les certificats internationaux de sûreté des navires et contrôle la mise en œuvre des mesures de sûreté à bord des navires.

**Art. L5251-3**

Des organismes de sûreté maritime peuvent être habilités par l'autorité administrative pour effectuer des missions d'évaluation et de contrôle de la sûreté des navires.

Seules peuvent bénéficier de cette habilitation les personnes établies en France, dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, qui y exercent des activités correspondant à ces missions.

**Art. L5251-4**

Les manquements aux dispositions des plans de sûreté prévus par le deuxième alinéa de l'article L. 5251-2 sont constatés par les fonctionnaires habilités à cet effet par l'autorité administrative.

**Art. L5251-5**

Les propriétaires, armateurs et exploitants de navires, les organismes de sûreté maritime habilités et les organismes agréés de formation à la sûreté maritime tiennent à la disposition des fonctionnaires mentionnés à l'article précédent tous renseignements et justifications propres à l'accomplissement de leur mission.

Ils donnent accès, à tout moment, à leurs navires, à leurs locaux et aux équipements en relation avec leur activité, à l'exception des locaux à usage exclusif d'habitation et des locaux syndicaux, dans les conditions prévues par les dispositions du chapitre unique du titre Ier du livre VII de la première partie.

**Art. L5251-6**

Peuvent également accéder à bord des navires, pour la vérification du respect des dispositions de sûreté qui leur sont applicables :

— les commandants et commandants ou officiers en second des bâtiments de l'Etat ;

— les officiers de la marine nationale exerçant les fonctions relatives à la sûreté et à la protection d'éléments navals ;

— les officiers ou agents publics spécialement commissionnés par le préfet de département ou le préfet maritime ;

— les agents publics en charge de la sûreté désignés par le ministre chargé de la mer.

###### Chapitre II : Sanctions administratives

**Art. L5252-1**

L'autorité administrative peut suspendre les effets des décisions d'approbation prévues par le deuxième alinéa de l'article L. 5251-2 en cas de manquement aux plans de sûreté.

**Art. L5252-2**

Les habilitations délivrées aux organismes de sûreté maritime et les agréments donnés aux organismes de formation à la sûreté maritime peuvent être suspendus ou retirés par l'autorité en cas de méconnaissance des dispositions des articles L. 5251-3 et L. 5251-5 et des mesures prises pour leur application.

###### Chapitre III : Sanctions pénales

**Art. L5253-1**

Les dispositions générales de la section 1 du chapitre III du titre IV du présent livre sont applicables à la constatation des infractions aux dispositions du présent titre et aux dispositions réglementaires prises pour leur application.

**Art. L5253-2**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait de s'opposer à l'exercice des missions de contrôle dont sont chargés les fonctionnaires et agents habilités à constater les infractions mentionnées à l'article précédent.

**Art. L5253-2-1**

Est puni de trois mois d'emprisonnement et de 3 750 € d'amende le fait pour un membre d'équipage, après une sommation formelle du capitaine ou d'un officier spécialement désigné à cet effet par le capitaine, de refuser d'obéir ou de résister à un ordre concernant le service, donné pour assurer la sûreté du navire et lorsque la non-exécution de cet ordre est de nature à entraîner des conséquences dommageables.

Si ce membre d'équipage est un officier ou un maître, les peines prévues à l'alinéa précédent sont portées au double.

**Art. L5253-2-2**

Est puni de six mois d'emprisonnement et d'une amende de 7 500 € le fait pour un officier, un maître ou tout autre membre d'équipage d'être absent irrégulièrement à bord, lorsqu'il est affecté à un poste de sûreté.

**Art. L5253-3**

Les personnes morales reconnues pénalement responsables dans les conditions prévues par l'article 121-2 du code pénal des infractions définies par les dispositions du présent titre encourent :

1° L'amende prévue par l'article 131-38 du code pénal ;

2° Les peines mentionnées aux 5°, 6° et 9° de l'article 131-39 du même code.

##### TITRE VI : SECOURS, ASSISTANCE EN MER  ET EVENEMENTS DE MER

###### Chapitre II : Assistance

####### Section 1 : Obligation d'assistance

**Art. L5262-1**

Les dispositions du présent chapitre s'appliquent aux navires, bateaux et engins flottants mentionnés à l'article L. 5132-1.

**Art. L5262-2**

Tout capitaine est tenu, autant qu'il peut le faire sans danger sérieux pour son navire, son équipage ou ses passagers au sens de l'article L. 5511-6, de prêter assistance à toute personne trouvée en mer en danger de se perdre.

**Art. L5262-3**

Sauf intervention effective et directe de sa part, le propriétaire du navire n'est pas responsable des manquements à l'obligation d'assistance prévue par l'article précédent.

####### Section 2 : Sanctions pénales

**Art. L5262-4**

Outre les officiers et agents de police judiciaire, sont habilités à constater les infractions aux dispositions du présent chapitre ou aux dispositions réglementaires prises pour leur application les fonctionnaires et agents mentionnés aux 1° à 10° de l'article L. 5222-1, ainsi que les capitaines mentionnés au 11° du même article.

**Art. L5262-5**

Tout capitaine qui, alors qu'il peut le faire sans danger sérieux pour son navire, son équipage ou ses passagers, ne prête pas assistance à toute personne, même ennemie, trouvée en mer en danger de se perdre, est puni de 3 750 € d'amende et de deux ans d'emprisonnement.

Les sanctions applicables aux commandants de force navale ou de bâtiment de la marine nationale sont fixées par l'article L. 324-11 du code de justice militaire.

**Art. L5262-6**

I. ― Est puni de deux ans d'emprisonnement et de 3 750 € d'amende le fait, pour le capitaine, après abordage et autant qu'il peut le faire sans danger pour son navire, son équipage et ses passagers, de ne pas employer tous les moyens dont il dispose pour sauver du danger créé par l'abordage l'autre navire, son équipage et ses passagers.

Est puni de la même peine le fait, pour le capitaine, de s'éloigner du lieu du sinistre avant de s'être assuré qu'une plus longue assistance est inutile à l'autre navire, à son équipage et à ses passagers, et si le navire a sombré, avant d'avoir fait tous ses efforts pour recueillir les naufragés. La peine est portée au double si une ou plusieurs personnes ont péri par suite de manquement à ces obligations.

II. ― Les peines prévues au I sont portées au double si l'infraction est commise par une personne exerçant le commandement dans des conditions irrégulières au sens de l'article L. 5523-2.

**Art. L5262-6-1**

Est passible des peines prévues aux articles L. 5262-5 et L. 5262-6 le propriétaire du navire, l'exploitant du navire ou leur représentant légal ou dirigeant de fait s'il s'agit d'une personne morale, ou toute autre personne exerçant, en droit ou en fait, un pouvoir de contrôle ou de direction dans la gestion ou la marche du navire, lorsque ce propriétaire, cet exploitant ou cette personne a été à l'origine de l'infraction prévue par ces articles.

**Art. L5262-6-2**

Lorsqu'il prononce des amendes en application des articles L. 5262-5 ou L. 5262-6 à l'encontre du capitaine, du chef de quart ou de toute personne exerçant la conduite du navire, le tribunal peut, compte tenu des circonstances de fait et notamment des conditions d'exercice de ses fonctions, mettre, en totalité ou en partie, à la charge du propriétaire ou de l'exploitant du navire le paiement des amendes ainsi prononcées. Il ne peut user de cette faculté que si le propriétaire ou l'exploitant du navire a été cité à l'audience.

**Art. L5262-7**

Les dispositions des articles L. 5262-1, L. 5262-2, L. 5262-5, L. 5262-6 et L. 5262-6-2 sont applicables :

1° Aux personnes, même étrangères, qui se trouvent sur un navire étranger, lorsque l'infraction a lieu dans les eaux intérieures maritimes ou les eaux territoriales ;

2° Aux personnes qui se trouvent sur un navire ou autre engin muni d'un permis de circulation ou d'une carte de circulation. Est alors considérée comme capitaine la personne qui, en fait, dirige le navire ou autre engin flottant ;

3° Aux personnes embarquées sur un bateau muni d'un titre de navigation intérieure lorsqu'il pratique la navigation maritime en aval de la limite transversale de la mer.

###### Chapitre III : Abordage, échouement et abandon

**Art. L5263-1**

I. ― Sans préjudice de l'application des dispositions de l'article 434-10 du code pénal, est puni de trois mois d'emprisonnement et de 3 750 € d'amende le fait, pour le capitaine de chacun des navires abordés, de ne pas faire connaître au capitaine de l'autre ou des autres navires :

1° Le nom de son propre navire ;

2° Le port d'immatriculation, de départ et de destination de ce navire, s'il peut le faire sans danger pour son navire, son équipage et ses passagers.

II. ― La peine prévue par le I est portée au double si l'infraction est commise par une personne exerçant le commandement dans des conditions irrégulières au sens de l'article L. 5523-2.

**Art. L5263-2**

Est puni des peines encourues pour les destructions, dégradations et détériorations dangereuses pour les personnes, réprimées par les articles 322-6 et 322-7 à 322-11 du code pénal, le fait d'échouer, de perdre ou de détruire, volontairement et dans une intention criminelle, un navire par quelque moyen que ce soit.

**Art. L5263-3**

Est puni de six mois d'emprisonnement le fait, pour le capitaine, d'abandonner le navire sans l'avis des officiers et maîtres d'équipage.

Est puni de deux ans d'emprisonnement le fait, pour tout capitaine, avant d'abandonner son navire, de négliger d'organiser le sauvetage de l'équipage et des passagers et de sauver les papiers de bord, les dépêches postales et les marchandises les plus précieuses de la cargaison. La même peine est applicable au capitaine qui, forcé d'abandonner son navire, ne reste pas à bord le dernier.

Les peines prévues par le présent article sont portées au double si l'infraction est commise par une personne exerçant le commandement dans des conditions irrégulières au sens de l'article L. 5523-2.

**Art. L5263-4**

Est passible des peines prévues aux articles L. 5263-1 et L. 5263-2 le propriétaire du navire, l'exploitant du navire ou leur représentant légal ou dirigeant de fait s'il s'agit d'une personne morale, ou toute autre personne exerçant, en droit ou en fait, un pouvoir de contrôle ou de direction dans la gestion ou la marche du navire lorsque ce propriétaire, cet exploitant ou cette personne a été à l'origine de l'infraction prévue par ces articles.

**Art. L5263-5**

Lorsqu'il prononce des amendes en application des articles L. 5263-1 ou L. 5263-2 à l'encontre du capitaine, du chef de quart ou de toute personne exerçant la conduite du navire, le tribunal peut, compte tenu des circonstances de fait et notamment des conditions d'exercice de ses fonctions, mettre, en totalité ou en partie, à la charge du propriétaire ou de l'exploitant du navire le paiement des amendes ainsi prononcées. Il ne peut user de cette faculté que si le propriétaire ou l'exploitant du navire a été cité à l'audience.

**Art. L5263-6**

Outre les officiers et agents de police judiciaire, sont habilités à constater les infractions aux dispositions du présent chapitre ou aux dispositions réglementaires prises pour leur application les fonctionnaires et agents mentionnés aux 1° à 10° de l'article L. 5222-1.

**Art. L5263-7**

Les dispositions du présent chapitre, à l'exclusion de l'article L. 5263-3, sont également applicables aux drones maritimes.

##### TITRE VII : FORMATION A LA CONDUITE DES NAVIRES  ET BATEAUX DE PLAISANCE A MOTEUR

###### Chapitre Ier : Titres de conduite en mer et en eaux intérieures

**Art. L5271-1**

Tout conducteur de navire et bateaux de plaisance à moteur doit être titulaire d'un titre de conduite correspondant à sa catégorie, fonction de l'éloignement des côtes lorsqu'il pratique la navigation maritime ou de la longueur du bateaux lorsqu'il circule dans les eaux intérieures.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L5271-2**

Tout opérateur de drone maritime doit être titulaire d'un titre de conduite en mer et avoir suivi une formation spécifique à la conduite en mer d'un drone maritime, correspondant à la catégorie et à l'usage du drone en cause.

Le contenu de la formation mentionnée au premier alinéa est approuvé par l'autorité administrative compétente.

Les conditions et modalités d'application du présent article, notamment les conditions dans lesquelles cette formation est délivrée, les modalités de vérification de son assimilation ainsi que les modalités de reconnaissance par équivalence d'autres formations sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Etablissements de formation à la conduite en mer et en eaux intérieures

**Art. L5272-1**

La formation à la conduite en mer et en eaux intérieures des navires et bateaux de plaisance à moteur ne peut être dispensée que dans le cadre d'un établissement de formation agréé à cet effet par l'autorité administrative. La formation s'exerce sous la responsabilité du représentant légal de l'établissement.

Cette formation doit être conforme aux programmes définis par l'autorité administrative qui en contrôle l'application.

Les conditions et les modalités de cette formation font l'objet d'un contrat écrit entre le candidat et l'établissement.

**Art. L5272-2**

Nul ne peut exploiter à titre individuel un des établissements mentionnés à l'article L. 5272-1, ou en être dirigeant ou gérant de droit ou de fait, s'il ne satisfait aux conditions suivantes :

1° Ne pas avoir fait l'objet d'une condamnation :

― soit à une peine criminelle ou à une peine correctionnelle mentionnée au bulletin n° 2 de son casier judiciaire, à raison de faits incompatibles avec l'exercice de ces fonctions ;

― soit à une peine prévue par l'article L. 653-8 du code de commerce pendant la durée de la peine infligée.

2° Justifier de la capacité à la gestion d'un établissement de formation à la conduite des bateaux de plaisance à moteur en mer et en eaux intérieures ;

3° Remplir des conditions d'âge et de qualification professionnelle fixées par voie réglementaire.

**Art. L5272-3**

Toute personne formant à la conduite des navires et bateaux de plaisance à moteur en mer et en eaux intérieures est déclarée, par l'établissement agréé au sein duquel elle exerce cette formation, à l'autorité administrative qui a délivré l'agrément. Le représentant légal d'un établissement mentionné à l'article L. 5272-1 peut également exercer les fonctions de formateur, sous réserve d'en faire la déclaration et de satisfaire aux conditions exigées pour être formateur.

L'autorisation d'enseigner est délivrée par l'autorité administrative auprès de laquelle a été déclaré le formateur.

Nul ne peut former à la conduite des navires et bateaux de plaisance à moteur en mer et en eaux intérieures s'il ne satisfait aux conditions suivantes :

1° Ne pas avoir fait l'objet d'une condamnation à une peine criminelle ou à une peine correctionnelle mentionnée au bulletin n° 2 de son casier judiciaire, à raison de faits incompatibles avec l'exercice de ces fonctions ;

2° Etre titulaire d'un ou des permis de conduire les bateaux de plaisance à moteur en mer et en eaux intérieures dont la liste est fixée par décret en Conseil d'Etat ;

3° Remplir les conditions d'âge, d'ancienneté du permis de conduire les bateaux de plaisance à moteur, de qualification et d'expérience professionnelles, fixées par décret en Conseil d'Etat.

Toutefois, par dérogation aux dispositions du présent article, les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen peuvent exercer de façon temporaire et occasionnelle en France l'activité de formation à la conduite des bateaux de plaisance à moteur en mer et en eaux intérieures, sous réserve :

1° D'être légalement établis dans un de ces Etats pour y exercer cette activité ;

2° Lorsque ni l'activité ni la formation qui y conduit ne sont réglementées dans l'Etat, de l'avoir exercée pendant au moins un an ou à temps partiel pendant une durée totale équivalente dans cet Etat ou dans un autre Etat membre ou partie à l'accord sur l'Espace économique européen au cours des dix années qui précèdent la prestation en France. Cette condition n'est pas exigée si la formation conduisant à cette activité y est réglementée.

Lorsqu'un ressortissant d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen effectue pour la première fois une prestation en France, il en informe au préalable l'autorité administrative par une déclaration qui donne lieu à une vérification de ses qualifications professionnelles. Lorsque ces qualifications ne concernent qu'une partie de l'activité envisagée, la prestation est limitée à la partie pour laquelle le demandeur est qualifié.

L'autorité administrative accorde un accès partiel au cas par cas à l'activité de formateur à la conduite des bateaux de plaisance à moteur en mer et en eaux intérieures lorsque toutes les conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer dans l'Etat membre d'origine l'activité professionnelle pour laquelle un accès partiel est sollicité dans l'Etat membre d'accueil ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat membre d'origine et la profession réglementée dans l'Etat membre d'accueil sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis dans l'Etat membre d'accueil pour avoir pleinement accès à la profession réglementée dans l'Etat membre d'accueil ;

3° L'activité professionnelle est objectivement distincte de la ou des activités relevant de la profession réglementée, dans la mesure où elle peut être exercée de manière autonome dans l'Etat d'origine.

L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général, si ce refus est propre à garantir la réalisation de l'objectif poursuivi et si ce refus est proportionné à la protection de cet intérêt.

###### Chapitre III : Sanctions pénales

**Art. L5273-1**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait de délivrer une formation à la conduite des navires et des bateaux de plaisance à moteur en mer et en eaux intérieures sans avoir obtenu l'agrément prévu par l'article L. 5272-1 ou en violation d'une mesure de suspension provisoire de celui-ci.

Est puni des mêmes peines le fait d'employer un formateur non titulaire d'une autorisation d'enseigner en cours de validité ou n'ayant pas rempli l'obligation de déclaration préalable à une première prestation sur le territoire national.

Les personnes physiques coupables de l'une des infractions définies aux alinéas précédents encourent également les peines complémentaires suivantes :

1° La fermeture définitive ou pour une durée de cinq ans au plus de l'un, de plusieurs ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

2° L'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, dans les conditions prévues par l'article 131-27 du code pénal ;

3° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du même code ;

4° La confiscation de la chose qui a servi ou qui était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. L5273-2**

Les personnes morales peuvent être déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des infractions prévues par l'article L. 5273-1.

Les peines encourues par les personnes morales sont :

1° L'amende, dans les conditions prévues par l'article 131-38 du code pénal ;

2° La fermeture définitive ou pour une durée de cinq ans au plus de l'un, de plusieurs ou de l'ensemble des établissements appartenant à la personne morale condamnée ;

3° L'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, dans les conditions prévues par l'article 131-39 du code pénal ;

4° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du même code ;

5° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. L5273-3**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait de former à la conduite des navires et bateaux de plaisance à moteur en mer et en eaux intérieures sans autorisation d'enseigner en cours de validité.

Les personnes physiques coupables de l'infraction définie à l'alinéa précédent encourent également les peines complémentaires suivantes :

1° L'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, dans les conditions prévues par l'article 131-27 du code pénal ;

2° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du même code ;

3° La confiscation de la chose qui a servi ou qui était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. L5273-4**

Outre les officiers et agents de police judiciaire, sont habilités à constater les infractions aux dispositions du présent titre ou aux dispositions réglementaires prises pour leur application les fonctionnaires et agents mentionnés aux 1° à 10° de l'article L. 5222-1.

##### TITRE VIII : L'ENQUÊTE NAUTIQUE

###### Chapitre unique

**Art. L5281-1**

Après tout événement de mer, le capitaine transmet sans délai un rapport de mer au directeur interrégional de la mer responsable du service dans le ressort duquel il se trouve.

**Art. L5281-2**

Le directeur interrégional de la mer peut procéder, dès qu'il a connaissance d'un événement de mer, à une enquête administrative, dite "enquête nautique", qui comporte l'établissement d'un rapport circonstancié sur les faits, en vue notamment de prendre toute mesure administrative, y compris d'urgence.

Pour les besoins de l'enquête nautique, le directeur interrégional de la mer et les agents qu'il désigne à cet effet ont droit d'accéder à bord du navire, de procéder à sa visite, de recueillir tous renseignements et justifications nécessaires, d'exiger la communication de tous documents, titres, certificats ou pièces utiles, quel qu'en soit le support, et d'en prendre copie.

Les modalités d'exécution de l'enquête nautique sont fixées par décret en Conseil d'Etat.

Lorsque l'enquête nautique révèle la commission d'une ou de plusieurs infractions pénales, y compris les infractions maritimes, le directeur interrégional de la mer en informe immédiatement le procureur de la République territorialement compétent et lui adresse le rapport d'enquête nautique dès sa clôture.

#### LIVRE III : LES PORTS MARITIMES

##### TITRE IER : ORGANISATION DES PORTS MARITIMES

###### Chapitre Ier : Dispositions communes

**Art. L5311-1**

Les ports maritimes soumis au présent livre sont :

1° Les grands ports maritimes et fluvio-maritimes relevant de l'Etat ;

2° Les ports maritimes autonomes, relevant de l'Etat ;

3° Les ports maritimes relevant des collectivités territoriales et de leurs groupements ;

4° Le port de Port-Cros relevant pour son aménagement, son entretien et sa gestion de l'Etablissement public du parc national de Port-Cros.

**Art. L5311-2**

Les travaux de construction ou de modification substantielle d'un ouvrage d'infrastructure portuaire dont l'exploitation présente des risques particuliers pour la sécurité des personnes sont soumis aux conditions et procédures prévues aux articles L. 1612-1, L. 1612-2, L. 1612-4 et L. 1612-6. Leur mise en service est soumise aux conditions et procédures prévues aux articles L. 1613-1 et L. 1613-2.

**Art. L5311-3**

Par dérogation aux dispositions de l'article L. 2122-8 du code général de la propriété des personnes publiques, les droits réels non hypothéqués ainsi que les ouvrages, constructions et installations, libres de tout droit, édifiés par le titulaire d'une autorisation d'occupation temporaire du domaine public au sein de la circonscription d'un grand port maritime peuvent être utilisés à titre de garantie pour financer l'acquisition, la réalisation, la modification ou l'extension des ouvrages, constructions et installations de caractère immobilier situés sur une autre dépendance domaniale dudit grand port maritime sous réserve de l'accord préalable de ce dernier.

Ces dispositions s'appliquent sur le domaine public de l'Etat compris dans les limites administratives des ports mentionnés aux articles L. 2122-17 et L. 2122-18 du même code qui relèvent de la compétence des collectivités territoriales ou de groupements de collectivités territoriales, mis à disposition de ces collectivités territoriales ou groupements de collectivités territoriales ou ayant fait l'objet, à leur profit, d'un transfert de gestion. Par dérogation à l'article L. 1311-6-1 du code général des collectivités territoriales, ces dispositions sont également applicables dans les limites administratives des ports maritimes implantés sur le domaine public propre des collectivités territoriales ou de leurs groupements.

###### Chapitre II : Grands ports maritimes et fluvio-maritimes

####### Section 1 : Création et missions

**Art. L5312-1**

Lorsque l'importance particulière d'un port le justifie au regard des enjeux du développement économique et de l'aménagement du territoire, l'Etat peut créer, par décret en Conseil d'Etat, un établissement public de l'Etat appelé " grand port maritime ".

Lorsque l'établissement public créé intègre un port fluvial, il est appelé " grand port fluvio-maritime ". Les dispositions régissant un grand port maritime lui sont applicables, sous réserve des dispositions particulières destinées à prendre en compte ses spécificités.

**Art. L5312-2**

Dans les limites de sa circonscription, le grand port maritime veille à l'intégration des enjeux de développement durable dans le respect des règles de concurrence et est chargé, selon les modalités qu'il détermine, des missions suivantes :

1° La réalisation, l'exploitation et l'entretien des accès maritimes ;

2° La police, la sûreté et la sécurité, au sens des dispositions du titre III du présent livre et au sens du troisième alinéa de l'article L. 5331-7 pour le secteur fluvial du grand port fluvio-maritime, ainsi que les missions concourant au bon fonctionnement général du port ou de l'ensemble portuaire ;

3° La gestion et la valorisation du domaine dont il est propriétaire ou qui lui est affecté ;

4° La gestion et la préservation du domaine public naturel et des espaces naturels dont il est propriétaire ou qui lui sont affectés ; il consulte le conseil scientifique d'estuaire, lorsqu'il existe, sur ses programmes d'aménagement affectant les espaces naturels, dans le seul secteur maritime pour le grand port fluvio-maritime ;

5° La construction et l'entretien de l'infrastructure portuaire, notamment des bassins et terre-pleins, ainsi que des voies et terminaux de desserte terrestre, notamment ferroviaire et fluviale, auxquels s'ajoute, pour le secteur fluvial du grand port fluvio-maritime, l'exploitation des installations portuaires publiques utilisées par la navigation de commerce ;

6° La promotion de l'offre de dessertes ferroviaires et fluviales en coopération avec les opérateurs concernés ;

7° L'aménagement et la gestion des zones industrielles ou logistiques liées à l'activité portuaire ;

8° Les actions concourant à la promotion générale du port ou de l'ensemble portuaire du grand port fluvio-maritime.

**Art. L5312-3**

Sous réserve des limitations prévues par l'article L. 5312-4 en ce qui concerne l'exploitation des outillages, le grand port maritime peut exercer, notamment par l'intermédiaire de prises de participations dans des personnes morales, des activités ou réaliser des acquisitions dont l'objet est de nature à concourir, à l'intérieur ou à l'extérieur de sa circonscription, au développement ou à la modernisation du port ou de la place portuaire. Il respecte les enjeux et règles mentionnés à l'article L. 5312-2.

Il peut proposer des prestations à des tiers s'il les réalise déjà pour son propre compte ou si elles constituent le prolongement de ses missions.

**Art. L5312-4**

Le grand port maritime ne peut exploiter les outillages utilisés pour les opérations de chargement, de déchargement, de manutention et de stockage liées aux navires qu'à titre exceptionnel, après accord de l'autorité administrative compétente et si le projet stratégique mentionné à l'article L. 5312-13 le prévoit. En outre, il ne peut exploiter ces outillages que dans les cas suivants :

1° En régie ou par l'intermédiaire de filiales, à condition qu'il s'agisse d'activités ou de prestations accessoires dans l'ensemble des activités d'outillage présentes sur le port ;

2° Par l'intermédiaire de filiales pour un motif d'intérêt national ; l'autorité administrative notifie au grand port maritime la liste des activités ou des outillages dont le maintien doit être prévu pour ce motif dans le projet stratégique ;

3° Par l'intermédiaire d'une filiale, après échec d'un appel à candidatures organisé en application de l'article 9 de la loi n° 2008-660 du 4 juillet 2008 portant réforme portuaire ;

4° En détenant des participations minoritaires dans une personne morale de droit privé.

Les dispositions du présent article ne sont pas applicables au secteur fluvial du grand port fluvio-maritime.

**Art. L5312-5**

Les conditions de délimitation à terre et en mer, après enquête, des circonscriptions des grands ports maritimes sont définies par décret en Conseil d'Etat.

La circonscription comprend les accès maritimes et peut englober des ports desservis par ces accès.

Lorsqu'un grand port maritime est substitué à un port autonome, il conserve la même circonscription. Celle-ci peut être modifiée dans les conditions prévues au premier alinéa.

La circonscription d'un grand port fluvio-maritime est composée d'un secteur maritime, qui correspond à la circonscription d'un ou plusieurs grands ports maritimes et d'un secteur fluvial, qui correspond à celle d'un ou plusieurs ports fluviaux, selon des modalités définies par décret en Conseil d'Etat.

####### Section 2 : Organisation

**Art. L5312-6**

Le grand port maritime est dirigé par un directoire, sous le contrôle d'un conseil de surveillance.

######## Sous-section 1 : Conseil de surveillance

**Art. L5312-7**

I. — Le conseil de surveillance d'un grand port maritime est composé de :

1° Cinq représentants de l'Etat ;

2° Deux représentants de la région ;

2° bis Trois représentants des collectivités territoriales et de leurs groupements, autres que la région, dont au moins un représentant du département ;

3° Trois représentants du personnel de l'établissement public, dont un représentant des cadres et assimilés ;

4° Cinq personnalités qualifiées nommées par l'autorité compétente de l'Etat, après avis du président du conseil régional, dont un représentant élu de chambre consulaire et un représentant du monde économique.

II. — Le conseil de surveillance d'un grand port fluvio-maritime est composé de :

1° Cinq représentants de l'Etat ;

2° Un représentant de chacune des régions dans lesquelles l'établissement public a sa circonscription ;

3° Trois représentants des salariés de l'établissement public, dont un représentant des cadres et assimilés ;

4° Quatre personnalités qualifiées nommées par l'autorité compétente de l'État après avis des présidents des conseils régionaux des régions dans lesquelles l'établissement public a sa circonscription ;

5° Trois représentants des principaux établissements publics de coopération intercommunale de la circonscription de l'établissement public.

III. — Le conseil de surveillance élit son président. La voix du président est prépondérante en cas de partage égal des voix.

**Art. L5312-8**

Le conseil de surveillance arrête les orientations stratégiques de l'établissement et exerce le contrôle permanent de sa gestion.

Un décret en Conseil d'Etat précise les opérations dont la conclusion est soumise à l'autorisation préalable du conseil de surveillance.

A tout moment, le conseil de surveillance opère les vérifications et les contrôles qu'il juge opportuns et peut se faire communiquer les documents qu'il estime nécessaires à l'accomplissement de sa mission.

Une fois par trimestre au moins, le directoire présente un rapport au conseil de surveillance.

Après la clôture de chaque exercice et dans un délai de six mois, le directoire lui présente, aux fins de vérification et de contrôle, les comptes annuels avant leur certification par au moins un commissaire aux comptes et, le cas échéant, les comptes consolidés accompagnés du rapport de gestion y afférent.

Le président du conseil de surveillance invite le président du conseil de développement à présenter les propositions de celui-ci. Pour le grand port fluvio-maritime, le président du conseil de surveillance invite le président du conseil d'orientation et les présidents des conseils de développement territoriaux à présenter les propositions émises par le conseil qu'ils président.

Le conseil de surveillance délibère sur le projet stratégique du port mentionné à l'article L. 5312-13.

**Art. L5312-8-1**

Le conseil de surveillance constitue en son sein un comité d'audit.

Ce comité comprend au moins un représentant de la région. Pour le grand port fluvio-maritime, le comité d'audit comprend au moins un représentant de chaque région dans lesquelles l'établissement public a sa circonscription.

Le commissaire du Gouvernement auprès du grand port maritime et l'autorité chargée du contrôle économique et financier assistent aux séances de ce comité avec voix consultative. Le président du conseil de surveillance ne fait pas partie du comité d'audit.

Le comité d'audit assiste le conseil de surveillance dans sa fonction de garant de la qualité du contrôle interne et de la fiabilité des informations fournies à l'Etat.

Le conseil de surveillance définit les affaires qui relèvent de la compétence du comité d'audit. Celles-ci comprennent notamment le contrôle de l'efficacité des systèmes de contrôle interne, la supervision du contrôle légal des comptes annuels et des comptes consolidés, l'évaluation des risques d'engagement hors bilan significatifs ainsi que l'examen et le suivi de l'indépendance des commissaires aux comptes.

######## Sous-section 2 : Directoire

**Art. L5312-9**

Le nombre de membres du directoire est déterminé, pour chaque grand port maritime, par décret.

Le président du directoire est nommé par décret, après avis du président du conseil régional de la région dans laquelle se trouve le siège du port ou, pour le grand port fluvio-maritime, après avis des présidents des conseils régionaux des régions dans lesquelles l'établissement public a sa circonscription, et après avis conforme du conseil de surveillance.

Le président du directoire porte le titre de directeur général.

Les autres membres du directoire sont nommés par le conseil de surveillance sur proposition du président du directoire.

La durée du mandat des membres du directoire est fixée par voie réglementaire.

**Art. L5312-10**

Le directoire assure la direction de l'établissement et est responsable de sa gestion.

A cet effet, il est investi des pouvoirs les plus étendus pour agir en toute circonstance au nom du grand port maritime. Il les exerce dans la limite des missions définies à la section 1 et sous réserve de ceux qui sont attribués au conseil de surveillance.

Dans les conditions fixées par décret, le président du directoire du grand port fluvio-maritime peut déléguer une partie de ses pouvoirs et sa signature, et en autoriser la subdélégation.

Sans préjudice des dispositions des articles L. 1212-5 et L. 2222-2 du code général de la propriété des personnes publiques, le président du directoire du grand port fluvio-maritime est habilité à recevoir et à authentifier, en vue de leur publication au fichier immobilier, les actes concernant les droits réels immobiliers passés en la forme administrative par l'établissement public.

Dans les conditions fixées par décret, le directoire du grand port fluvio-maritime peut déléguer une partie de ses pouvoirs et en autoriser la subdélégation.

######## Sous-section 3 : Conseil de développement et conseils de développement territoriaux

**Art. L5312-11**

Dans chaque grand port maritime, sont représentés dans un conseil de développement :

1° Les milieux professionnels, sociaux et associatifs ;

2° Les collectivités territoriales et leurs groupements, dont la région dans laquelle se trouve le siège du port.

Les membres du conseil de développement mentionnés au 1° sont nommés par le représentant de l'Etat dans la région, après avis du président du conseil régional de la région dans laquelle se trouve le siège du port.

Le conseil de développement rend des avis sur le projet stratégique ainsi que sur les projets d'investissements et la politique tarifaire du grand port maritime. Il peut émettre des propositions et a le droit de faire inscrire à l'ordre du jour d'une réunion du conseil de surveillance toutes questions en lien avec son champ de compétence.

Les avis du conseil de développement sont transmis au conseil de surveillance.

Une commission des investissements est constituée au sein du conseil de développement. Elle est présidée par le président du conseil régional ou son délégué et est composée de deux collèges comportant un même nombre de représentants :

a) Un collège des investisseurs publics, composé des membres du directoire du grand port maritime et de représentants des investisseurs publics, membres du conseil du développement, dont le nombre est proportionnel à leur niveau d'investissement avec un minimum d'un siège par membre éligible à ce collège, ainsi que d'un représentant de l'Etat ;

b) Un collège des investisseurs privés, choisis parmi les membres du conseil de développement représentant des entreprises ayant investi, de manière significative, sur le domaine du grand port maritime et titulaires d'un titre d'occupation supérieur ou égal à dix ans. Chaque grand port maritime définit le seuil d'investissements significatifs réalisés par les entreprises sur son domaine.

Sont soumis à l'avis de la commission des investissements :

— le projet stratégique du grand port maritime, avant sa transmission pour examen au conseil de surveillance ;

— les projets d'investissements publics d'infrastructures d'intérêt général à réaliser sur le domaine portuaire et à inclure dans le projet stratégique.

Les avis de la commission des investissements sont publiés au recueil des actes administratifs du département.

Le conseil de développement peut demander à la commission des investissements une nouvelle délibération sur les investissements à inclure dans le projet stratégique avant de transmettre son avis définitif au conseil de surveillance.

Si le conseil de surveillance décide de ne pas suivre un avis défavorable de la commission des investissements rendu en application des dixième à douzième alinéas, il doit motiver sa décision. Cette motivation est publiée au recueil des actes administratifs du département.

Les délibérations de la commission des investissements sont prises à la majorité des trois cinquièmes des membres de la commission.

Ses avis sont transmis au conseil de développement et au conseil de surveillance.

Le montant des projets d'investissements soumis à l'avis de la commission des investissements en application du douzième alinéa est défini par le conseil de surveillance.

Le grand port maritime présente à la commission des investissements ses orientations prises pour l'application des I et II de l'article L. 5312-14-1 au minimum tous les cinq ans et, en tout état de cause, lors de la présentation du projet stratégique ainsi que, le cas échéant, des projets d'investissements publics d'infrastructures d'intérêt général à réaliser sur le domaine portuaire.

**Art. L5312-11-1**

L'article L. 5312-11 n'est pas applicable à un grand port fluvio-maritime, à l'exception des dispositions spécifiques prévues par le présent article.

Dans le grand port fluvio-maritime, est institué, dans chaque direction territoriale, un conseil de développement territorial qui représente les intérêts locaux auprès du directeur général délégué chargé de cette direction.

Les limites du ressort territorial de chaque conseil sont définies par le conseil de surveillance dans des conditions prévues par décret.

La composition de ce conseil, les règles de nomination de ses membres et ses attributions sont les mêmes que celles prévues par l'article L. 5312-11, dans les limites de son ressort, la région et le président du conseil régional concernés étant ceux de ce ressort.

Les avis du conseil de développement territorial sont transmis, outre au conseil de surveillance, au conseil d'orientation du grand port fluvio-maritime.

Au sein du conseil de développement territorial est constituée une commission des investissements dont la présidence, la composition, les attributions et les règles de fonctionnement sont les mêmes que celles prévues par l'article L. 5312-11, sous réserve des dispositions suivantes :

1° Le président du conseil régional et le département sont ceux du ressort territorial du conseil ;

2° Le directeur général délégué chargé de la direction territoriale concernée est membre du collège des investisseurs publics ;

3° Les membres du collège des investisseurs privés sont choisis parmi les membres du conseil de développement territorial représentant des entreprises ayant investi, de manière significative, sur le domaine portuaire dans le ressort du conseil de développement territorial et titulaires d'un titre d'occupation supérieur ou égal à dix ans ;

4° Les projets qui lui sont soumis pour avis sont limités à ce qui concerne le ressort territorial ;

5° Les orientations prévues au dernier alinéa de l'article L. 5312-11 sont présentées à la commission des investissements par le directeur général délégué chargé de la direction territoriale et sont celles prises dans le ressort territorial du conseil.

######## Sous-section 4 : Conseil de coordination interportuaire

**Art. L5312-12**

Lorsqu'il n'existe pas de grand port fluvio-maritime, pour assurer la cohérence des actions d'un ou de plusieurs grands ports maritimes et, le cas échéant, de ports fluviaux, s'inscrivant dans un même ensemble géographique ou situés sur un même axe fluvial, un conseil de coordination interportuaire associant des représentants de l'Etat, des collectivités territoriales et de leurs groupements, des ports concernés ainsi que des personnalités qualifiées et des représentants des établissements gestionnaires d'infrastructures terrestres ou de l'établissement public chargé de la gestion des voies navigables peut être créé par décret.

Ce conseil adopte un document de coordination relatif aux grandes orientations en matière de développement, de projets d'investissement et de promotion des ports qui y sont représentés dans le but d'élaborer des positions communes par façade sur les enjeux nationaux et européens. Ce document peut proposer des modalités de mutualisation de leurs moyens d'expertise et de services, y compris de dragage et de remorquage.

Les collectivités territoriales ou leurs groupements responsables de la gestion d'un port maritime faisant partie d'un ensemble géographique pour lequel a été mis en place un conseil de coordination peuvent, à leur demande, être associés à ses travaux.

La composition du conseil de coordination interportuaire, les modalités de désignation de ses membres, ses règles de fonctionnement et les conditions d'élaboration du document de coordination sont déterminés par décret.

######## Sous-section 5 : Conseil d'orientation 

**Art. L5312-12-1**

Dans un grand port fluvio-maritime, un conseil d'orientation veille à la cohérence des actions de l'établissement sur l'ensemble de l'axe fluvial.

A ce titre, il est consulté sur le projet stratégique et son rapport annuel d'exécution. Il peut se saisir de tout sujet qu'il souhaite porter à l'attention du conseil de surveillance et du directoire.

Il est composé de représentants de l'Etat, y compris de ses services techniques, de collectivités territoriales et de leurs groupements, ainsi que de personnalités qualifiées, de représentants des gestionnaires d'infrastructures de transport fluvial et terrestre, de représentants des milieux associatifs, et de représentants des personnels.

La composition du conseil d'orientation, les modalités de désignation de ses membres, ses règles de fonctionnement sont déterminées par décret.

####### Section 3 : Exploitation

**Art. L5312-13**

Pour l'exercice des missions définies à la section 1, le projet stratégique de chaque grand port maritime détermine ses grandes orientations, les modalités de son action et les dépenses et recettes prévisionnelles nécessaires à sa mise en œuvre. Il doit être compatible avec les orientations nationales en matière de dessertes intermodales des ports et les orientations prévues par le document de coordination mentionné à l'article L. 5312-12, lorsqu'il existe.

Il comporte des documents graphiques indiquant les différentes zones et leur vocation, notamment les zones ayant des enjeux naturels.

**Art. L5312-14**

Les grands ports maritimes, ainsi que les collectivités territoriales et leurs groupements compétents en matière de ports maritimes, peuvent mettre en commun des moyens et poursuivre des actions communes.

A cette fin, ils peuvent notamment créer des groupements d'intérêt public dotés de la personnalité morale et de l'autonomie financière, entre eux ou entre un ou plusieurs d'entre eux et une ou plusieurs collectivités publiques, pour conduire, pendant une durée déterminée, des activités de promotion commerciale et d'entretien des accès maritimes.

Sous réserve des dispositions du présent article, ces groupements sont régis par le chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit.

**Art. L5312-14-1**

I. — Pour la mise en œuvre de leurs missions prévues à l'article L. 5312-2, les grands ports maritimes concluent des conventions de terminal, qui sont des conventions d'occupation du domaine public relevant, sous réserve des dispositions du présent article, du titre II du livre Ier de la deuxième partie du code général de la propriété des personnes publiques.

Ces conventions peuvent prévoir que le montant de la redevance due comporte une part dégressive en fonction du trafic ou de la performance environnementale générée par l'opérateur concerné, notamment lorsqu'il contribue au report modal.

Sans préjudice de l'avant-dernier alinéa de l'article L. 2122-6 du même code, les conventions peuvent également prévoir qu'à leur échéance et dans des conditions qu'elles définissent, le grand port maritime indemnise les cocontractants pour les ouvrages, constructions et installations de caractère immobilier réalisés pour l'exercice de l'activité autorisée par les conventions et acquiert certains biens meubles corporels et incorporels liés à cette activité, afin de pouvoir les mettre à disposition ou les céder à d'autres cocontractants ou, le cas échéant, les utiliser dans les conditions prévues à l'article L. 5312-4 du présent code, qui n'est pas applicable au secteur fluvial d'un grand port fluvio-maritime.

II. — Toutefois, lorsque le contrat a pour objet de répondre aux besoins spécifiques exprimés par le grand port maritime, celui-ci conclut des contrats de concession auxquels est applicable la troisième partie du code de la commande publique, à l'exception de l'article L. 3114-6 et de la section 1 du chapitre Ier du titre III du livre Ier de la même troisième partie. Le contrat peut prévoir des clauses de report modal.

III. — Le titulaire de la convention de terminal ou de la concession a, sauf prescription contraire de son titre, un droit réel sur les ouvrages, constructions et installations de caractère immobilier qu'il a financés par un droit d'entrée en contrepartie de l'indemnisation mentionnée au dernier alinéa du I du présent article ou de l'indemnisation versée au précédent concessionnaire.

####### Section 4 : Dispositions diverses

**Art. L5312-15**

A l'exception des dispositions du chapitre III du présent titre autres que celles des articles L. 5313-11 et L. 5313-12, les règles applicables aux ports autonomes maritimes s'appliquent aux grands ports maritimes pour autant qu'il n'y est pas dérogé par des dispositions spéciales.

Le président du directoire du grand port maritime exerce les attributions dévolues au directeur du port autonome maritime.

**Art. L5312-16**

Lorsqu'un grand port maritime ou un grand port fluvio-maritime est substitué à un port maritime ou à un port fluvial relevant de l'Etat, l'Etat et, le cas échéant, le port autonome ou l'établissement public délégataire lui remettent les biens immeubles et meubles nécessaires à l'exercice de ses missions autres que ceux relevant du domaine public maritime naturel et du domaine public fluvial naturel. Cette remise est gratuite et ne donne lieu à paiement d'aucune indemnité, ni d'aucun droit, taxe, salaire ou honoraires.

Le grand port maritime ou fluvio-maritime est substitué de plein droit à l'Etat et, le cas échéant, au port autonome ou à l'établissement public délégataire, dans tous les droits et obligations attachés aux biens remis et aux activités transférées, en particulier dans le service des emprunts contractés par le port autonome ou le délégataire pour le financement de l'activité déléguée et de ses participations aux travaux maritimes.

**Art. L5312-17**

Lorsqu'un grand port maritime est substitué à un port autonome :

1° Le conseil d'administration exerce les compétences dévolues au conseil de surveillance, et le directeur du port celles dévolues au directoire jusqu'à la mise en place des organes correspondants et pendant un délai qui ne saurait excéder trois mois à compter de la substitution ;

2° Jusqu'à la tenue des élections prévues au chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public et pendant un délai qui ne saurait excéder six mois à compter de la substitution, siègent au conseil de surveillance en qualité de représentants du personnel trois membres désignés sur proposition des organisations syndicales représentatives.

**Art. L5312-17-1**

Lorsqu'un grand port fluvio-maritime est substitué à un port fluvial, un décret en Conseil d'Etat pris après enquête publique peut, pour le secteur fluvial, prononcer la substitution de cet établissement public à des collectivités territoriales ou établissements publics concessionnaires d'outillage portuaire à l'intérieur de sa circonscription.

Le concessionnaire lui remet gratuitement les terrains, immeubles et outillages compris dans sa concession, les matériels et approvisionnements nécessaires à la gestion de cette concession, ainsi que tous les éléments d'activité détenus par lui au titre de la concession.

Dans le cas d'une telle substitution, le personnel des concessions d'outillage pris en charge par le grand port fluvio-maritime est intégré selon une procédure fixée par décret en Conseil d'Etat. Les garanties dont bénéficiait chacun de ces agents au moment de son intégration, en ce qui concerne les conditions d'emploi, de rémunération et de retraite, sont préservées.

**Art. L5312-17-2**

Lorsqu'un grand port fluvio-maritime est substitué à un grand port maritime ou à un port autonome, s'il cède des biens immobiliers de l'Etat qui avaient été initialement remis en pleine propriété aux ports auxquels il s'est substitué ou qui lui ont été remis directement, il reverse à l'Etat 50 % de la différence existant entre, d'une part, le produit de cette vente et, d'autre part, la valeur actualisée de ces biens à la date de ces transferts, majorée des investissements réalisés dans ces biens.

**Art. L5312-18**

Des décrets en Conseil d'Etat déterminent les modalités d'application du présent chapitre. Ils définissent notamment la composition du conseil de développement, les modalités de désignation de ses membres et ses règles de fonctionnement. Ils fixent les modalités d'élaboration et de révision du projet stratégique et précisent son contenu.

###### Chapitre III : Ports autonomes

####### Section 1 : Création, modification et missions

**Art. L5313-1**

L'administration des ports maritimes de commerce, dont l'importance le justifie, est confiée à des établissements publics de l'Etat, dénommés ports autonomes, créés par décret en Conseil d'Etat.

Dans le cadre de la politique générale établie par le Gouvernement, chacun de ces établissements publics a pour objet d'assurer la gestion d'un port ou d'un groupement de ports.

**Art. L5313-2**

Le port autonome est chargé, à l'intérieur de sa circonscription, des travaux d'extension, d'amélioration, de renouvellement, ainsi que de l'exploitation et de l'entretien du port et de ses dépendances.

Il assure la gestion du domaine immobilier qui lui est affecté.

Il est chargé de la police du port et de ses dépendances prévue par les dispositions du titre III.

Il peut être autorisé à créer et à aménager des zones industrielles portuaires ou à participer à une telle création ou à un tel aménagement.

En matière de domanialité et de travaux publics, le port autonome a les mêmes droits et obligations que l'Etat.

**Art. L5313-3**

La circonscription du port est, après enquête, déterminée par décret en Conseil d'Etat.

La circonscription comprend les accès maritimes dans la limite fixée par le même décret. Elle peut englober des ports desservis par ces accès maritimes.

**Art. L5313-4**

Dans le cas où le port autonome est substitué à un port non autonome, les chambres de commerce et d'industrie lui remettent gratuitement les terrains et outillages des concessions et services organisés, dont elles sont titulaires dans l'étendue de la circonscription, les terrains, bâtiments, mobiliers, matériels et approvisionnements nécessaires à la gestion de ses services ou concessions ou tous autres éléments d'actif détenus par les chambres de commerce et d'industrie au titre du compte des droits de port, des services organisés et des concessions.

Les services mentionnés au premier alinéa sont ceux qui sont organisés ou subventionnés pour le sauvetage des navires ou cargaisons, pour la sécurité ou la propreté ou la police et la surveillance des quais et dépendances du port, pour l'exploitation du port et des rades, l'organisation du travail et des œuvres sociales dans le port.

Les dispositions que nécessite la substitution du nouveau régime au régime précédemment en vigueur, notamment en ce qui concerne la remise gratuite au nouvel établissement public, des biens de l'Etat ou du port autonome existant, sont réglées par décret en Conseil d'Etat.

Les remises de biens à l'établissement public ne donnent lieu à aucune imposition. Sous réserve des dispositions des articles L. 5313-11 à L. 5313-13, les remises de biens et le transfert des activités substituent de plein droit le port autonome à l'Etat, aux chambres de commerce et d'industrie, à l'ancien port autonome, dans tous les avantages de même que dans toutes les charges et obligations attachés aux biens remis et aux activités transférées, en particulier dans le service des emprunts du port autonome ou de ceux contractés par les chambres de commerce et d'industrie pour le financement de leurs concessions et de leurs participations aux travaux maritimes.

Les terrains, surfaces d'eau, ouvrages et outillages ayant, à la date de la remise, le caractère de domanialité publique, le conservent.

**Art. L5313-5**

La fusion de deux ou plusieurs ports autonomes peut être décidée, après enquête effectuée dans ces ports dans les conditions prévues par l'article L. 5313-3.

Le décret prévu par l'article L. 5313-3 est pris en conseil des ministres lorsque le projet de fusion n'a pas recueilli l'accord des deux tiers au moins des membres du conseil d'administration de chaque port autonome.

Les règles de fonctionnement et d'administration du nouvel établissement sont fixées par le décret établissant la fusion de ces ports.

**Art. L5313-6**

La dissolution du port autonome peut être prononcée par un décret en Conseil d'Etat, qui fixe les règles de dévolution des biens de l'établissement public supprimé et détermine les mesures rendues nécessaires par la dissolution.

####### Section 2 : Organisation et fonctionnement

**Art. L5313-7**

L'administration du port est assurée par un conseil d'administration, assisté d'un directeur.

**Art. L5313-8**

Le conseil d'administration est composé pour moitié :

1° De membres désignés par les chambres de commerce et d'industrie et les collectivités territoriales de la circonscription et de représentants du personnel de l'établissement public et des ouvriers du port ;

2° De membres représentant l'Etat et de personnalités choisies parmi les principaux usagers du port ou désignées en raison de leur compétence dans le domaine des ports, de la navigation maritime, du transport, de l'économie régionale ou générale.

Le conseil d'administration élit parmi ses membres son président.

Les représentants du personnel de l'établissement public et des ouvriers du port sont choisis sur des listes établies par chacune des organisations syndicales les plus représentatives.

Les membres mentionnés au 2° sont nommés par décret.

**Art. L5313-9**

Dans la limite du montant des dépenses d'exploitation et des opérations en capital faisant l'objet des états prévisionnels mentionnés au premier alinéa de l'article L. 5313-10, le conseil d'administration décide des travaux à effectuer et des outillages à mettre en œuvre lorsqu'ils ne bénéficient pas du concours financier de l'Etat et n'entraînent pas de modification essentielle dans les accès ou ouvrages du port, ainsi que pour l'exploitation.

Le conseil d'administration a notamment le pouvoir de fixer les tarifs maximums et les conditions d'usage pour les outillages qu'il gère lui-même.

Il prend, en se conformant à l'article L. 5313-10, les mesures nécessaires pour la création des ressources destinées à couvrir les charges qui lui incombent.

Il est consulté sur toutes les questions relevant des divers services publics intéressant le port.

**Art. L5313-10**

Le conseil d'administration du port autonome établit et présente, chaque année, à l'approbation de l'autorité administrative les états prévisionnels relatifs à l'exercice suivant, concernant les dépenses et les recettes de l'exploitation et les opérations en capital.

Les prévisions du compte d'exploitation sont présentées en équilibre pour chaque exercice. Au cas où les ressources existantes ne seraient pas suffisantes pour couvrir la totalité des charges d'exploitation, l'autorité compétente peut créer d'office les ressources nouvelles nécessaires.

**Art. L5313-11**

Sous réserve des dispositions prévues par l'article L. 5313-12, le personnel du port autonome est soumis au code du travail.

Le personnel des concessions d'outillage public des chambres de commerce et d'industrie de la circonscription du port autonome, en service à la date de création de ce dernier, est intégré dans les services correspondants du port autonome, sans que puisse être diminuée la garantie qui lui était attribuée au même moment en ce qui concerne les conditions d'emploi, de rémunération et de retraite.

**Art. L5313-12**

Tout membre du personnel ouvrier affilié au régime de retraite des ouvriers des établissements industriels de l'Etat, qui passe au service du port autonome, a la faculté d'opter entre le maintien de son affiliation et son rattachement au régime du personnel du port autonome.

**Art. L5313-13**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre IV : Ports maritimes relevant des collectivités territoriales et de leurs groupements

**Art. L5314-1**

La région est compétente pour créer, aménager et exploiter les ports maritimes de commerce.

Elle est compétente pour aménager et exploiter les ports maritimes de pêche qui lui sont transférés.

**Art. L5314-2**

Le département est compétent pour créer, aménager et exploiter les ports maritimes de pêche.

Il est compétent pour aménager et exploiter les ports maritimes de commerce qui lui sont transférés.

**Art. L5314-4**

Les communes ou, le cas échéant, les communautés de communes, les communautés urbaines, les métropoles ou les communautés d'agglomération, sont compétentes pour créer, aménager et exploiter les ports maritimes dont l'activité principale est la plaisance.

Elles sont également compétentes pour aménager et exploiter les ports maritimes de commerce et de pêche qui leur sont transférés.

Toutefois, les compétences exercées par d'autres collectivités territoriales ou groupements de collectivités territoriales sur les ports maritimes dont l'activité principale est la plaisance ne peuvent être transférées aux communes ou, le cas échéant, aux communautés de communes, aux communautés urbaines, aux métropoles ou aux communautés d'agglomération, sans l'accord exprès de ces autres collectivités territoriales ou groupements de collectivités territoriales.

Le département ou un syndicat mixte peut également, à la demande d'une commune ou, le cas échéant, d'une communauté de communes, créer, aménager et exploiter un port maritime dont l'activité principale est la plaisance.

**Art. L5314-5**

Les compétences des collectivités territoriales définies aux articles L. 5314-1 à L. 5314-4 peuvent être exercées par un groupement de collectivités territoriales ou de leurs groupements.

**Art. L5314-6**

Lorsque le transfert de compétences relatif à un port a été réalisé avant le 17 août 2004, l'Etat procède, à la demande de la collectivité territoriale intéressée, au transfert à titre gratuit des dépendances du domaine public du port.

**Art. L5314-7**

Les règles relatives à la création, à l'aménagement, à l'entretien et à la gestion des ports maritimes de commerce et de pêche de Corse sont fixées par l'article L. 4424-22 du code général des collectivités territoriales.

**Art. L5314-8**

Par dérogation aux articles L. 5314-1, L. 5314-2, L. 5314-4, L. 5314-5 et L. 5314-11, en l'absence de schéma de mise en valeur de la mer ou de chapitre individualisé valant schéma de mise en valeur de la mer au sein du schéma de cohérence territoriale, les décisions de création et d'extension de port sont prises par le préfet sur proposition de la collectivité territoriale intéressée et après avis du ou des conseils régionaux concernés.

**Art. L5314-9**

Lorsqu'un port relevant de l'Etat a fait l'objet d'un transfert de compétences au profit d'une collectivité territoriale ou d'un groupement de collectivités territoriales, la convention alors conclue ou l'arrêté du représentant de l'Etat dans le département pris en l'absence d'une telle convention précise les conditions dans lesquelles sont mis gratuitement à la disposition de l'Etat les installations et aménagements nécessaires au fonctionnement des services chargés de la police et de la sécurité.

**Art. L5314-10**

L'Etat peut conclure avec la collectivité territoriale ou le groupement de collectivités territoriales compétent des contrats d'objectifs portant notamment sur le financement d'infrastructures, la sûreté et la sécurité portuaires.

**Art. L5314-11**

Par dérogation aux dispositions des articles L. 5314-1, L. 5314-2 et L. 5314-4, l'Etablissement public du parc national de Port-Cros est compétent pour aménager, entretenir et gérer les installations portuaires de Port-Cros, dans le respect des missions assignées au parc.

**Art. L5314-12**

Dans chaque port maritime relevant du présent chapitre, les milieux professionnels, sociaux et associatifs ainsi que les collectivités territoriales et leurs groupements où sont situées les principales installations portuaires sont représentés dans un conseil portuaire, qui est consulté sur le positionnement stratégique, la prise en compte des questions environnementales et la politique de développement du port, et notamment sa politique tarifaire et foncière.

Le conseil portuaire forme, à chaque renouvellement, des commissions chargées d'étudier l'exploitation, les tarifs, le développement ou toute autre question soumise au conseil.

**Art. L5314-13**

Les collectivités territoriales mentionnées aux articles L. 5314-1, L. 5314-2 et L. 5314-4 du présent code et leurs groupements peuvent concourir au financement des activités des organismes mentionnés à l'article L. 742-9 du code de la sécurité intérieure.

##### TITRE II : DROITS DE PORT

###### Chapitre unique

**Art. L5321-1**

Un droit de port peut être perçu dans les ports maritimes relevant de l'Etat, des collectivités territoriales ou de leurs groupements, à raison des opérations commerciales ou des séjours des navires et de leurs équipages qui y sont effectués.

L'assiette de ce droit, qui peut comporter plusieurs éléments, et la procédure de fixation de ses taux sont fixées par voie réglementaire.

Dans un grand port fluvio-maritime, la perception de droits de port peut être étendue par l'établissement public aux navires desservant le secteur fluvial, ainsi qu'aux bateaux, convois et engins flottants desservant les secteurs maritime et fluvial, selon les modalités prévues pour les navires par le présent titre II, à l'exception de l'article L. 5321-3, moyennant des adaptations définies dans les conditions fixées par l'article L. 5321-4.

**Art. L5321-2**

L'affectation du produit des droits de port est fixée par voie réglementaire.

**Art. L5321-3**

Les redevances composant le droit de port institué par l'article L. 5321-1 sont perçues conformément aux dispositions du 4 de l'article 285 du code des douanes.

Toutefois, dans les ports de plaisance, le droit de port sur les déchets dont sont redevables les navires de plaisance, à l'exception de ceux ayant un agrément délivré par l'autorité maritime pour le transport de plus de douze passagers, est perçu selon des modalités définies conformément à l'article L. 5321-4.

**Art. L5321-4**

Les modalités d'application des dispositions du présent titre sont définies par décret en Conseil d'Etat.

##### TITRE III : POLICE DES PORTS MARITIMES

###### Chapitre Ier : Dispositions générales

####### Section 1 : Champ d'application

**Art. L5331-1**

Les dispositions du présent titre s'appliquent dans les limites administratives des ports maritimes à l'exclusion des ports militaires. Elles ne s'appliquent pas au secteur fluvial d'un grand port fluvio-maritime, à l'exception de l'article L. 5331-7, du chapitre II du présent titre relatif à la sûreté portuaire, des dispositions du chapitre VI du présent titre intéressant la sûreté portuaire ainsi que des articles L. 5337-1, L. 5337-3 et L. 5337-3-2.

Les dispositions relatives à la police du plan d'eau s'appliquent à l'intérieur d'une zone maritime et fluviale de régulation comprenant, en dehors des limites administratives du port, les espaces nécessaires à l'approche et au départ du port. Ces espaces sont constitués des chenaux d'accès au port et des zones d'attente et de mouillage.

Les conditions de délimitation de la zone maritime et fluviale de régulation sont fixées par un décret en Conseil d'Etat, qui peut prévoir des dispositions particulières pour les ports civils attenants aux ports militaires.

####### Section 2 : Compétences

######## Sous-section 1 : Compétences de l'Etat

**Art. L5331-2**

L'Etat fixe les règles relatives à la sécurité du transport maritime et des opérations portuaires.

Les règlements généraux de police applicables aux ports de commerce, aux ports de pêche et aux ports de plaisance sont établis par voie réglementaire.

L'Etat fixe les règles relatives au transport et à la manutention des marchandises dangereuses. Le règlement général de transport et de manutention des marchandises dangereuses est établi par arrêté de l'autorité administrative.

L'Etat est responsable de la définition des mesures de sûreté portuaire prises en application du chapitre II et du contrôle de leur application.

**Art. L5331-3**

L'Etat détermine les conditions d'accueil des navires en difficulté.

L'autorité administrative enjoint s'il y a lieu à l'autorité portuaire d'accueillir un navire ayant besoin d'assistance. Elle peut également, s'il y a lieu, autoriser ou ordonner son mouvement dans le port.

La réparation des dommages causés par un navire en difficulté accueilli dans un port peut être demandée au propriétaire, à l'armateur, ou à l'exploitant.

**Art. L5331-4**

L'Etat est responsable de la police des eaux et de la police de la signalisation maritime.

######## Sous-section 2 : Compétences de l'autorité portuaire et de l'autorité investie du pouvoir de police portuaire

**Art. L5331-5**

Au sens du présent titre, l'autorité portuaire est :

1° Dans les grands ports maritimes et les ports maritimes autonomes, respectivement le président du directoire et le directeur du port autonome ;

2° Dans les autres ports maritimes relevant de l'Etat, l'autorité administrative ;

3° Dans les ports maritimes de commerce, de pêche ou de plaisance relevant des collectivités territoriales et de leurs groupements, l'exécutif de la collectivité territoriale ou du groupement compétent ;

4° Dans le port de Port-Cros, le directeur de l'organisme mentionné à l'article L. 5314-11.

**Art. L5331-6**

L'autorité investie du pouvoir de police portuaire est :

1° Dans les grands ports maritimes et les ports maritimes autonomes, respectivement le président du directoire et le directeur du port autonome ;

2° Dans les autres ports maritimes relevant de l'Etat, l'autorité administrative ;

3° Dans les ports maritimes, relevant des collectivités territoriales et de leurs groupements, dont l'activité dominante est le commerce ou qui accueillent des marchandises dangereuses et qui figurent sur une liste fixée par voie réglementaire, l'autorité administrative ;

4° Dans les autres ports maritimes relevant des collectivités territoriales et de leurs groupements, l'exécutif de la collectivité ou du groupement compétent ;

5° Dans le port de Port-Cros, le directeur de l'organisme mentionné à l'article L. 5314-11.

**Art. L5331-7**

L'autorité portuaire exerce la police de l'exploitation du port, qui comprend notamment l'attribution des postes à quai et l'occupation des terre-pleins.

Elle exerce la police de la conservation du domaine public du port.

Dans un grand port fluvio-maritime, elle exerce la police de la conservation du domaine du secteur fluvial dans les conditions prévues par le code général de la propriété des personnes publiques.

**Art. L5331-8**

L'autorité investie du pouvoir de police portuaire exerce la police du plan d'eau qui comprend notamment l'organisation des entrées, sorties et mouvements des navires, bateaux ou autres engins flottants.

Elle exerce la police des marchandises dangereuses.

Elle contribue au recueil, à la transmission et à la diffusion de l'information nautique.

**Art. L5331-9**

Si l'urgence ou des circonstances graves l'exigent, l'autorité investie du pouvoir de police portuaire ou l'autorité portuaire peuvent, dans les limites de leurs attributions respectives, procéder à la réquisition des armateurs, capitaines, maîtres ou patrons de navires, marins, ouvriers-dockers, pilotes, lamaneurs et remorqueurs, pour qu'ils fournissent leur service et les moyens correspondants.

La réquisition fait l'objet d'un ordre écrit et signé. Cet ordre mentionne la nature de la prestation imposée et, autant que possible, sa durée.

L'autorité délivre au prestataire un reçu détaillé des prestations fournies. Celles-ci donnent droit à des indemnités représentatives de leur valeur dans les conditions prévues par les articles L. 2234-1 à L. 2234-7 du code de la défense. Le paiement des indemnités est à la charge de l'autorité qui a prononcé la réquisition.

**Art. L5331-10**

Dans chaque port, des règlements particuliers peuvent compléter les règlements généraux de police.

Les dispositions applicables dans les limites administratives des grands ports maritimes et des ports autonomes sont arrêtées par l'autorité administrative. Les dispositions applicables dans les limites administratives des autres ports sont arrêtées conjointement par l'autorité portuaire et l'autorité investie du pouvoir de police portuaire et, à défaut d'accord, par l'autorité investie du pouvoir de police portuaire.

Les dispositions applicables dans la partie maritime de la zone de régulation mentionnée à l'article L. 5331-1 sont prises par le préfet maritime.

Les dispositions applicables dans la partie fluviale de la zone de régulation mentionnée à l'article L. 5331-1 sont prises par l'autorité administrative.

####### Section 3 : Agents chargés de la police

######## Sous-section 1 : Officiers de port et officiers de port adjoints

**Art. L5331-11**

Les officiers de port et les officiers de port adjoints sont des fonctionnaires de l'Etat. Ils prêtent serment devant le tribunal judiciaire de leur résidence administrative.

Ils veillent au respect des lois et règlements relatifs à la police des ports maritimes.

**Art. L5331-12**

En cas de péril grave et imminent et lorsque leurs ordres n'ont pas été exécutés, les officiers de port et les officiers de port adjoints peuvent monter à bord d'un navire, bateau ou autre engin flottant pour prendre ou ordonner les mesures strictement nécessaires pour faire cesser ce péril.

En cas de refus d'accès au navire, bateau ou engin flottant, les officiers de port et les officiers de port adjoints en rendent compte immédiatement à l'officier de police judiciaire territorialement compétent.

######## Sous-section 2 : Surveillants de port et auxiliaires de surveillance

**Art. L5331-13**

Dans les ports où il est investi du pouvoir de police portuaire, l'exécutif de la collectivité territoriale ou du groupement compétent peut désigner, en qualité de surveillants de port, des agents qui appartiennent à ses services.

Les surveillants de port exercent les pouvoirs attribués aux officiers de port et aux officiers de port adjoints par les dispositions du présent titre et les règlements pris pour leur application.

**Art. L5331-14**

Pour l'exercice de la police de l'exploitation et de la conservation du domaine public portuaire, l'autorité portuaire peut désigner, en qualité d'auxiliaires de surveillance, des agents qui appartiennent à ses services.

Dans les grands ports maritimes et les ports autonomes, les auxiliaires de surveillance sont placés sous l'autorité fonctionnelle des officiers de port ou des officiers de port adjoints.

**Art. L5331-15**

Les surveillants de port et les auxiliaires de surveillance sont agréés par le procureur de la République de leur résidence administrative. Ils prêtent serment devant le tribunal judiciaire.

Lorsque la moralité de la personne ou son comportement se révèle incompatible avec l'exercice de ses missions, le procureur de la République, de sa propre initiative ou à la demande de l'autorité administrative ou de l'employeur, peut retirer l'agrément après que l'intéressé a été mis en mesure de présenter ses observations. En cas d'urgence, il peut prononcer la suspension immédiate de l'agrément.

**Art. L5331-16**

Les conditions d'aptitude professionnelle et d'honorabilité exigées pour l'attribution de la qualité de surveillant de port et d'auxiliaire de surveillance sont précisées par décret en Conseil d'Etat.

###### Chapitre II : Sûreté portuaire

**Art. L5332-1**

Les dispositions du présent chapitre s'appliquent dans les ports maritimes soumis aux dispositions de la directive n° 2005/65/ CE du Parlement européen et du Conseil du 26 octobre 2005 relative à l'amélioration de la sûreté des ports, figurant sur une liste arrêtée par le ministre chargé des ports, qui comportent au moins une installation portuaire accueillant des navires soumis aux dispositions de l'article 3 du règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004 relatif à l'amélioration de la sûreté des navires et des installations portuaires.

####### Section 1 : Autorité nationale de sûreté maritime et portuaire 

**Art. L5332-2**

Une autorité nationale de sûreté maritime et portuaire veille au respect des dispositions du présent chapitre.

Cette autorité assure les fonctions de point de contact national pour la sûreté maritime et portuaire mentionnées au chapitre XI-2 de la convention internationale pour la sauvegarde de la vie humaine en mer conclue à Londres le 1er novembre 1974 ainsi qu'à l'article 9 du règlement et à l'article 12 de la directive mentionnés à l'article L. 5332-1.

####### Section 2 : Mesures de sûreté

**Art. L5332-3**

Des mesures de sûreté sont mises en œuvre pour assurer la protection des ports, installations portuaires et navires mentionnés à l'article L. 5332-1, y compris de leurs systèmes d'information et de communication, ainsi que celle des personnes, véhicules, unités de transport intermodal, marchandises, bagages, colis et autres biens qui y pénètrent ou s'y trouvent.

Ces mesures de sûreté peuvent, notamment, avoir pour objet :

1° D'interdire ou de restreindre l'accès des personnes, véhicules, unités de transport intermodal, marchandises, bagages, colis et autres biens ;

2° D'empêcher l'introduction d'objets ou de produits prohibés tels que des armes ou des substances et engins dangereux non autorisés ou, en cas d'autorisation de transport, d'encadrer leur introduction par des mesures de sûreté particulières.

Ces mesures sont définies de manière proportionnée selon les trois niveaux de sûreté prévus par le règlement mentionné à l'article L. 5332-1 au regard notamment des caractéristiques des points vulnérables à protéger.

**Art. L5332-4**

Sauf lorsque des dispositions particulières justifient leur mise en œuvre par les services de l'Etat, les mesures mentionnées à l'article L. 5332-3 sont mises en œuvre, sous l'autorité de l'Etat, par les personnes morales suivantes, agissant chacune dans son domaine d'activité :

1° Les autorités portuaires ;

2° Les personnes morales ayant reçu délégation de gestion ou de concession d'un port maritime ;

3° Les exploitants d'installations portuaires ;

4° Les compagnies de transport maritime ;

5° Les prestataires de services portuaires ;

6° Les autres personnes morales liées directement ou indirectement, le cas échéant par voie contractuelle, au fonctionnement, ou à l'utilisation du port, des installations portuaires ou des navires ;

7° Les organismes de formation en sûreté portuaire agréés au titre de l'article L. 5332-19 ;

8° Les organismes de sûreté habilités au terme de l'article L. 5332-20.

####### Section 3 : Sûreté des ports

**Art. L5332-5**

Pour chaque port maritime figurant sur la liste prévue à l'article L. 5332-1, l'autorité administrative établit, ou fait établir par un organisme de sûreté habilité à cet effet, une évaluation de sûreté du port.

Les frais liés à son établissement sont, le cas échéant, répartis à parts égales entre l'autorité administrative et l'autorité portuaire.

L'autorité administrative approuve l'évaluation de sûreté du port.

**Art. L5332-6**

Au vu des informations contenues dans l'évaluation de sûreté du port, l'autorité administrative détermine les limites portuaires de sûreté.

Ces limites comprennent les installations portuaires mentionnées à l'article L. 5332-1 et autres zones terrestres et maritimes intéressant la sûreté portuaire et, peuvent, le cas échéant, s'étendre au-delà des limites administratives du port.

L'autorité administrative en assure la publicité.

**Art. L5332-7**

Au vu de l'évaluation de sûreté du port approuvée par l'autorité administrative, l'autorité portuaire établit, ou fait établir par un organisme de sûreté habilité à cet effet, un plan de sûreté du port.

Le plan de sûreté du port est approuvé par l'autorité administrative. Il s'impose aux personnes mentionnées à l'article L. 5332-4.

**Art. L5332-8**

Pour des raisons de sûreté, l'autorité administrative peut interdire ou restreindre l'accès et les mouvements des navires, bateaux ou autres engins flottants dans les limites portuaires de sûreté.

Pour les mêmes raisons, elle peut ordonner l'expulsion des navires, bateaux ou autres engins flottants hors de ces limites.

Le cas échéant, elle enjoint à l'autorité investie du pouvoir police portuaire d'y procéder.

Les modalités du présent article sont fixées par décret en Conseil d'Etat.

####### Section 4 : Sûreté des installations portuaires 

**Art. L5332-9**

Pour chaque installation portuaire identifiée par arrêté de l'autorité administrative, cette dernière établit, ou fait établir par un organisme de sûreté habilité à cet effet, une évaluation de sûreté de l'installation portuaire.

Les frais liés à son établissement sont, le cas échéant, répartis à parts égales entre l'autorité administrative et l'exploitant de l'installation portuaire.

L'autorité administrative approuve l'évaluation de sûreté de l'installation portuaire.

**Art. L5332-10**

Au vu de l'évaluation de sûreté approuvée par l'autorité administrative, l'exploitant d'une installation portuaire établit, ou fait établir par un organisme de sûreté habilité à cet effet, un plan de sûreté de l'installation portuaire.

Le plan de sûreté de l'installation portuaire est approuvé par l'autorité administrative. Il s'impose aux personnes mentionnées à l'article L. 5332-4.

####### Section 5 : Contrôles de sûreté 

**Art. L5332-11**

Afin de mettre en œuvre les mesures de sûreté, des contrôles de sûreté peuvent être réalisés sur les personnes, véhicules, unités de transport intermodal, marchandises, bagages, colis et autres biens pénétrant ou se trouvant dans les limites portuaires de sûreté.

Ces contrôles de sûreté recouvrent, selon le cas, des opérations administratives ou techniques relevant du contrôle d'accès, de l'inspection-filtrage ou de la surveillance.

**Art. L5332-12**

A l'intérieur des limites portuaires de sûreté, l'autorité administrative crée et délimite des zones à accès restreint où sont réalisés des contrôles de sûreté selon les modalités précisées aux articles L. 5332-13 et L. 5332-14.

**Art. L5332-13**

Les personnes, véhicules, unités de transport intermodal, marchandises, bagages, colis et autres biens pénétrant ou se trouvant dans une zone à accès restreint ou un navire sont soumis à inspection-filtrage.

Cette dernière peut donner lieu à une palpation de sûreté des personnes et à une fouille de sûreté des véhicules, unités de transport intermodal, marchandises, bagages, colis et autres biens.

**Art. L5332-14**

Les espaces ou locaux situés à l'intérieur d'une zone à accès restreint ou d'un navire font, à l'exception des locaux d'habitation, privés et syndicaux, l'objet d'une surveillance.

Toute visite de sûreté de ces espaces ou locaux effectuée dans ce cadre peut donner lieu à une palpation de sûreté des personnes s'y trouvant et à une fouille de sûreté des véhicules, unités de transport intermodal, marchandises, bagages, colis et autres biens.

**Art. L5332-15**

I. — Les contrôles de sûreté peuvent être réalisés par :

1° Les officiers de police judiciaire ;

2° Les agents de police judiciaire et les agents de police judiciaire adjoints mentionnés aux 1°, 1° bis, 1° ter de l'article 21 du code de procédure pénale, sur l'ordre et sous la responsabilité des agents mentionnés au 1° ;

3° Les agents des douanes.

Ces officiers et agents peuvent se faire communiquer tous documents nécessaires aux contrôles de sûreté qu'ils réalisent.

II. — Sous le contrôle des officiers de police judiciaire ou des agents des douanes, des agents de nationalité française ou ressortissants d'un Etat membre de l'Union européenne, désignés pour cette tâche par les personnes morales mentionnées à l'article L. 5332-4, peuvent également procéder à ces contrôles de sûreté.

Ils doivent disposer de l'agrément prévu au deuxième alinéa de l'article L. 5332-16 pour procéder aux palpations et fouilles de sûreté selon les modalités suivantes :

1° Les palpations de sûreté sur les personnes ne peuvent être effectuées que par une personne du même sexe que celle qui en fait l'objet et avec le consentement de celle-ci ;

2° Les fouilles de sûreté des véhicules, unités de transport intermodal, marchandises, bagages, colis et autres biens ne peuvent être réalisées qu'avec le consentement de leur propriétaire ou de la personne qui en a la responsabilité.

####### Section 6 : Agrément et habilitation des personnes physiques

**Art. L5332-16**

Les personnes chargées des missions de sûreté dont la liste est fixée par décret en Conseil d'Etat doivent être titulaires d'un agrément individuel délivré par l'autorité administrative.

Les personnes mentionnées au deuxième alinéa du II de l'article L. 5332-15 sont agréées par l'autorité administrative et le procureur de la République.

L'agrément tient lieu de l'habilitation prévue à l'article L. 5332-17.

**Art. L5332-17**

L'accès permanent à une zone à accès restreint est réservé aux personnes habilitées. Les conditions et modalités de délivrance des habilitations sont fixées par décret en Conseil d'Etat.

Il en va de même pour toute installation portuaire ne comprenant pas de zone à accès restreint, si l'autorité administrative le prévoit.

**Art. L5332-18**

Les agréments et habilitations prévus aux articles L. 5332-16 et L. 5332-17 sont délivrés par l'autorité administrative à l'issue d'une enquête administrative destinée à vérifier que le comportement de la personne n'est pas incompatible avec l'exercice des missions ou des fonctions envisagées.

Elle peut donner lieu à la consultation du bulletin n° 2 du casier judiciaire.

Les enquêtes administratives sont réalisées dans les conditions prévues aux articles L. 114-1 et L. 114-2 du code de la sécurité intérieure.

####### Section 7 : Agrément et habilitation des personnes morales 

**Art. L5332-19**

Sans préjudice des dispositions du livre III de la sixième partie du code du travail, des organismes de formation en sûreté portuaire, agréés par l'autorité administrative, peuvent dispenser les formations conduisant à l'obtention ou au renouvellement des attestations de formation des personnes physiques chargées de certaines missions de sûreté pour le compte des personnes morales mentionnées à l'article L. 5332-4.

Seules peuvent bénéficier de cet agrément les personnes morales établies en France, dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, qui y exercent des activités de formation en lien direct avec ces missions.

**Art. L5332-20**

Des organismes de sûreté, habilités par l'autorité administrative, peuvent être sollicités par les services de l'Etat et les personnes morales mentionnées à l'article L. 5332-4 au titre des articles L. 5332-5, L. 5332-7, L. 5332-9 et L. 5332-10.

Seules peuvent bénéficier de cette habilitation les personnes morales établies en France, dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, qui y exercent des activités de conseil, d'expertise ou de formation en lien direct avec ces missions.

Un organisme de sûreté habilité ayant contribué à l'établissement ou à la révision d'une évaluation de sûreté d'un port donné ne peut contribuer à l'établissement ou à la révision du plan de sûreté correspondant.

####### Section 8 : Dispositions générales 

**Art. L5332-21**

Un décret en Conseil d'Etat fixe les conditions et modalités d'application du présent chapitre.

###### Chapitre III : Règlement général de police

###### Chapitre IV : Accueil des navires

####### Section 1 : Police du plan d'eau

**Art. L5334-1**

Sous réserve des dispositions de l'article L. 5331-3, l'autorité investie du pouvoir de police portuaire qui n'a pas la qualité d'autorité portuaire ne peut autoriser l'entrée d'un navire, bateau ou autre engin flottant dans les limites administratives du port sans l'accord de l'autorité portuaire.

Une convention précise les modalités de concertation entre l'autorité investie du pouvoir de police portuaire et l'autorité portuaire pour l'organisation des mouvements de navires. Cette convention fait l'objet d'un bilan annuel.

**Art. L5334-2**

L'autorité portuaire fournit à l'autorité investie du pouvoir de police portuaire les informations nécessaires à l'exercice de ses pouvoirs, notamment les informations relatives à la situation des fonds dans le port et ses accès et à l'état des ouvrages du port.

Pour la manœuvre des écluses et ponts mobiles nécessitée par les mouvements de navires, les agents de l'autorité portuaire ou de son délégataire se conforment aux instructions données par les agents de l'autorité investie du pouvoir de police portuaire.

**Art. L5334-3**

Indépendamment des pouvoirs dont elle dispose pour autoriser et régler l'entrée, la sortie et les mouvements des navires dans le port, l'autorité investie du pouvoir de police portuaire peut subordonner l'accès au port à une visite préalable du navire et exiger le dépôt d'un cautionnement. La même prérogative est reconnue à l'autorité administrative qui exerce le contrôle pour l'Etat du port. Les coûts d'expertise entraînés par la visite sont à la charge de l'armateur ou de l'affréteur du navire.

En cas d'accident, la réparation des dommages causés par un navire en mouvement peut être demandée au propriétaire, à l'armateur, ou à l'exploitant.

**Art. L5334-4**

L'accès au port est interdit :

1° A tout navire qui, présentant un risque pour la sécurité maritime, la sûreté maritime ou pour l'environnement, a fait l'objet d'une décision de refus d'accès par l'autorité administrative en application des dispositions du 1° de l'article L. 5241-4-5 ou par une autorité compétente d'un Etat membre de l'Union européenne ou d'un Etat agissant en exécution d'un mémorandum d'entente sur le contrôle des navires par l'Etat du port auquel la France adhère ;

2° A tout navire ayant fait l'objet d'une décision de refus d'accès par l'autorité administrative en application des dispositions du 2° de l'article L. 5241-4-5 ou par l'autorité compétente d'un Etat membre de l'Union européenne, tant que le propriétaire ou l'exploitant ne justifie pas disposer du certificat requis par l'article L. 5123-1 ;

3° A tout navire dont le propriétaire ou l'exploitant ne justifie pas disposer du certificat requis par l'article L. 5123-1.

Toutefois, l'autorité investie du pouvoir de police portuaire peut autoriser l'accès d'un navire au port en cas de force majeure, pour des raisons de sécurité impératives, notamment pour supprimer ou réduire le risque de pollution ou pour permettre que soient faites des réparations urgentes, sous réserve que des mesures appropriées aient été prises par le propriétaire, l'exploitant ou le capitaine du navire pour assurer la sécurité de son entrée au port.

Les dispositions du présent article ne sont pas applicables lorsqu'il est enjoint à l'autorité portuaire d'accueillir un navire ayant besoin d'assistance en application des dispositions de l'article L. 5331-3.

**Art. L5334-5**

Dans les limites administratives du port maritime et à l'intérieur de la zone maritime et fluviale de régulation mentionnée à l'article L. 5331-1, tout capitaine, maître ou patron d'un navire, d'un bateau ou de tout autre engin flottant est tenu d'obtempérer aux signaux réglementaires ou aux ordres donnés, par quelque moyen que ce soit, par les officiers de port, officiers de port adjoints ou surveillants de port concernant le mouvement de son navire, bateau ou engin.

####### Section 2 : Suivi du trafic et formalités déclaratives applicables aux navires à l'entrée et à la sortie des ports maritimes

######## Sous-section 1 : Suivi du trafic

**Art. L5334-6**

L'autorité portuaire met en permanence à la disposition du représentant de l'Etat dans le département et de l'autorité administrative compétente en matière de contrôle de la navigation, les informations et les statistiques relatives aux mouvements des navires, au trafic maritime de passagers et de marchandises ainsi qu'au nombre de personnes à bord des navires et aux caractéristiques des cargaisons, notamment dangereuses ou polluantes.

######## Sous-section 2 : Formalités déclaratives applicables aux navires à l'entrée et à la sortie des ports maritimes 



**Art. L5334-6-1**

Pour l'application des dispositions de la présente sous-section, on entend par " guichet unique " l'unique point auquel sont adressées, en vue de leur mise à disposition, les données exigées au titre de l'accomplissement des formalités déclaratives énumérées à l'annexe de la directive 2010/65/ UE du Parlement européen et du Conseil du 20 octobre 2010 concernant les formalités déclaratives applicables aux navires à l'entrée et/ ou à la sortie des ports des Etats membres et abrogeant la directive 2002/6/ CE et, le cas échéant, des formalités nécessaires à la gestion d'une escale d'un navire dans un port français.

**Art. L5334-6-2**

Les renseignements dont la communication est exigée avant l'entrée du navire dans le port et à sa sortie du port au titre de l'accomplissement des formalités déclaratives mentionnées à l'article L. 5334-6-1 sont fournis par le capitaine du navire, ou, à défaut, l'armateur ou le consignataire, sous forme électronique, au guichet unique dont les coordonnées sont fixées par arrêté du ministre chargé des transports.

Dès la réception des données, le gestionnaire du guichet unique met, dans le respect du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 établissant un code communautaire relatif au régime de franchissement des frontières par les personnes (code frontières Schengen), les informations nécessaires à la disposition des autorités publiques qui en sont destinataires en vertu des textes applicables.

Les informations, sauf en ce qui concerne celles obtenues en vertu des règlements (CEE) n° 2913/92, (CEE) n° 2454/93, (UE) n° 2016/399 et (CE) n° 450/2008, sont communiquées, sur leur demande, aux autres autorités nationales habilitées à en connaître, dans le système d'information national sur le trafic maritime. Elles sont mises à la disposition des autres autorités portuaires mentionnées à l'article L. 5331-5 et des autres Etats membres de l'Union européenne, dans le même système.

Les modalités selon lesquelles les formalités déclaratives sont effectuées et les données correspondantes transmises au guichet unique sont définies par arrêté du ministre chargé des transports.

**Art. L5334-6-3**

Les charges afférentes à la mise en œuvre du guichet unique incombent à l'établissement portuaire ou à la collectivité territoriale compétente. Lorsque le guichet unique est géré par une personne autre que ceux-ci, les coûts afférents à ce guichet sont répartis en fonction du nombre d'escales.

####### Section 3 : Déchets des navires

######## Sous-section 1 : Définitions

**Art. L5334-7**

Pour l'application des dispositions de la présente section, on entend par :

1° “ Déchets des navires ” : tous les déchets, y compris les résidus de cargaison, qui sont générés durant l'exploitation d'un navire ou pendant les opérations de chargement, de déchargement et de nettoyage, et qui relèvent des annexes I, II, IV, V et VI de la convention MARPOL, ainsi que les déchets pêchés passivement ;

2° “ Convention MARPOL ” : la convention internationale pour la prévention de la pollution par les navires, faite à Londres le 2 novembre 1973, telle qu'elle résulte de ses modifications ultérieures régulièrement approuvées ou ratifiées ;

3° “ Résidus de cargaison ” : les restes de cargaison à bord qui demeurent sur le pont, dans les cales ou dans les citernes après les opérations de chargement et de déchargement, y compris les excès ou les pertes de chargement et de déchargement, que ce soit à l'état sec ou humide, ou entraînés par les eaux de lavage, à l'exclusion de la poussière résiduelle sur le pont après le balayage ou de la poussière provenant de la surface extérieure du navire ;

4° “ Déchets pêchés passivement ” : les déchets collectés dans des filets au cours d'opérations de pêche ;

5° “ Installation de réception portuaire ” : toute installation fixe, flottante ou mobile pouvant assurer le service de réception des déchets des navires ;

6° “ Traitement ” : toute opération de valorisation ou d'élimination des déchets, y compris la préparation qui précède la valorisation ou l'élimination ;

7° “ Port ” : port maritime mentionné à l'article L. 5311-1 comportant des aménagements et des équipements principalement conçus pour permettre la réception des navires, y compris, le cas échéant, une zone de mouillage relevant de la juridiction du port ;

8° “ Navire ” : engin flottant, construit et équipé pour la navigation maritime, y compris les navires de pêche, de plaisance, les hydroptères, les aéroglisseurs et les engins submersibles ;

9° “ Navire de pêche ” : navire équipé ou utilisé à des fins commerciales pour la capture de poissons ou d'autres ressources vivantes de la mer ;

10° “ Navire de plaisance ” : navire de tout type dont la coque a une longueur égale ou supérieure à 2,5 mètres, quel que soit le moyen de propulsion, destiné à des fins sportives et de loisir, et à des fins non commerciales ;

11° “ Capacité de stockage suffisante ” : capacité suffisante pour stocker les déchets à bord à compter du moment du départ jusqu'au port d'escale suivant, y compris les déchets susceptibles d'être générés au cours du voyage ;

12° “ Services réguliers ” : services organisés sur la base d'horaires de départ et d'arrivée publiés ou planifiés entre deux ports déterminés ou des traversées récurrentes qui constituent un calendrier reconnu ;

13° “ Escales portuaires régulières ” : trajets répétés d'un même navire formant une constante entre des ports déterminés ou série de voyages à destination et en provenance du même port sans escale intermédiaire ;

14° “ Escales portuaires fréquentes ” : visites effectuées par un navire dans le même port au moins une fois par quinzaine.

######## Sous-section 2 : Obligations relatives au dépôt des déchets des navires et contrôle

**Art. L5334-8**

Les dispositions de la présente sous-section s'appliquent à tout navire, y compris tout navire armé à la pêche ou à la plaisance, quel que soit son pavillon, faisant escale ou opérant dans le port, à l'exception des navires affectés à des services portuaires, des navires de guerre, des navires de guerre auxiliaires et de tout autre navire appartenant ou exploité par la puissance publique tant que celle-ci l'utilise exclusivement à des fins gouvernementales et non commerciales.

Sont cependant exemptés des obligations prévues par la présente sous-section :

1° Les navires amarrés dans les zones de mouillage comprises dans les limites administratives du port lorsque l'exclusion de l'application des obligations aux zones de mouillage est décidée par arrêté préfectoral pour éviter de causer des retards anormaux aux navires ;

2° Les navires effectuant des services réguliers qui comportent des escales fréquentes et régulières lorsqu'ils remplissent des conditions prévues par voie réglementaire.

**Art. L5334-8-1**

Les capitaines de navires relevant de la directive 2002/59/ CE du Parlement européen et du Conseil du 27 juin 2002 relative à la mise en place d'un système communautaire de suivi du trafic des navires et d'information fournissent, avant l'arrivée dans le port, au bureau des officiers de port, les informations sur les déchets de leurs navires. Les délais dans lesquels cette notification préalable des déchets sont fixés par décret en Conseil d'Etat et ses conditions par voie réglementaire.

**Art. L5334-8-2**

Le capitaine de navire faisant escale dans un port maritime est tenu de déposer les déchets de son navire conservés à bord dans les installations de réception flottantes, fixes ou mobiles existantes, conformément aux normes pertinentes relatives aux rejets fixées par la convention MARPOL, avant de quitter le port.

Le navire peut toutefois être autorisé à appareiller dans les cas suivants :

1° Le navire dispose d'une capacité de stockage suffisante dédiée pour tous les déchets qui ont été et seront accumulés pendant le trajet prévu jusqu'au port d'escale suivant ;

2° Le navire est uniquement au mouillage pendant moins de vingt-quatre heures ou en cas de mauvaises conditions météorologiques.

**Art. L5334-8-3**

Les officiers de port, officiers de port adjoints ou surveillants de port, agissant au nom de l'autorité investie du pouvoir de police portuaire exigent le dépôt de tous les déchets avant le départ du navire dans une installation de réception adéquate dans les cas suivants :

1° Si le navire ne dispose pas d'une capacité de stockage suffisante dédiée pour tous les déchets jusqu'au port d'escale suivant ;

2° S'il ne peut être établi que des installations de réception portuaire adéquates sont disponibles dans le port d'escale suivant ;

3° Si le port d'escale suivant n'est pas connu ;

4° Si les résultats d'une inspection diligentée en application de l'article L. 5334-8-4 ne sont pas satisfaisants.

Ils peuvent interdire la sortie du navire qui n'a pas respecté ces exigences de dépôt des déchets dans une installation de réception adéquate et subordonner l'autorisation de sortie à leur exécution.

**Art. L5334-8-4**

Tout navire faisant escale dans un port français est susceptible de faire l'objet d'une inspection, y compris aléatoire, dont l'objet est d'assurer que les dispositions de la présente section ou des mesures prises pour leur application sont respectées.

Les frais d'immobilisation du navire résultant de ces inspections sont à la charge du propriétaire, de l'armateur ou de l'exploitant.

La liste des personnes ayant libre accès à bord pour procéder à ces inspections est fixée par décret en Conseil d'Etat.

Les modalités des inspections sont définies par arrêté conjoint du ministre chargé des transports et du ministre chargé de la mer.

**Art. L5334-9**

Les prestataires qui assurent ou participent à la réception ou au dépôt des déchets des navires fournissent à l'autorité portuaire ainsi que, sur sa demande, à l'autorité administrative les éléments techniques et financiers permettant de connaître la nature et les conditions d'exécution de leur activité.

Ces prestataires justifient auprès de l'autorité portuaire des agréments ou des autorisations nécessaires à l'exercice de leur activité.

Ils respectent les obligations définies par les règlements portuaires et les plans de collecte et de traitement des déchets particuliers au port.

######## Sous-section 3 : Installations portuaires et plan de réception et de traitement des déchets des navires 

**Art. L5334-9-1**

Les autorités portuaires s'assurent que des installations de réception adéquates sont disponibles pour répondre aux besoins des navires utilisant habituellement le port sans causer des retards anormaux à ces navires et qu'elles permettent une gestion des déchets respectueuse de l'environnement conformément à la réglementation relative aux déchets.

A cette fin, les autorités portuaires élaborent un plan de réception et de traitement des déchets des navires en consultant les parties concernées, dans des conditions prévues par décret en Conseil d'Etat. Toutefois, en sont exemptés les petits ports non commerciaux qui se caractérisent par un trafic très faible ou faible de navires de plaisance et dont les installations de réception portuaires sont intégrées dans un système de traitement des déchets géré par ou pour le compte d'une collectivité territoriale compétente.

**Art. L5334-10**

Le représentant de l'Etat dans le département adresse une mise en demeure à la collectivité territoriale ou au groupement compétent qui n'a pas élaboré et adopté, pour chacun des ports maritimes relevant de sa compétence, un plan de réception, de traitement des déchets des navires.

Lorsque cette mise en demeure est restée infructueuse pendant un délai d'un an, le représentant de l'Etat peut constater par arrêté la carence de cette collectivité territoriale ou groupement compétent.

**Art. L5334-11**

Lorsqu'il constate la carence en application de l'article L. 5334-10, le représentant de l'Etat dans le département arrête le montant d'un prélèvement sur les ressources fiscales de la collectivité territoriale ou groupement compétent, en tenant compte, le cas échéant, des difficultés rencontrées par la collectivité territoriale ou le groupement compétent.

Le prélèvement est effectué mensuellement jusqu'à la communication du plan adopté.

Il ne peut excéder, sur une période d'un an, la somme de 1 000 € multipliée par le nombre d'anneaux ou de postes à quai dans le port.

Le produit de la taxe foncière sur les propriétés bâties, de la taxe foncière sur les propriétés non bâties, de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de la contribution économique territoriale inscrit à la section de fonctionnement du budget de la collectivité territoriale ou du groupement compétent est diminué du montant du prélèvement. Celui-ci est imputé sur les attributions mentionnées au premier alinéa de l'article L. 2332-2 du code général des collectivités territoriales. Lorsque l'autorité portuaire est un syndicat mixte, le montant du prélèvement constitue une dépense obligatoire.

La somme correspondant au prélèvement est consignée entre les mains du comptable public, dans les conditions fixées à l'article L. 171-8 du code de l'environnement, jusqu'à l'adoption définitive du plan visé à l'article L. 5334-10 dans le délai fixé par le représentant de l'Etat dans le département. Si le plan n'est pas adopté dans ce délai, la somme est définitivement acquise à l'Etat qui se substitue à la collectivité territoriale ou au groupement compétent défaillant pour l'élaboration et l'adoption du plan visé à l'article L. 5334-10.

####### Section 4 : Chargement et déchargement des navires vraquiers

**Art. L5334-12**

Avant de procéder au chargement ou au déchargement d'une cargaison sèche en vrac, à l'exclusion des grains, le capitaine du navire et le responsable à terre de l'opération de chargement ou de déchargement conviennent, par écrit, des modalités du plan de chargement ou de déchargement de la cargaison, selon une procédure permettant de garantir la sécurité du navire. Les modifications apportées au plan initial sont approuvées selon les mêmes formalités.

Le capitaine d'un navire vraquier qui a procédé au chargement ou au déchargement de sa cargaison sèche en vrac doit pouvoir justifier auprès de l'autorité investie du pouvoir de police portuaire, avant de quitter le port, qu'il a exécuté ces opérations selon la procédure mentionnée au premier alinéa.

**Art. L5334-13**

Le responsable à terre de l'opération de chargement ou de déchargement d'un navire vraquier fournit au capitaine du navire, avant l'entrée au port, les informations relatives aux conditions d'accès à l'installation terminale du port ainsi qu'au chargement et au déchargement de la cargaison.

L'autorité portuaire communique les informations dont elle dispose au responsable à terre de l'opération, sur sa demande.

Le responsable à terre de l'opération met en œuvre le plan de chargement ou de déchargement de la cargaison en ce qui concerne l'ordre des cales, les quantités et les cadences.

Il notifie sans délai au capitaine du navire, ainsi qu'à l'autorité administrative qui exerce le contrôle pour l'Etat du port, les anomalies manifestes qu'il a constatées à bord du navire vraquier, qui pourraient menacer la sécurité du navire et des opérations de chargement ou de déchargement.

###### Chapitre V : Conservation du domaine public

**Art. L5335-1**

Le propriétaire et l'armateur du navire, bateau ou autre engin flottant qui se trouve hors d'état de naviguer ou de faire mouvement procède à sa remise en état ou à son enlèvement.

**Art. L5335-2**

Il est interdit de porter atteinte au bon état et à la propreté du port et de ses installations, notamment de jeter dans les eaux du port tous déchets, objets, terre, matériaux ou autres.

**Art. L5335-3**

Il est interdit de laisser les marchandises séjourner sur les quais, terre-pleins et dépendances d'un port maritime au-delà du délai prévu par le règlement général de police ou, si le délai prévu est plus long, par le règlement particulier.

A l'expiration du délai prévu au premier alinéa, les marchandises peuvent être enlevées d'office, aux frais et risques des propriétaires, à la diligence des officiers de port, officiers de port adjoints et surveillants de port agissant au nom de l'autorité portuaire.

Les marchandises dont le propriétaire ou le gardien n'est pas connu et qui n'ont pas été réclamées six mois après leur enlèvement d'office peuvent être détruites ou cédées par l'autorité portuaire.

Les frais et redevances de toute nature engagés du fait du manquement, y compris les sommes dues pour l'occupation du domaine public, le déplacement ou l'entreposage des marchandises, demeurent à la charge des propriétaires. Les marchandises peuvent être retenues jusqu'au règlement de ces frais ou le dépôt d'un cautionnement.

**Art. L5335-4**

Les dispositions de l'article L. 5335-3 sont applicables aux véhicules, objets, matériaux ou autres, dès lors qu'ils stationnent ou ont été déposés sans autorisation sur les quais, terre-pleins et dépendances d'un port maritime.

**Art. L5335-5**

Le capitaine ou le patron d'un navire, bateau ou autre engin flottant qui, même en danger de perdition et par suite d'un amarrage, d'un abordage ou de toute autre cause accidentelle, a détruit, déplacé ou dégradé une installation de signalisation maritime ou d'aide à la navigation, signale le fait par les moyens les plus rapides et en fait la déclaration dans les vingt-quatre heures au plus tard de son arrivée au premier port touché.

Cette déclaration est faite en France à l'officier de port ou officier de port adjoint, au surveillant de port ou, à défaut, au fonctionnaire de catégorie C affecté dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer et, à l'étranger, à l'agent consulaire français le plus proche du port d'arrivée.

###### Chapitre VI : Sanctions administratives et dispositions pénales

####### Section 1 : Sanctions administratives

**Art. L5336-1**

Sans préjudice des sanctions pénales encourues, en cas de méconnaissance des prescriptions du présent titre ou des mesures prises pour son application, l'autorité qui a délivré les agréments et habilitations prévus au chapitre II peut :

1° Les suspendre immédiatement en cas d'urgence ;

2° Les suspendre ou les retirer après mise en œuvre de la procédure contradictoire prévue au chapitre Ier du titre II du livre Ier du code des relations entre le public et l'administration.

**Art. L5336-1-1**

Les personnes mentionnées à l'article L. 5332-4 et au II de l'article L. 5332-15 tiennent à la disposition des agents et fonctionnaires chargés de constater les manquements aux dispositions du chapitre II et aux dispositions réglementaires prises pour son application tous documents, renseignements et justifications propres à l'accomplissement de leur mission.

Ils donnent accès, à tout moment, à leurs locaux et aux équipements en relation avec leur activité, à l'exception des locaux d'habitation, privés et syndicaux.

**Art. L5336-1-2**

Sans préjudice des sanctions pénales encourues, en cas de méconnaissance des mesures prises en application des dispositions du chapitre II et des dispositions réglementaires prises pour leur application, l'autorité administrative peut, à l'encontre d'une personne physique, ordonner le paiement d'une amende proportionnée à la gravité du manquement, dont le montant ne peut excéder 750 euros.

**Art. L5336-1-3**

I. — Sans préjudice des sanctions pénales encourues, en cas de méconnaissance des mesures prises en application des dispositions du chapitre II et des dispositions réglementaires prises pour leur application, l'autorité administrative peut mettre en demeure toute personne morale mentionnée à l'article L. 5332-4 de satisfaire aux obligations qui lui incombent, dans un délai qu'elle détermine.

En cas d'urgence, elle fixe les mesures nécessaires pour prévenir tout acte illicite intentionnel et tout danger et risque graves et imminents pour la sûreté du transport maritime et des opérations portuaires.

II. — Lorsqu'à l'expiration du délai imparti prévu au premier alinéa du I la personne morale n'a pas obtempéré à cette injonction, l'autorité administrative peut :

1° Ordonner le paiement d'une amende au plus égale à 7 500 euros et une astreinte journalière au plus égale à 750 euros, applicable à compter de la notification de la décision fixant cette astreinte et jusqu'à satisfaction de la mise en demeure.

L'astreinte bénéficie d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Il est procédé à son recouvrement comme en matière de créances de l'Etat étrangères à l'impôt et au domaine. Le comptable peut engager la procédure de saisie administrative à tiers détenteur prévue par l'article L. 262 du livre des procédures fiscales. L'opposition à l'état exécutoire pris en application d'une astreinte ordonnée par l'autorité administrative devant le juge administratif n'a pas de caractère suspensif.

L'amende et l'astreinte sont proportionnées à la gravité des manquements constatés.

L'amende ne peut être prononcée plus d'un an à compter de la constatation des manquements ;

2° Imposer à la personne morale mise en demeure de consigner entre les mains d'un comptable public avant une date déterminée par l'autorité administrative une somme correspondant au montant des travaux ou opérations à réaliser.

Cette somme bénéficie d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Il est procédé à son recouvrement comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

L'opposition à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité administrative devant le juge administratif n'a pas de caractère suspensif ;

3° Faire procéder d'office, en lieu et place de la personne mise en demeure et à ses frais, à l'exécution des mesures prescrites. Les sommes consignées en application du 2° sont utilisées pour régler les dépenses ainsi engagées ;

4° Suspendre l'exploitation d'une installation portuaire ou d'un port pendant un délai que l'autorité administrative détermine.

Les mesures mentionnées aux 1° à 4° sont prises après que les éléments susceptibles de fonder ces mesures ont été communiqués à la personne morale concernée et que celle-ci a été informée de la possibilité de présenter ses observations dans un délai déterminé.

**Art. L5336-1-4**

Sans préjudice des sanctions pénales encourues, une majoration de 10 % du droit de port relatif aux déchets peut être appliquée, en cas de méconnaissance des dispositions de la sous-section 2 de la section 3 du chapitre IV du présent titre, dans les conditions prévues par décret en Conseil d'Etat.

####### Section 2 : Recherche, constatation et poursuite des infractions pénales

**Art. L5336-2**

Outre les officiers et agents de police judiciaire, les officiers de port et officiers de port adjoints sont chargés de constater par procès-verbal les délits prévus au présent titre.

**Art. L5336-3**

Outre les officiers et agents de police judiciaire, sont chargés de constater par procès-verbal les contraventions prévues par les dispositions réglementaires prises en application du présent titre :

1° Les officiers de port et officiers de port adjoints ;

2° Les surveillants de port agréés en application de l'article L. 5331-15 qui ont la qualité de fonctionnaire ;

3° Les auxiliaires de surveillance agréés en application de l'article L. 5331-15 qui ont la qualité de fonctionnaire ;

4° Les inspecteurs de la sûreté nucléaire, dans les conditions prévues au chapitre VI du titre IX du livre V du code de l'environnement.

**Art. L5336-3-1**

Les infractions prévues à l'article L. 5336-11 peuvent être constatées par procès-verbal par :

1° Les officiers et agents de police judiciaire ;

2° Les officiers de port et les officiers de port adjoints ;

3° Les administrateurs des affaires maritimes ;

4° Les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

5° Les agents de l'Etat habilités par le ministre chargé de la mer en qualité d'inspecteurs de la sécurité des navires et de la prévention des risques professionnels maritimes.

**Art. L5336-4**

Les agents mentionnés à l'article L. 5336-2 informent sans délai le procureur de la République des délits dont ils ont connaissance.

Sauf dans le cas où la contravention est constatée selon la procédure de l'amende forfaitaire prévue par l'article 529 du code de procédure pénale, les agents mentionnés à l'article L. 5336-3 informent sans délai le procureur de la République des contraventions dont ils ont connaissance.

**Art. L5336-5**

Rendent compte immédiatement, à tout officier de police judiciaire de la police nationale ou de la gendarmerie territorialement compétent, des délits définis par les dispositions du présent titre dont ils ont connaissance dans l'exercice de leurs fonctions :

1° Les surveillants de port ;

2° Les auxiliaires de surveillance ;

3° Pour les infractions à la police de la signalisation maritime, les commandants des bâtiments et aéronefs de l'Etat, les agents de l'autorité maritime, les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer, les guetteurs des postes sémaphoriques ou les officiers de permanence des centres régionaux opérationnels de surveillance et de sauvetage, les commandants de navires baliseurs et les pilotes spécialement assermentés à cet effet ainsi que les agents des douanes ;

4° Les officiers de port et officiers de port adjoints, pour les délits définis aux articles L. 5336-10 à L. 5336-10-1.

**Art. L5336-6**

Sauf dans le cas où la contravention est constatée selon la procédure de l'amende forfaitaire prévue par l'article 529 du code de procédure pénale, le procès-verbal constatant un délit ou une contravention est adressé au procureur de la République.

Cet envoi a lieu dans les dix jours au plus tard, y compris celui où le fait, objet du procès-verbal, a été constaté.

Copie en est adressée simultanément à l'autorité hiérarchique dont relève l'agent verbalisateur, au directeur interrégional de la mer et à l'autorité portuaire. Ces autorités font connaître leurs observations au procureur de la République.

**Art. L5336-7**

Lorsqu'ils constatent une infraction, les officiers de port, officiers de port adjoints et surveillants de port ou auxiliaires de surveillance, ainsi que les agents mentionnés aux 3° à 5° de l'article L. 5336-3-1 pour les infractions prévues à l'article L. 5336-11 sont habilités à relever l'identité de la personne mise en cause. Si l'intéressé refuse ou se trouve dans l'impossibilité de justifier de son identité, ils en rendent compte immédiatement à tout officier de police judiciaire territorialement compétent, qui peut alors ordonner sans délai de lui présenter sur-le-champ le contrevenant.

Lorsque l'officier de police judiciaire mentionné au premier alinéa décide de procéder à une vérification d'identité, dans les conditions prévues par l'article 78-3 du code de procédure pénale, le délai fixé par le troisième alinéa de cet article court à compter du relevé d'identité.

Il est mis fin immédiatement à la procédure prévue par le premier alinéa si le contrevenant procède au paiement de l'amende forfaitaire.

**Art. L5336-8**

Les infractions aux dispositions du chapitre II et aux mesures prises pour son application sont constatées par les agents mentionnés à l'article L. 5336-3 et les agents et fonctionnaires habilités à cet effet par l'autorité administrative.

Les personnes mentionnées à l'article L. 5332-4 et au II de l'article L. 5332-15 tiennent à la disposition des agents de l'Etat chargés de constater les manquements aux dispositions du chapitre II et aux dispositions réglementaires prises pour son application tous documents, renseignements et justifications propres à l'accomplissement de leur mission.

Ils donnent accès, à tout moment, à leurs locaux et aux équipements en relation avec leur activité, à l'exception des locaux d'habitation, privés et syndicaux.

**Art. L5336-9**

Sauf en cas de paiement immédiat d'une amende forfaitaire, lorsque l'auteur d'une infraction se trouve hors d'état de justifier d'un domicile ou d'un emploi sur le territoire français ou d'une caution agréée par l'administration habilitée à percevoir les amendes garantissant le paiement éventuel des condamnations pécuniaires encourues, le navire, bateau ou autre engin flottant peut être retenu jusqu'à ce qu'ait été versée à un comptable du Trésor ou à un agent mentionné à l'article L. 5336-2 porteur d'un carnet de quittances à souches, une consignation dont le montant est fixé par arrêté du garde des sceaux, ministre de la justice.

La décision imposant le paiement d'une consignation est prise par le procureur de la République, qui est tenu de statuer dans le délai maximum de vingt-quatre heures après la constatation de l'infraction.

Lorsque l'auteur de l'infraction ne fournit aucune des garanties mentionnées au premier alinéa, le navire, bateau ou autre engin flottant peut être retenu au port jusqu'à la décision du procureur de la République. Les frais en résultant sont mis à la charge de l'auteur de l'infraction.

####### Section 3 : Sanctions pénales

######## Sous-section 1 : Sûreté portuaire

**Art. L5336-10**

Le fait de s'introduire ou tenter de s'introduire sans autorisation dans une zone d'accès restreint définie en application de l'article L. 5332-12 est puni de six mois d'emprisonnement et de 7 500 euros d'amende.

**Art. L5336-10-1**

Le fait de s'introduire ou tenter de s'introduire sans autorisation dans une installation portuaire hors d'une zone à accès restreint définie en application de l'article L. 5332-12 est puni de deux mois d'emprisonnement et de 3 750 euros d'amende.

######## Sous-section 2 : Déchets des navires

**Art. L5336-11**

Le fait pour le capitaine d'un navire, bateau ou autre engin flottant de ne pas se conformer à l'obligation de dépôt des déchets de son navire prévue par l'article L. 5334-8-2 est puni d'une amende calculée comme suit :

1° Pour le navire, bateau ou autre engin flottant d'une longueur hors tout inférieure ou égale à 20 mètres : 4 000 € ;

2° Pour le navire, bateau ou autre engin flottant d'une longueur hors tout supérieure à 20 mètres et inférieure ou égale à 100 mètres : 8 000 € ;

3° Pour le navire, bateau ou autre engin flottant d'une longueur hors tout supérieure à 100 mètres : 40 000 €.

Le paiement de l'amende peut être mis à la charge de l'armateur.

######## Sous-section 3 : Chargement et déchargement de navires vraquiers

**Art. L5336-12**

Est puni de 45 000 € d'amende :

1° Le fait, pour le capitaine du navire, de ne pas respecter les obligations relatives au chargement et déchargement définies à l'article L. 5334-12 ;

2° Le fait, pour l'armateur ou l'exploitant du navire, de faire obstacle ou de tenter de faire obstacle aux obligations relatives au chargement et déchargement définies à l'article L. 5334-12.

**Art. L5336-13**

Est puni de 45 000 € d'amende le fait, pour le responsable à terre de l'opération de chargement ou de déchargement, de ne pas respecter le plan de chargement ou de déchargement prévu à l'article L. 5334-13.

**Art. L5336-14**

Est puni de deux ans d'emprisonnement et de 180 000 € d'amende le fait, pour le capitaine du navire et le responsable à terre de l'opération de chargement ou de déchargement, de ne pas respecter leurs obligations relatives au plan de chargement ou de déchargement définies aux articles L. 5334-12 et L. 5334-13, lorsque ce non-respect a entraîné un accident de mer ayant provoqué une pollution des eaux territoriales, des eaux intérieures ou du littoral.

######## Sous-section 4 : Signalisation maritime

**Art. L5336-15**

Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait de ne pas déclarer les destructions, déplacements ou dégradations mentionnés à l'article L. 5335-5.

**Art. L5336-16**

Est puni de trois ans d'emprisonnement et de 45 000 € d'amende le fait de détruire, déplacer ou dégrader une installation de signalisation maritime ou d'aide à la navigation ou de porter atteinte à son bon fonctionnement.

######## Sous-section 5 : Marchandises dangereuses

**Art. L5336-17**

Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait :

1° De ne pas respecter les règles de manutention, de transbordement, d'accès, de circulation, de stationnement, de dépôt ou d'entreposage applicables aux marchandises dangereuses, fixées par les règlements généraux ou les règlements locaux pris pour leur application ;

2° D'embarquer ou de faire embarquer, d'expédier ou faire expédier par voie terrestre ou fluviale, à partir d'un port, des marchandises dangereuses sans en avoir déclaré la nature à l'armateur, au capitaine, maître ou patron, au gérant du navire, à l'agent du navire ou au commissionnaire expéditeur ou sans avoir apposé les plaques-étiquettes, étiquettes et marques définies par voie réglementaire sur les emballages ou engins de transport.

###### Chapitre VII : Police de la grande voirie

####### Section 1 : Constatation des contraventions de grande voirie

**Art. L5337-1**

Sans préjudice des sanctions pénales encourues, tout manquement aux dispositions du chapitre V du présent titre, à celles du présent chapitre et aux dispositions réglementant l'utilisation du domaine public, notamment celles relatives aux occupations sans titre, constitue une contravention de grande voirie réprimée dans les conditions prévues par les dispositions du présent chapitre.

Les agents du secteur fluvial d'un grand port fluvio-maritime, assermentés, ont compétence pour constater les contraventions en matière de grande voirie définies aux articles L. 2132-5 à L. 2132-10, L. 2132-16 et L. 2132-17 du code général de la propriété des personnes publiques sur le domaine fluvial appartenant à cet établissement ou qui lui a été confié.

**Art. L5337-2**

Ont compétence pour constater les contraventions de grande voirie prévues par les dispositions du présent titre et les textes pris pour leur application :

1° Les officiers de port et officiers de port adjoints ;

2° Les surveillants de port mentionnés à l'article L. 5331-13 ;

3° Les auxiliaires de surveillance mentionnés à l'article L. 5331-14 pour ce qui concerne la police de l'exploitation et de la conservation ;

4° Les agents du ministère chargé des ports maritimes assermentés à cet effet devant le tribunal judiciaire ;

5° Les agents des grands ports maritimes et des ports autonomes assermentés à cet effet devant le tribunal judiciaire ;

6° Les agents des collectivités territoriales et de leurs groupements assermentés à cet effet devant le tribunal judiciaire ;

7° Les officiers et agents de police judiciaire.

**Art. L5337-3**

Lorsqu'ils constatent une contravention en matière de grande voirie, les officiers de port, officiers de port adjoints, surveillants de port et auxiliaires de surveillance ainsi que les agents du secteur fluvial d'un grand port fluvio-maritime sont habilités à relever, dans les conditions définies par l'article L. 5336-7, l'identité de l'auteur de la contravention.

**Art. L5337-3-1**

Dans les ports maritimes relevant des collectivités territoriales et de leurs groupements mentionnés au 3° de l'article L. 5331-5, dans le cas où une contravention de grande voirie a été constatée, le président de l'organe délibérant de la collectivité ou du groupement saisit le tribunal administratif territorialement compétent, dans les conditions et suivant les procédures prévues au chapitre IV du titre VII du livre VII du code de justice administrative, sans préjudice des compétences dont dispose le préfet en la matière. Il peut déléguer sa signature à un vice-président.

**Art. L5337-3-2**

Dans les grands ports maritimes mentionnés au 1° de l'article L. 5331-5, dans le cas où une contravention de grande voirie a été constatée, le président du directoire du grand port maritime saisit le tribunal administratif territorialement compétent dans les conditions et suivant les procédures prévues au chapitre IV du titre VII du livre VII du code de justice administrative, sans préjudice des compétences dont dispose le préfet en la matière. Il peut déléguer sa signature à un autre membre du directoire.

Il en va de même dans les grands ports fluvio-maritimes, pour l'ensemble du domaine public, dans le cas où une contravention de grande voirie a été constatée. Le président du directoire du grand port fluvio-maritime peut également déléguer sa signature à un directeur délégué pour les contraventions de grande voirie constatées dans son ressort territorial.

####### Section 2 : Atteintes à la conservation du domaine public

**Art. L5337-4**

Est puni de 3 750 € d'amende le fait, pour le propriétaire ou la personne responsable qui en a la garde :

1° De laisser séjourner des marchandises au-delà du délai prévu par l'article L. 5335-3 ;

2° De laisser stationner ou de déposer sans autorisation des véhicules, objets, matériaux ou autres en violation de l'article L. 5335-4.

En cas de nouveau manquement commis moins de cinq ans après le prononcé d'une première condamnation, l'amende peut être portée au double.

####### Section 3 : Usage du plan d'eau

**Art. L5337-5**

Le fait, pour un capitaine, maître ou patron d'un navire, d'un bateau ou de tout autre engin flottant de ne pas obtempérer aux signaux ou aux ordres conformément aux dispositions de l'article L. 5334-5 est passible d'une amende calculée comme suit :

1° Pour le navire, bateau ou autre engin flottant d'une longueur hors tout inférieure ou égale à 20 mètres : 500 € ;

2° Pour le navire, bateau ou autre engin flottant d'une longueur hors tout supérieure à 20 mètres et inférieure ou égale à 100 mètres : 8 000 € ;

3° Pour le navire, bateau ou autre engin flottant d'une longueur hors tout supérieure à 100 mètres : 20 000 €.

En cas de nouveau manquement commis moins de cinq ans après le prononcé d'une première condamnation, l'amende peut être portée au double.

###### Chapitre VIII : Dispositions finales

**Art. L5338-1**

Les conditions d'application des dispositions du présent titre sont fixées par décret en Conseil d'Etat.

##### TITRE IV : LES SERVICES PORTUAIRES

###### Chapitre préliminaire : Champ d'application

**Art. L5340-1**

Les dispositions du présent titre ne s'appliquent pas au secteur fluvial d'un grand port fluvio-maritime.

###### Chapitre Ier : Le pilotage

####### Section 1 : Service de pilotage et rémunération du pilote

**Art. L5341-1**

Le pilotage consiste dans l'assistance donnée aux capitaines, par un personnel commissionné par l'Etat, pour la conduite des navires à l'entrée et à la sortie des ports, dans les ports et dans les eaux maritimes des estuaires, cours d'eau et canaux mentionnées à l'article L. 5000-1.

**Art. L5341-2**

Même s'il n'en a pas été requis et sauf le cas de force majeure, le pilote doit prêter en priorité, nonobstant toute autre obligation de service, son assistance au navire en danger, s'il constate le péril dans lequel se trouve ce navire.

**Art. L5341-3**

Le capitaine d'un navire soumis à l'obligation du pilotage est tenu de payer le pilote, même s'il n'utilise pas ses services, quand celui-ci justifie qu'il a fait la manœuvre pour se rendre au-devant du navire.

En cas d'assistance à un navire en danger en application de l'article L. 5341-2, le pilote a droit à une rémunération spéciale.

**Art. L5341-4**

La rémunération du pilotage n'est pas due si le pilote ne s'est pas présenté.

**Art. L5341-5**

Si le capitaine n'acquitte pas les droits de pilotage à l'entrée et à la sortie du port, leur règlement est à la charge du consignataire du navire mentionné à l'article L. 5413-1.

Le consignataire répond des indemnités supplémentaires dues au pilote à la condition d'en avoir été prévenu dans un délai fixé par voie réglementaire.

Il n'est tenu au règlement des droits de pilotage et autres frais que sur présentation des justificatifs par le service du pilotage.

Les modalités d'application du présent article sont précisées par voie réglementaire.

**Art. L5341-6**

Les contestations entre le pilote et le capitaine ou entre le pilote et le consignataire relatives aux rémunérations dues au pilote en conformité des tarifs de pilotage, à la fixation de la rémunération spéciale prévue par l'article L. 5341-3 ou aux dommages et intérêts éventuellement dus, sont de la compétence du tribunal de commerce.

####### Section 2 : Les stations de pilotage

**Art. L5341-7**

Le matériel du pilotage est la propriété des pilotes.

Un syndicat professionnel de pilotes peut exploiter le matériel de pilotage dans le cadre d'une station.

Dans les stations où le service se fait au tour de liste, les rémunérations des pilotes sont mises en commun.

**Art. L5341-8**

Il est créé dans chaque station de pilotage une caisse destinée à servir des retraites complémentaires et des secours aux pilotes ainsi qu'à leurs veuves et orphelins. Cette caisse est alimentée par des retenues sur les recettes de la station.

Les pensions sont acquises soit par ancienneté de service, soit par incapacité résultant de blessures ou de maladies contractées dans l'exercice des fonctions. Les secours sont attribués en cas de mort ou d'incapacité n'ouvrant pas droit à pension.

**Art. L5341-9**

Des caisses spéciales de secours immédiat et de retraites complémentaires, constituées entre leurs membres par les syndicats de pilotes, peuvent être établies en remplacement des caisses de retraite et secours. Dans ce cas, les retenues opérées sur les recettes du pilotage sont versées à ces caisses spéciales.

**Art. L5341-10**

Pour l'application de la présente section, l'autorité administrative compétente de l'Etat détermine les stations de pilotage.

Elle prend un règlement particulier à chaque station.

Ce règlement détermine notamment :

1° Lorsque les rémunérations des pilotes sont mises en commun, les conditions de leur partage ;

2° Les taux et les conditions d'allocations des pensions, le régime financier des caisses de pensions et le montant des retenues à opérer sur les recettes de la station pour l'alimentation de ces caisses.

####### Section 3 : Responsabilité du pilote

**Art. L5341-11**

Le pilote n'est pas responsable envers les tiers des dommages causés au cours des opérations de pilotage.

Il contribue à la réparation, dans ses rapports avec l'armateur du navire piloté, si celui-ci établit que le dommage est dû à une faute du pilote.

**Art. L5341-12**

Au cours des opérations de pilotage ou au cours des manœuvres d'embarquement et de débarquement du pilote, les accidents survenus au pilote sont à la charge de l'armateur du navire piloté, à moins qu'il n'établisse la faute du pilote ou de l'équipage du navire dénommé " bateau-pilote ".

Au cours des mêmes opérations, les avaries causées au bateau-pilote sont à la charge de l'armateur du navire piloté, à moins qu'il n'établisse la faute lourde du pilote.

Au cours des manœuvres d'embarquement et de débarquement du pilote, les accidents survenus à l'équipage du bateau-pilote sont à la charge de l'armateur du navire piloté, à moins qu'il n'établisse la faute du pilote ou de l'équipage du bateau-pilote.

**Art. L5341-13**

Le pilote fournit un cautionnement.

**Art. L5341-14**

Le pilote, par l'abandon du cautionnement mentionné à l'article L. 5341-13, peut s'affranchir de la responsabilité civile résultant de l'application des dispositions des articles L. 5341-11 et L. 5341-12, sauf si sa faute est d'avoir, volontairement et dans une intention criminelle, échoué, perdu ou détruit un navire par quelque moyen que ce soit.

**Art. L5341-15**

Le cautionnement est affecté par premier privilège à la garantie des condamnations prononcées contre le pilote pour fautes commises dans l'exercice de ses fonctions.

Le cautionnement est affecté par second privilège au remboursement des fonds prêtés pour la constitution totale ou partielle de ce cautionnement.

**Art. L5341-16**

Les fonds constitués en cautionnement ne peuvent, pendant la durée des fonctions du pilote, être saisis pour d'autres créances que celles en faveur desquelles les dispositions de l'article L. 5341-15 instituent un privilège.

**Art. L5341-17**

L'action née à l'occasion du pilotage se prescrit par deux ans après achèvement des opérations de pilotage.

**Art. L5341-18**

Les modalités d'application des articles L. 5341-13 à L. 5341-16 sont fixées par voie réglementaire.

###### Chapitre II : Le remorquage

####### Section 1 : Le remorquage portuaire et le lamanage

**Art. L5342-1**

Les opérations de remorquage portuaire s'effectuent sous la direction du capitaine du navire remorqué.

Les dommages de tous ordres survenus au cours des opérations de remorquage sont à la charge du navire remorqué, à moins qu'il n'établisse la faute du remorqueur.

**Art. L5342-2**

Les parties peuvent, par convention écrite expresse, confier au capitaine du remorqueur la direction des opérations. En ce cas, les dommages sont à la charge du remorqueur, à moins qu'il n'établisse la faute du navire remorqué.

####### Section 2 : Le remorquage en haute mer

**Art. L5342-4**

Les opérations de remorquage en haute mer s'effectuent sous la direction du capitaine du remorqueur.

Les dommages de tous ordres survenus au cours des opérations sont à la charge du remorqueur, à moins qu'il n'établisse la faute du navire remorqué.

**Art. L5342-5**

Les parties peuvent, par convention expresse, confier au capitaine du navire remorqué la direction des opérations ; en ce cas, les dommages sont à la charge du navire remorqué, à moins qu'il n'établisse la faute du remorqueur.

**Art. L5342-6**

Les actions nées à l'occasion des opérations de remorquage portuaire ou en haute mer sont prescrites par deux ans après achèvement de ces opérations.

###### Chapitre III : La manutention portuaire

####### Section 1 : Les ouvriers dockers

**Art. L5343-1**

Dans les ports maritimes de commerce, les travaux de manutention portuaire sont réalisés par des ouvriers dockers, dans les conditions fixées au présent chapitre.

**Art. L5343-2**

Dans les ports mentionnés à l'article L. 5343-1, les ouvriers dockers sont :

1° Les ouvriers dockers professionnels ;

2° Les ouvriers dockers occasionnels.

Les ouvriers dockers professionnels sont soit mensualisés, au sens de l'article L. 5343-3, soit intermittents, au sens de l'article L. 5343-4.

Les ouvriers dockers professionnels et les ouvriers dockers occasionnels sont recensés par port. Parmi les ouvriers dockers professionnels, les ouvriers dockers mensualisés habilités à conserver leur carte professionnelle en application de l'article L. 5343-3 et les ouvriers dockers professionnels intermittents sont inscrits, par port, sur un registre tenu par un organisme national défini par la convention collective applicable aux ouvriers dockers ou, à défaut, par décret en Conseil d'Etat.

Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L5343-3**

Les ouvriers dockers professionnels mensualisés sont les ouvriers qui, afin d'exercer les travaux de manutention portuaire mentionnés à l'article L. 5343-7, concluent avec une entreprise ou avec un groupement d'entreprises un contrat de travail à durée indéterminée.

L'ensemble des conditions de travail et d'emploi des salariés entrant dans son champ d'application est régi par la convention collective nationale applicable notamment aux entreprises de manutention portuaire.

Les entreprises ou les groupements d'entreprises mentionnés au premier alinéa du présent article recrutent en priorité les ouvriers dockers professionnels mensualisés parmi les ouvriers dockers professionnels intermittents, s'il en reste sur le port, puis parmi les ouvriers dockers occasionnels qui ont régulièrement travaillé sur le port au cours des douze mois précédents.

Les ouvriers dockers mensualisés issus de l'intermittence conservent leur carte professionnelle et restent immatriculés au registre mentionné à l'article L. 5343-2 tant qu'ils demeurent liés par le contrat de travail mentionné au premier alinéa du présent article. Ils conservent leur carte professionnelle lorsque ce contrat de travail est rompu à l'issue de la période d'essai ou du fait d'un licenciement pour motif économique, si ce licenciement n'est pas suivi d'un reclassement ou s'il est suivi d'un reclassement dans un emploi d'ouvrier docker professionnel.

Lorsque le licenciement intervient pour une autre cause ou lorsqu'il est procédé à la radiation prévue à l'article L. 5343-16, le président de la caisse de compensation des congés payés chargée des entreprises de manutention portuaire mentionnée à l'article L. 5343-22-1, compétente pour le port concerné, décide, après avis de la commission paritaire spéciale lorsqu'une telle commission a été instituée en application de l'article L. 5343-21, dans des conditions définies par voie réglementaire, si l'intéressé conserve sa carte professionnelle ou non.

**Art. L5343-4**

Les ouvriers dockers professionnels intermittents sont les ouvriers dockers qui étaient titulaires de la carte professionnelle au 1er janvier 1992 et qui n'ont pas conclu de contrat de travail à durée indéterminée avec une entreprise de manutention portuaire ou avec un groupement d'entreprises de même objet.

Le contrat de travail qui lie l'ouvrier docker professionnel intermittent à son employeur est conclu pour la durée d'une vacation ou pour une durée plus longue. Il est renouvelable.

**Art. L5343-5**

Tout ouvrier docker professionnel intermittent doit être disponible à l'embauche. Il est tenu d'informer de sa situation la caisse de compensation des congés payés compétente pour le port concerné, selon des modalités fixées par le président de cette caisse sur proposition de la commission paritaire spéciale, lorsqu'une telle commission a été instituée en application de l'article L. 5343-21. A défaut d'une décision du président de la caisse de compensation des congés payés, ces modalités sont déterminées par arrêté des ministres chargés du travail et des ports maritimes.

Tout ouvrier docker professionnel intermittent est également tenu d'accepter le travail qui lui est proposé.

**Art. L5343-6**

Les ouvriers dockers occasionnels sont les ouvriers dockers qui, afin d'exercer les travaux de manutention portuaire mentionnés à l'article L. 5343-7 du présent code, concluent avec une entreprise ou avec un groupement d'entreprises un contrat de travail à durée déterminée en application du 3° de l'article L. 1242-2 du code du travail et régi par la convention collective nationale unifiée applicable aux entreprises de manutention portuaire.

Les ouvriers dockers occasionnels constituent pour les entreprises ou les groupements d'entreprises mentionnés au premier alinéa de l'article L. 5343-3 du présent code une main-d'œuvre d'appoint à laquelle il n'est fait appel qu'en cas d'insuffisance du nombre d'ouvriers dockers professionnels.

Cette main-d'œuvre d'appoint est employée dans le respect de l'article L. 1242-1 du code du travail et du principe de mensualisation posé à l'article L. 5343-3 du présent code.

Les ouvriers dockers occasionnels ne sont pas tenus de se présenter à l'embauche et peuvent travailler ailleurs que sur le port sans autorisation spéciale.

**Art. L5343-7**

Afin de garantir la sécurité des personnes et des biens, un décret en Conseil d'Etat détermine les travaux de chargement et de déchargement des navires et des bateaux dans les ports maritimes de commerce qui sont prioritairement effectués par des ouvriers dockers appartenant à l'une des catégories définies à l'article L. 5343-2.

Toutefois, les conditions dans lesquelles sont effectués les travaux de chargement et de déchargement des navires et des bateaux pour le compte propre d'un titulaire d'un titre d'occupation domaniale comportant le bord à quai sont fixées conformément à une charte nationale signée entre les organisations d'employeurs et de salariés représentatives du secteur de la manutention portuaire, les organisations représentatives des autorités portuaires et les organisations représentatives des utilisateurs de service de transport maritime ou fluvial.

**Art. L5343-7-1**

Pour les travaux de manutention portuaire auxquels s'applique la priorité d'emploi des ouvriers dockers, les entreprises ou les groupements d'entreprises mentionnés au premier alinéa de l'article L. 5343-3, lorsqu'ils n'emploient pas uniquement des ouvriers dockers professionnels mensualisés, ont recours en priorité aux ouvriers dockers professionnels intermittents, tant qu'il en existe sur le port, puis, à défaut, aux ouvriers dockers occasionnels.

####### Section 2 : L'organisation de la main-d'œuvre intermittente

######## Sous-section 3 : Les limites à l'emploi de dockers professionnels intermittents

**Art. L5343-15**

Le nombre d'ouvriers dockers professionnels intermittents pour chaque port ne peut excéder une limite déterminée par le nombre de vacations chômées des dockers professionnels intermittents au cours des six derniers mois rapporté au nombre total des vacations travaillées et chômées de ces dockers au cours de la même période. Ce rapport, exprimé en pourcentage, peut varier en fonction de l'effectif des dockers professionnels intermittents relevant de chaque port et en fonction du caractère saisonnier de certains trafics. Il est fixé par voie réglementaire et ne peut excéder 30 %.

**Art. L5343-16**

Pour assurer le respect de la limite définie par l'article L. 5343-15, il est procédé à la radiation du registre mentionné à l'article L. 5343-2 du nombre des dockers professionnels intermittents nécessaire. Ces radiations sont prononcées dans un délai de trois mois à compter du jour où la limite est dépassée.

A défaut de convention ou d'accord collectif de travail applicable, le président de la caisse de compensation de congés payés compétente pour le port concerné définit, après avis de la commission paritaire spéciale lorsqu'une telle commission a été instituée en application de l'article L. 5343-21, les critères retenus pour fixer l'ordre des radiations. Ces critères prennent en compte l'ancienneté déterminée à partir de la date d'attribution de la carte professionnelle, les charges de famille, les perspectives de réinsertion professionnelle, l'aptitude professionnelle ainsi que le refus éventuel sans motif légitime d'une proposition d'embauche en contrat à durée indéterminée par une entreprise de manutention.

Le président de la caisse de compensation des congés payés établit, après avis de la commission paritaire spéciale lorsqu'une telle commission a été instituée en application de l'article L. 5343-21, la liste des dockers radiés conformément aux critères retenus au deuxième alinéa du présent article. Les radiations prennent effet deux mois après leur notification aux intéressés.

**Art. L5343-17**

Les ouvriers dockers professionnels intermittents radiés du registre en application des dispositions de l'article L. 5343-16 bénéficient d'une indemnité compensatrice dont le montant est compris entre trois cents fois et mille fois le montant de l'indemnité de garantie. Les modalités de calcul de l'indemnité compensatrice sont fixées par voie réglementaire.

Lorsque le nombre de radiations est au moins égal à dix dans une même période de trente jours, les employeurs indiquent aux représentants des ouvriers dockers, dans le cadre de la commission paritaire spéciale compétente pour le port concerné lorsqu'une telle commission a été instituée en application de l'article L. 5343-21, les mesures qu'ils envisagent pour faciliter le reclassement professionnel des dockers radiés.

######## Sous-section 4 : L'indemnité de garantie

**Art. L5343-18**

L'ouvrier docker professionnel intermittent qui n'a pas été embauché et s'est montré disponible à l'embauche reçoit, pour chaque vacation chômée, une indemnité dite " indemnité de garantie ", dont le montant et les conditions d'évolution sont fixés par un arrêté du ministre chargé des ports maritimes.

Le droit à l'indemnité est limité dans des conditions fixées par voie réglementaire.

**Art. L5343-19**

L'indemnité de garantie ne se cumule ni avec les indemnités journalières pour accidents de travail, ni avec les indemnités journalières de maladie versées par un régime d'assurances sociales, ni avec les indemnités de chômage et cesse d'être due lorsque l'intéressé exerce une autre activité rémunérée pendant la journée considérée ou refuse le travail qui lui est proposé.

**Art. L5343-20**

L'indemnité de garantie ne constitue pas un salaire. Elle n'est soumise à aucun autre versement de cotisation pour charges sociales que celui prévu par l'article L. 131-2 du code de la sécurité sociale.

######## Sous-section 5 : Dispositions du droit du travail applicables aux dockers

**Art. L5343-21**

Dans les ports où sont employés des ouvriers dockers professionnels intermittents, une commission paritaire spéciale est instituée.

Elle exerce, pour les ouvriers dockers professionnels intermittents assurant une vacation dans une entreprise de manutention portuaire dépourvue de comité social et économique, les compétences mentionnées au deuxième alinéa de l'article L. 2312-5 du code du travail pour les entreprises d'au moins onze salariés et de moins de cinquante salariés ainsi qu'aux 3°, 4° et 5° du II de l'article L. 2312-8 et à l'article L. 2312-9 du même code pour les entreprises d'au moins cinquante salariés.

La commission paritaire spéciale est également compétente pour se prononcer sur les critères retenus pour déterminer l'ordre de radiation des ouvriers dockers professionnels intermittents dans les conditions prévues à l'article L. 5343-16 du présent code et pour délivrer les avis mentionnés aux articles L. 5343-3 et L. 5343-16.

La commission paritaire spéciale est rattachée, pour les besoins de son fonctionnement, à la caisse de compensation des congés payés mentionnée à l'article L. 5343-22-1.

La composition de cette commission ainsi que les règles applicables à sa constitution et à son fonctionnement sont déterminées par décret en Conseil d'Etat.

**Art. L5343-22**

Les ouvriers dockers occasionnels ont droit à l'allocation prévue par l'article L. 5421-1 du code du travail, dans des conditions d'âge et d'activité antérieure déterminées par décret en Conseil d'Etat.

####### Section 2 bis : Caisses de compensation des congés payés 

**Art. L5343-22-1**

Il est créé, dans chaque port maritime ou pour plusieurs de ces ports, une caisse de compensation des congés payés des entreprises de manutention chargée de répartir les charges résultant de l'octroi des congés payés entre tous les employeurs occupant des ouvriers dockers dans le ou les ports concernés.

Dans les ports qui comportent des ouvriers dockers professionnels intermittents, cette caisse assure, en outre, le paiement des indemnités mentionnées aux articles L. 5343-17 et L. 5343-18 ainsi que le recouvrement des sommes dues par les entreprises au titre de ces indemnités.

Tous les employeurs occupant des ouvriers dockers dans un port où une caisse a été créée sont tenus de s'y affilier.

Un décret détermine les conditions d'application du présent article, notamment les modalités de création et d'agrément par l'autorité administrative des caisses de compensation des congés payés, les règles de compensation de congés payés et les modalités de perception des contributions des employeurs.

####### Section 3 : Mesure d'application

**Art. L5343-23**

Les conditions d'application des dispositions du présent chapitre, notamment les modalités de recensement des ouvriers dockers occasionnels, sont fixées par voie réglementaire.

###### Chapitre IV : Sanctions administratives et dispositions pénales

####### Section 2 : Dispositions pénales

**Art. L5344-5**

Est puni de trois mois d'emprisonnement et de 3 750 € d'amende le fait, pour le pilote, de méconnaître ses obligations d'assistance à un navire en danger en application de l'article L. 5341-2.

**Art. L5344-6**

Est puni de 3 750 € d'amende le fait de conduire ou de tenter de conduire un navire en qualité de pilote commissionné, sans une commission régulière de pilote de la station.

**Art. L5344-8**

Est puni de 3 750 € d'amende le fait pour un capitaine de ne pas se tenir en personne à la passerelle de son navire à l'entrée et à la sortie des ports, havres ou rivières.

##### TITRE V : VOIES FERREES PORTUAIRES

###### Chapitre Ier : Compétences

**Art. L5351-1**

Pour l'application des dispositions du présent titre, l'autorité portuaire est celle définie par l'article L. 5331-5.

**Art. L5351-2**

L'autorité portuaire est habilitée à construire, exploiter et gérer des voies ferrées à l'intérieur de la circonscription du port pour les grands ports maritimes et les ports autonomes ou à l'intérieur de leurs limites administratives pour les autres ports. Ces voies ainsi que leurs équipements et accessoires, sont dénommées " voies ferrées portuaires ".

Les voies ferrées portuaires peuvent donner accès à des installations terminales embranchées appartenant à des entreprises ayant conclu avec l'autorité portuaire une convention de raccordement.

**Art. L5351-3**

L'autorité portuaire peut construire et exploiter, dans les limites territoriales définies par l'article L. 5351-2, des installations terminales embranchées sur le réseau ferré national mentionné l'article L. 2111-2 ou sur une voie ferrée portuaire.

**Art. L5351-4**

SNCF Réseau est tenu d'assurer le raccordement des voies ferrées portuaires au réseau ferré national dans des conditions techniques et financières fixées par décret en Conseil d'Etat.

Pour chaque port, une convention entre l'autorité portuaire et SNCF Réseau fixe les conditions techniques et financières particulières de ce raccordement.

**Art. L5351-5**

Les terrains d'assiette des voies ferrées portuaires font partie du domaine public maritime ou fluvial affecté au port.

###### Chapitre II : Utilisation et contrôle

**Art. L5352-1**

Les exigences particulières de sécurité applicables à la conception, à la réalisation, à la maintenance et à l'utilisation des voies ferrées portuaires sont fixées par décret en Conseil d'Etat.

**Art. L5352-2**

L'utilisation des voies ferrées portuaires donne lieu au versement de redevances à l'autorité portuaire ou à ses éventuels délégataires dans les conditions prévues par l'article L. 2123-3-5.

La fixation des redevances mentionnées au premier alinéa n'est pas soumise aux dispositions de l'article L. 2133-5.

**Art. L5352-3**

Les entreprises ferroviaires sont titulaires d'un certificat de sécurité unique pour l'utilisation des voies ferrées portuaires comprises dans le système ferroviaire sur lequel s'exerce la mission d'autorité nationale de sécurité de l'Etablissement public de sécurité ferroviaire définie à l'article L. 2221-1.

L'obligation d'être titulaire d'un certificat de sécurité unique ne s'applique pas aux entreprises réalisant, conformément à des mesures d'exploitation prescrites par le gestionnaire d'infrastructure, des circulations limitées et à vitesse réduite sur les voies ferrées portuaires mentionnées au précédent alinéa, au départ ou à destination des voies ferrées à l'intérieur du port qui leur sont raccordées.

Les conditions dans lesquelles les entreprises, titulaires ou non titulaires du certificat de sécurité unique, circulent sur les voies ferrées portuaires autres que celles mentionnées au premier alinéa sont définies par décret en Conseil d'Etat.

**Art. L5352-4**

La police des voies ferrées portuaires est exercée par l'autorité portuaire.

L'autorité administrative fixe le règlement général de police des voies ferrées portuaires et, en tant que de besoin, sur proposition de l'autorité portuaire, établit des règlements locaux d'application.

Les atteintes aux voies ferrées portuaires et les infractions aux règlements de police qui leur sont applicables sont régies par la section 1 du chapitre VII et la section 2 du chapitre VI du titre III du présent livre. En outre, pour le secteur fluvial d'un grand port fluvio-maritime, les agents assermentés de cet établissement public ont compétence pour constater par procès-verbal les atteintes aux voies ferrées portuaires et les manquements aux règlements de police qui leur sont applicables, constitutifs de contravention de grande voirie, ainsi que, dès lors qu'ils ont la qualité de fonctionnaire et sont agréés dans les conditions prévues à l'article L. 5331-15, les infractions aux règlements de police aux voies ferrées portuaires passibles de peines contraventionnelles.

**Art. L5352-5**

Les modalités d'application des dispositions du présent titre sont précisées par décret en Conseil d'Etat.

#### LIVRE IV : LE TRANSPORT MARITIME

##### TITRE IER : L'ENTREPRISE D'ARMEMENT MARITIME

###### Chapitre Ier : L'armateur

**Art. L5411-1**

L'armateur est celui qui exploite le navire ou le drone maritime en son nom, qu'il en soit ou non propriétaire.

**Art. L5411-2**

Le propriétaire ou les copropriétaires du navire ou du drone maritime sont présumés en être l'armateur.

En cas d'affrètement, tel que défini par les dispositions de l'article L. 5423-1, l'affréteur devient l'armateur du navire ou du drone maritime, si le contrat d'affrètement le prévoit et a été régulièrement publié.

###### Chapitre II : Les agents de l'armateur

####### Section 1 : Dispositions générales

**Art. L5412-1**

L'armateur répond de ses préposés terrestres et maritimes dans les conditions du droit commun, sous réserve de l'application éventuelle des dispositions relatives à la limitation de responsabilité définie par le chapitre Ier du titre II du livre Ier de la présente partie.

####### Section 2 : Le capitaine

**Art. L5412-2**

Le capitaine est désigné par le propriétaire du navire ou, en cas d'affrètement, par l'armateur selon la convention conclue entre le propriétaire et l'affréteur.

**Art. L5412-3**

Hors des lieux où l'armateur a son principal établissement ou une succursale, le capitaine pourvoit aux besoins normaux du navire et de l'expédition.

**Art. L5412-4**

Le capitaine ne peut prendre d'engagements au nom de l'armateur qu'en vertu d'un mandat exprès de ce dernier ou, en cas de communications impossibles avec lui, avec l'autorisation de la juridiction compétente ou, à l'étranger, de l'autorité consulaire.

**Art. L5412-5**

Hors des lieux où l'armateur a son principal établissement ou une succursale, le capitaine peut, en cas d'urgence, prendre au nom de l'armateur toutes dispositions conservatoires des droits de l'armateur, des passagers et des chargeurs.

L'armateur est alors réputé avoir agi comme gérant d'affaires des passagers et des chargeurs.

**Art. L5412-6**

Il est interdit au capitaine de charger sur son navire des marchandises pour son propre compte sans l'autorisation écrite de l'armateur.

En cas d'infraction à cette interdiction, le capitaine doit à l'armateur une indemnité égale au double du fret correspondant à son chargement.

**Art. L5412-7**

Le capitaine veille à la bonne tenue du livre de bord qui fait foi, jusqu'à preuve contraire, des événements et des circonstances qui y sont relatés.

**Art. L5412-8**

Les conventions relatives à la fonction commerciale du capitaine, passées entre ce dernier et l'armateur, sont valablement constatées sans l'intervention de l'autorité chargée de l'inspection du travail maritime.

La fin du contrat d'engagement du capitaine, pour quelque motif que ce soit, est en elle-même sans incidence sur la poursuite de telles dispositions.

###### Chapitre III : Les consignataires

####### Section 1 : Le consignataire du navire

**Art. L5413-1**

Le consignataire du navire agit comme mandataire salarié de l'armateur. Il effectue, pour les besoins et le compte du navire et de l'expédition, les opérations que le capitaine n'accomplit pas lui-même.

**Art. L5413-2**

Pour les pertes ou avaries subies par la marchandise qu'il garde ou manutentionne, le consignataire du navire n'est responsable que dans les conditions prévues par les articles L. 5422-21 à L. 5422-25.

Pour les autres opérations qu'il effectue dans le cadre de l'article L. 5413-3, il est responsable dans les conditions du droit commun.

####### Section 2 : Le consignataire de la cargaison

**Art. L5413-3**

Le consignataire de la cargaison intervient comme mandataire salarié des ayants droit à la marchandise. Il en prend livraison pour leur compte et en paie le fret quand il est dû.

**Art. L5413-4**

En matière d'avaries et pour les pertes subies par la marchandise, le consignataire de la cargaison n'est responsable que dans les conditions prévues par les articles L. 5422-21 à L. 5422-25.

####### Section 3 : Dispositions communes

**Art. L5413-5**

L'action en responsabilité contre un consignataire se prescrit par un an.

##### TITRE II : LES CONTRATS  RELATIFS A L'EXPLOITATION DU NAVIRE

###### Chapitre Ier : Le transport de personnes

**Art. L5420-1**

Les dispositions du présent chapitre ne s'appliquent pas aux transports régis par le règlement (CE) n° 392/2009 du Parlement européen et du Conseil du 23 avril 2009 relatif à la responsabilité des transporteurs de passagers par mer en cas d'accident.

####### Section 1 : Le contrat de passage

**Art. L5421-1**

Par le contrat de passage, l'armateur s'oblige à transporter par mer, sur un trajet défini, un voyageur qui s'oblige à acquitter le prix du passage. Le titre de transport constate l'obligation du transporteur et celle du passager.

Le transporteur peut refuser l'embarquement de toute personne qui s'oppose à l'inspection visuelle ou à la fouille de ses bagages ou à la réalisation de palpations de sécurité, ainsi que de toute personne qui contrevient à des dispositions dont l'inobservation est susceptible, soit de compromettre la sécurité des personnes, soit de troubler l'ordre public.

Pour les transports internationaux, le transporteur peut refuser l'embarquement ou le débarquement du passager qui ne présente pas de document l'autorisant à débarquer au point d'arrivée et aux escales prévues.

####### Section 2 : La responsabilité pour dommage aux passagers

**Art. L5421-2**

Le transporteur est tenu de mettre et conserver le navire en état de navigabilité, convenablement armé, équipé et approvisionné pour le voyage considéré et de faire toute diligence pour assurer la sécurité des passagers.

Il est responsable des dommages dus au retard tenant à l'inobservation des dispositions de l'alinéa précédent ou à la faute commerciale de ses préposés.

**Art. L5421-3**

L'accident corporel survenu en cours de voyage, ou pendant les opérations d'embarquement ou de débarquement, soit aux ports de départ ou de destination, soit aux ports d'escale, donne lieu à réparation de la part du transporteur, s'il est établi qu'il a contrevenu aux obligations prescrites par les dispositions de l'article L. 5421-2 ou qu'une faute a été commise par lui-même ou un de ses préposés.

**Art. L5421-4**

Le transporteur est responsable de la mort ou des blessures des voyageurs causées par naufrage, abordage, échouement, explosion, incendie ou tout sinistre majeur, sauf preuve, à sa charge, que l'accident n'est imputable ni à sa faute ni à celle de ses préposés.

**Art. L5421-5**

La réparation est due par le transporteur, pour ce qui concerne les créances résultant de la mort ou de lésions corporelles de passagers dans les limites fixées par l'article 7 de la convention internationale sur la limitation de responsabilité en matière de créances maritimes modifiée, faite à Londres le 19 novembre 1976 modifiée.

Pour les créances résultant d'un retard dans le transport de passagers ou de leurs bagages, la réparation est due par le transporteur dans les limites fixées par les dispositions du b du 1 de l'article 6 de la même convention.

Ces limites ne s'appliquent pas s'il est prouvé que le dommage résulte du fait ou de l'omission personnels du transporteur ou de son préposé, commis avec l'intention de provoquer un tel dommage ou commis témérairement et avec conscience qu'un tel dommage en résulterait probablement.

**Art. L5421-6**

L'action en responsabilité contre le transporteur se prescrit par deux ans.

**Art. L5421-7**

Toute action en responsabilité, à quelque titre que ce soit, ne peut être exercée que dans les conditions et limites déterminées par les dispositions du présent chapitre.

**Art. L5421-8**

Les dispositions de la présente section ne s'appliquent ni au transport bénévole, ni aux passagers clandestins.

Elles s'appliquent aux transports gratuits effectués par une entreprise de transports maritimes.

####### Section 3 : La responsabilité pour dommage aux bagages

**Art. L5421-9**

Le transporteur est responsable des bagages et véhicules de tourisme enregistrés, dans les limites fixées par voie réglementaire.

**Art. L5421-10**

Le transporteur est responsable des effets personnels et des bagages de cabine s'il est établi que la perte ou l'avarie est due à sa faute ou à celle de ses préposés.

Pour chaque passager, la réparation due par le transporteur ne peut excéder, sauf dol ou faute inexcusable, une somme dont le montant est fixé par voie réglementaire. Toutefois, toute limitation de responsabilité est supprimée pour les biens précieux déposés par le passager entre les mains du capitaine ou du commissaire de bord.

**Art. L5421-11**

Les créances du transporteur nées à l'occasion du contrat de passage sont privilégiées sur le prix provenant de la vente des bagages et véhicules de tourisme enregistrés.

**Art. L5421-12**

Les actions nées à l'occasion des transports de bagages se prescrivent par un an.

####### Section 4 :  Droits et obligations des passagers

**Art. L5421-13**

I. ― Sont passibles d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale les manquements à l'article 4, paragraphe 1, à l'article 8, paragraphes 2 à 5, aux articles 9 à 14, à l'article 15, paragraphes 2 et 4, et aux articles 16 à 19 et 22 à 24 du règlement (UE) n° 1177/2010 du Parlement européen et du Conseil, du 24 novembre 2010, concernant les droits des passagers voyageant par mer ou par voie de navigation intérieure et modifiant le règlement (CE) n° 2006/2004 qui ont été constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

II. ― Sont passibles d'une amende administrative dont le montant ne peut excéder 9 000 € pour une personne physique et 45 000 € pour une personne morale les manquements à l'article 4, paragraphe 2, et à l'article 7 du règlement (UE) n° 1177/2010 du Parlement européen et du Conseil, du 24 novembre 2010, précité qui ont été constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

III. ― L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer, dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation, les amendes administratives mentionnées aux I et II du présent article.

###### Chapitre II : Le transport de marchandises

####### Section 1 : Le contrat de transport

**Art. L5422-1**

Par le contrat de transport maritime, le chargeur s'engage à payer un fret déterminé et le transporteur à acheminer une marchandise déterminée, d'un port à un autre. Ce contrat de transport s'applique depuis la prise en charge jusqu'à la livraison.

**Art. L5422-2**

Les dispositions du présent chapitre s'appliquent :

1° Aux rapports entre tous les intéressés au transport, en l'absence de charte-partie ;

2° Aux connaissements émis en exécution d'une charte-partie, dans les rapports du transporteur et des tiers porteurs.

####### Section 2 : Le connaissement 

**Art. L5422-3**

Le transporteur ou son représentant délivre au chargeur, sur sa demande, un écrit dénommé connaissement.

Ce document vaut présomption, sauf preuve contraire, de la réception par le transporteur des marchandises, telles qu'elles y sont décrites. Toutefois, la preuve contraire n'est pas admise lorsque le connaissement a été transféré à un tiers de bonne foi.

**Art. L5422-4**

Le chargeur est garant de l'exactitude des mentions relatives à la marchandise inscrites sur le connaissement conformément à ses déclarations.

Toute inexactitude commise par lui engage sa responsabilité à l'égard du transporteur.

Celui-ci ne peut s'en prévaloir qu'à l'égard du chargeur.

**Art. L5422-5**

Toutes lettres ou conventions par lesquelles le chargeur s'engage à dédommager le transporteur lorsque celui-ci ou son représentant a consenti à délivrer un connaissement sans réserves, sont nulles et sans effet à l'égard des tiers ; toutefois, ceux-ci peuvent s'en prévaloir à l'encontre du chargeur.

Si une réserve volontairement omise concerne un défaut de la marchandise dont le transporteur avait ou devait avoir connaissance lors de la signature du connaissement, le transporteur ne peut se prévaloir de ce défaut pour éluder sa responsabilité et ne bénéficie pas de la limitation de responsabilité prévue par les dispositions de l'article L. 5422-14.

####### Section 3 : L'exécution du contrat

**Art. L5422-6**

Nonobstant toute disposition contraire, le transporteur est tenu, avant et au début du voyage, de faire diligence pour :

1° Mettre le navire en état de navigabilité, compte tenu du voyage qu'il doit effectuer et des marchandises qu'il doit transporter ;

2° Convenablement armer, équiper et approvisionner le navire ;

3° Approprier et mettre en bon état toutes parties du navire où les marchandises doivent être chargées.

**Art. L5422-7**

Le transporteur commet une faute s'il arrime la marchandise sur le pont du navire en l'absence de consentement du chargeur mentionné sur le connaissement ou de dispositions réglementaires l'imposant.

Le consentement du chargeur est supposé donné en cas de chargement en conteneur à bord de navires munis d'installations appropriées pour ce type de transport.

**Art. L5422-8**

Le transporteur est privilégié, pour son fret, sur les marchandises de son chargement, pendant les quinze jours suivant leur délivrance si elles ne sont pas passées dans les mains de tiers.

**Art. L5422-9**

Dans le cas où les chargeurs ou les ayants droit sont soumis à une procédure collective avant l'expiration du délai mentionné à l'article L. 5422-8, le transporteur est privilégié sur tous les créanciers pour le paiement de son fret et des avaries qui lui sont dues.

**Art. L5422-10**

Le chargeur est responsable des dommages causés au navire ou aux autres marchandises par sa faute ou par le vice propre de sa marchandise.

**Art. L5422-11**

Toutes actions contre le chargeur ou le destinataire sont prescrites par un an.

####### Section 4 : La responsabilité du transporteur

**Art. L5422-12**

Le transporteur est responsable des pertes ou dommages subis par la marchandise depuis la prise en charge jusqu'à la livraison, à moins qu'il prouve que ces pertes ou dommages proviennent :

1° De l'innavigabilité du navire, sans qu'il ait manqué à l'obligation de mise en état de navigabilité qui lui incombe en vertu du 1° de l'article L. 5422-6 ;

2° D'un incendie ;

3° Des faits constituant un événement non imputable au transporteur ;

4° De grèves ou lock-out ou d'arrêts ou entraves apportés au travail pour quelque cause que ce soit, partiellement ou complètement ;

5° Du vice propre de la marchandise ou de freintes de route dans la mesure des tolérances d'usage au port de destination ;

6° Des fautes du chargeur, notamment dans l'emballage, le conditionnement ou le marquage des marchandises ;

7° De vices cachés du navire échappant à un examen vigilant ;

8° D'un acte ou d'une tentative de sauvetage de vies ou de biens en mer ou de déroutement à cette fin ;

9° Des fautes nautiques du capitaine, du pilote ou d'autres préposés du transporteur.

Le chargeur ou son ayant droit pourra néanmoins faire la preuve que les pertes ou dommages sont dus, en tout ou en partie, à une faute du transporteur ou de ses préposés, autre que celles citées au 9°.

**Art. L5422-13**

La responsabilité du transporteur est limitée, pour les pertes ou dommages subis par les marchandises, aux montants fixés par les dispositions du paragraphe 5 de l'article 4 de la convention internationale pour l'unification de certaines règles en matière de connaissement, signée à Bruxelles le 25 août 1924 modifiée.

Toutefois, le transporteur, capitaine ou agent du transporteur et le chargeur peuvent convenir d'une somme supérieure.

La somme totale due est calculée par référence à la valeur des marchandises au lieu et au jour où elles sont déchargées, conformément au contrat, ou au lieu et au jour où elles auraient dû être déchargées.

La valeur de la marchandise est déterminée d'après le cours en bourse ou, à défaut, d'après le prix courant sur le marché ou, à défaut de l'un et de l'autre, d'après la valeur usuelle des marchandises de même nature et qualité.

**Art. L5422-14**

Le transporteur ne peut invoquer le bénéfice de la limitation de sa responsabilité dans les cas suivants :

1° S'il est prouvé que le dommage résulte de son fait ou de son omission personnels commis avec l'intention de provoquer un tel dommage, ou commis témérairement et avec conscience qu'un tel dommage en résulterait probablement ;

2° En cas de déclaration de valeur par le chargeur, insérée dans le connaissement et acceptée par le transporteur. Une telle déclaration fait foi à l'égard du transporteur, sauf preuve contraire de sa part.

Le préposé du transporteur peut se prévaloir des exonérations et des limitations de responsabilité que le transporteur peut invoquer en vertu des dispositions des articles L. 5422-12 et L. 5422-13, sauf si le dommage répond aux conditions du 1°.

Lorsque la responsabilité est limitée en application de l'article L. 5422-13, l'ensemble des montants de réparation mis à la charge du transporteur et de ses préposés ne peut dépasser cette limite.

**Art. L5422-15**

Est nulle et de nul effet toute clause ayant directement ou indirectement pour objet ou pour effet :

1° De soustraire le transporteur à la responsabilité définie par les dispositions de l'article L. 5422-12 ;

2° Ou de renverser la charge de la preuve qui lui incombe en application des dispositions de la présente section ;

3° Ou de limiter sa responsabilité à une somme inférieure à celle fixée en application des dispositions de l'article L. 5422-13 ;

4° Ou de céder au transporteur le bénéfice d'une assurance de la marchandise.

**Art. L5422-16**

Par dérogation aux dispositions de l'article précédent, toutes clauses relatives à la responsabilité ou à la réparation sont autorisées pour le transport d'animaux vivants et pour le transport de marchandises chargées sur le pont conformément aux dispositions de l'article L. 5422-7, sauf en ce qui concerne les conteneurs chargés à bord de navires munis d'installations appropriées pour ce type de transport.

**Art. L5422-17**

Lorsque le chargeur a fait une déclaration sciemment inexacte de la nature ou de la valeur des marchandises, le transporteur n'encourt aucune responsabilité pour les pertes ou dommages survenus à ces marchandises.

**Art. L5422-18**

L'action contre le transporteur à raison de pertes ou dommages se prescrit par un an. Ce délai peut être prolongé par un accord conclu entre les parties postérieurement à l'événement qui a donné lieu à l'action.

Les actions récursoires peuvent être intentées, même après les délais prévus par les dispositions de l'alinéa précédent, pendant trois mois à compter du jour de l'exercice de l'action contre la personne garantie ou du jour où celle-ci a, à l'amiable, réglé la réclamation.

Quel que soit son fondement, l'action en responsabilité contre le transporteur à raison de pertes ou dommages ne peut être exercée que dans les conditions et limites fixées par les dispositions de la présente section.

####### Section 5 : Les entreprises de manutention

**Art. L5422-19**

L'entrepreneur de manutention est chargé de toutes les opérations qui réalisent la mise à bord et le débarquement des marchandises y compris les opérations de mise et de reprise sous hangar et sur terre-plein, qui en sont le préalable ou la suite nécessaire.

En outre, l'entrepreneur de manutention peut éventuellement être appelé à accomplir pour le compte du navire, du chargeur ou du réceptionnaire, d'autres opérations définies par voie réglementaire.

**Art. L5422-20**

L'entrepreneur de manutention opère pour le compte de la personne qui a requis ses services, et sa responsabilité n'est engagée qu'envers cette personne qui seule peut agir contre lui.

**Art. L5422-21**

Quelle que soit la personne pour le compte de laquelle l'entrepreneur manipule, reçoit ou garde la marchandise, sa responsabilité est engagée dans les conditions suivantes :

1° Lorsqu'il accomplit les opérations mentionnées au premier alinéa de l'article L. 5422-19, il est responsable des dommages qui lui sont imputables ;

2° Lorsqu'il accomplit les opérations visées au deuxième alinéa de l'article L. 5422-19, il est présumé avoir reçu la marchandise telle qu'elle a été déclarée par le déposant.

**Art. L5422-22**

L'entrepreneur de manutention ne répond pas des dommages subis par la marchandise lorsqu'ils proviennent :

1° D'un incendie ;

2° De faits constituant un événement qui ne lui est pas imputable ;

3° De grève, lock-out ou entraves apportées au travail, pour quelque cause que ce soit, partiellement ou complètement ;

4° D'une faute du chargeur, notamment dans le mauvais emballage, le conditionnement ou le marquage des marchandises ;

5° Du vice propre de la marchandise.

Le demandeur pourra néanmoins, dans ces cas, faire la preuve que les pertes ou dommages sont dus, en tout ou en partie, à une faute de l'entrepreneur ou de ses préposés.

**Art. L5422-23**

La responsabilité de l'entrepreneur de manutention ne peut en aucun cas dépasser les montants fixés par l'article L. 5422-13 et par les dispositions réglementaires prévues par l'article L. 5421-9, à moins qu'une déclaration de valeur ne lui ait été notifiée.

**Art. L5422-24**

Est nulle à l'égard du chargeur, du réceptionnaire ou de leurs ayants droit, toute clause ayant directement ou indirectement pour objet ou pour effet :

1° De soustraire l'entrepreneur de manutention à la responsabilité définie par les dispositions de l'article L. 5422-21 ;

2° Ou de renverser la charge de la preuve qui lui incombe telle qu'elle résulte des dispositions de la présente section ;

3° Ou de limiter sa responsabilité à une somme inférieure à celle fixée en application des dispositions de l'article L. 5422-23 ;

4° Ou de céder à l'entrepreneur de manutention le bénéfice d'une assurance de la marchandise.

**Art. L5422-25**

Toutes actions contre l'entrepreneur de manutention sont prescrites dans les conditions fixées par les articles L. 5421-12 et L. 5422-18.

####### Section 6 : Dispositions pénales

**Art. L5422-26**

Toute personne embarquée qui, à l'insu du capitaine, introduit sur un navire, en vue de les faire transporter, des marchandises non inscrites au manifeste, est punie de 3 750 € d'amende et de six mois d'emprisonnement ou de l'une de ces deux peines seulement.

###### Chapitre III : L'affrètement

####### Section 1 : Dispositions générales

**Art. L5423-1**

Par le contrat d'affrètement, le fréteur s'engage, moyennant rémunération, à mettre un navire à la disposition d'un affréteur.

Les dispositions du présent chapitre sont supplétives de la volonté des parties.

**Art. L5423-2**

Lorsque des contrats d'affrètement à temps, des contrats d'affrètement coque nue sont conclus ou que des délégations de fret sont consenties pour une durée supérieure à un an, ces actes sont écrits. Il en est de même si cette durée peut être atteinte par prorogation.

L'acte comporte les mentions propres à l'identification des parties intéressées et du navire.

**Art. L5423-3**

Le fréteur a un privilège sur les marchandises pour le paiement de son fret.

**Art. L5423-4**

Les actions nées du contrat d'affrètement se prescrivent par un an.

**Art. L5423-5**

L'affréteur peut sous-fréter le navire ou l'utiliser à des transports sous connaissement.

**Art. L5423-6**

Le sous-affrètement laisse l'affréteur tenu envers le fréteur des obligations résultant du contrat d'affrètement.

**Art. L5423-7**

Le fréteur, dans la mesure de ce qui lui est dû par l'affréteur, peut agir contre le sous-affréteur en paiement du fret encore dû par celui-ci.

Le sous-affrètement n'établit pas d'autres relations directes entre le fréteur et le sous-affréteur.

####### Section 2 : L'affrètement coque nue

**Art. L5423-8**

Par le contrat d'affrètement coque nue, le fréteur s'engage, contre paiement d'un loyer, à mettre à la disposition d'un affréteur un navire déterminé, sans armement ni équipement ou avec un équipement et un armement incomplets pour un temps défini.

**Art. L5423-9**

L'affréteur garantit le fréteur contre tous recours des tiers qui sont la conséquence de l'exploitation du navire.

####### Section 3 : L'affrètement à temps

**Art. L5423-10**

Par le contrat d'affrètement à temps, le fréteur s'engage à mettre à la disposition de l'affréteur un navire armé, pour un temps défini.

**Art. L5423-11**

Le fréteur est responsable des dommages subis par la marchandise s'il est établi qu'ils sont dus à un manquement à ses obligations de fréteur précisées par voie réglementaire.

Toutefois, il n'est pas responsable de la faute nautique du capitaine ou de ses préposés.

**Art. L5423-12**

L'affréteur est responsable des dommages causés au navire du fait de son exploitation commerciale.

####### Section 4 : L'affrètement au voyage

**Art. L5423-13**

Par le contrat d'affrètement au voyage, le fréteur met à la disposition de l'affréteur, en tout ou en partie, un navire en vue d'accomplir un ou plusieurs voyages.

**Art. L5423-14**

Le fréteur est responsable des marchandises reçues à bord par le capitaine dans les limites prévues par la charte-partie.

Il se libère de cette responsabilité en établissant, soit qu'il a satisfait à ses obligations de fréteur, soit que les dommages ne tiennent pas à un manquement à ces obligations, soit que le dommage est dû à la faute nautique du capitaine ou de ses préposés.

###### Chapitre IV : Les ventes maritimes

####### Section 1 : Disposition générale

**Art. L5424-1**

Les dispositions du présent chapitre sont supplétives de la volonté des parties.

####### Section 2 : Vente au départ

**Art. L5424-2**

La vente au départ met la chose vendue aux risques et à la charge de l'acheteur, à compter du jour où elle a été livrée dans les conditions du contrat.

**Art. L5424-3**

L'acheteur indique au vendeur, dans un délai raisonnable, le nom du navire sur lequel la chose vendue est embarquée et la date à laquelle a lieu le chargement.

**Art. L5424-4**

Le vendeur livre la chose vendue à quai, au plus près du navire désigné, le jour fixé par l'acheteur.

Il en avise l'acheteur, dans les vingt-quatre heures, par les moyens d'usage.

**Art. L5424-5**

Toute clause " franco à bord " oblige le vendeur à livrer à bord du navire.

####### Section 3 : Vente à l'arrivée

**Art. L5424-6**

La vente à l'arrivée laisse la chose vendue aux risques et à la charge du vendeur.

**Art. L5424-7**

Dans la vente sur navire désigné, le vendeur avise l'acheteur du nom du navire sur lequel il charge la chose vendue.

En cas de perte de la marchandise, le vendeur n'est pas tenu de la remplacer, si le sinistre est postérieur à l'envoi de l'avis ci-dessus.

**Art. L5424-8**

Dans la vente à l'embarquement, le vendeur remet la marchandise à un transporteur et avise l'acheteur du nom de ce transporteur.

En cas de perte, s'il s'agit de choses de genre, il réexpédie à l'acheteur la même quantité de choses vendues aux conditions du contrat.

####### Section 4 : Vente "coût, assurance, fret"

**Art. L5424-9**

Dans la vente " coût, assurance, fret ", le vendeur s'oblige à conclure le contrat de transport et à mettre la marchandise à bord ainsi qu'à l'assurer contre les risques de ce transport.

Il adresse aussitôt à l'acheteur les documents d'usage correspondant à cet envoi.

**Art. L5424-10**

L'acheteur est débiteur d'une somme comprenant indivisément le prix de la chose, la prime d'assurance et le fret ; les risques de transport sont à sa charge.

**Art. L5424-11**

La seule insertion dans le contrat des clauses " poids reconnu à l'arrivée ", " poids délivré au port d'arrivée " ou autres clauses semblables n'a pas pour effet de modifier la nature de la vente " coût, assurance, fret ".

###### Chapitre V : Les assurances maritimes

**Art. L5425-1**

Les règles relatives aux contrats d'assurance maritime sont fixées par les dispositions du titre VII du livre Ier du code des assurances.

##### TITRE III : DISPOSITIONS PARTICULIERES RELATIVES  A CERTAINS TRANSPORTS MARITIMES

###### Chapitre Ier : Desserte des îles

**Art. L5431-1**

La région organise les transports maritimes réguliers publics de personnes et de biens pour la desserte des îles françaises, sauf dans les cas où une île appartient au territoire d'une commune continentale. Elle peut conclure une convention à durée déterminée avec des entreprises publiques ou privées pour assurer l'exercice de cette compétence.

**Art. L5431-2**

La collectivité territoriale organisatrice mentionnée à l'article L. 5431-1 peut fixer des obligations de service public concernant les ports à desservir, la régularité, la continuité, la fréquence, la capacité à offrir le service et la tarification pour les services réguliers à destination des îles ou entre îles. Ces obligations de service public s'appliquent de façon non discriminatoire à toutes les entreprises.

Elle peut en outre conclure, sur une base non discriminatoire, des contrats de service public afin que soit fourni un niveau de service suffisant. Ces contrats peuvent, en particulier, porter sur :

1° Des services de transport répondant à des normes fixées de continuité, de régularité, de capacité et de qualité ;

2° Des services de transport complémentaires ;

3° Des services de transport à des prix et des conditions déterminées, notamment pour certaines catégories de personnes ou pour certaines liaisons ;

4° Des adaptations des services aux besoins effectifs.

**Art. L5431-3**

Les opérateurs exploitant un service régulier en méconnaissance des obligations de service public édictées par la collectivité territoriale organisatrice peuvent se voir infliger par celle-ci une amende administrative calculée comme suit :

1° Pour le transport de passagers : une somme fixée par voie réglementaire multipliée par le nombre de passagers que le navire est autorisé à transporter et multipliée par le nombre de touchées effectuées ;

2° Pour le transport de marchandises : une somme fixée par voie réglementaire multipliée par le nombre de mètres linéaires que le navire peut transporter et multipliée par le nombre de touchées effectuées.

**Art. L5431-4**

Les dispositions du présent chapitre s'appliquent à la Corse, sans préjudice des dispositions fixées par les articles L. 4424-18 et L. 4424-19 du code général des collectivités territoriales.

###### Chapitre II : Transports réservés

**Art. L5432-1**

Les règles relatives aux transports et aux opérations de remorquage réservés sont fixées par les dispositions des articles 257 à 260 du code des douanes.

###### Chapitre III : Transport du pétrole brut

**Art. L5433-1**

Les obligations imposées aux propriétaires d'unités de raffinage de pétrole brut situées en France métropolitaine, en ce qui concerne leurs capacités de transport maritime, sont fixées par les dispositions des articles 6 et 13 de la loi n° 92-1443 du 31 décembre 1992 portant réforme du régime pétrolier.

###### Chapitre IV : Dispositions applicables en temps de crise

**Art. L5434-1**

Les dispositions relatives à la réquisition des services de transport maritime d'intérêt national sont fixées par les dispositions du chapitre III du titre Ier du livre II de la partie II du code de la défense.

###### Chapitre V : Déclarations liées au transport de marchandises dangereuses par mer

**Art. L5435-1**

Toute personne physique ou morale réceptionnaire, au sens du a du 4 de l'article 1er de la Convention internationale de 2010 sur la responsabilité et l'indemnisation pour les dommages liés au transport par mer de substances nocives et potentiellement dangereuses, adoptée à Londres le 30 avril 2010, de cargaisons donnant lieu à contribution au sens du 10 du même article 1er déclare les quantités reçues pour chaque année civile dans un port, installation portuaire ou terminal français avant le 31 mars de l'année suivante.

L'obligation de déclaration prévue au premier alinéa du présent article est réputée satisfaite si un rapport a déjà été fait pour les substances mentionnées à l'article L. 631-4 du code de l'énergie.

**Art. L5435-2**

En cas de manquement à l'obligation prescrite par l'article L. 5435-1 dans le délai prévu au premier alinéa du même article L. 5435-1, un procès-verbal de manquement est dressé par les agents assermentés désignés par le ministre chargé des transports. Une copie de ce procès-verbal est remise à la personne physique ou morale qui en fait l'objet. Cette personne a accès au dossier et est mise à même de présenter ses observations écrites dans un délai d'un mois à compter de la communication dudit procès-verbal sur les manquements relevés.

A la suite de la procédure énoncée au présent article, l'autorité administrative peut prendre une décision motivée ordonnant une astreinte par jour de retard, d'un montant déterminé par arrêté, proportionnel aux contributions dues, d'un montant maximal de 1 500 €.

**Art. L5435-3**

Les conditions d'application du présent chapitre sont fixées par décret.

##### TITRE IV : ACTIVITES PRIVEES DE PROTECTION DES NAVIRES

###### Chapitre Ier : Dispositions générales

**Art. L5441-1**

Est soumise au présent titre, dès lors qu'elle n'est pas exercée par des agents de l'Etat ou des agents agissant pour le compte de l'Etat, l'activité qui consiste, à la demande et pour le compte d'un armateur, à protéger, contre des menaces d'actes définis aux articles 224-6 à 224-8 du code pénal ou d'actes de terrorisme définis au titre II du livre IV du même code, des navires battant pavillon français.

Cette activité ne peut s'exercer qu'à bord du navire qu'elle a pour but de protéger. Elle a pour fin de garantir la sécurité des personnes embarquées sur le navire, équipage et passagers. Elle pourvoit également à la protection des biens transportés.

Les personnes morales exerçant cette activité sont dénommées entreprises privées de protection des navires. Les personnes physiques exerçant cette activité, employées par ces entreprises, sont dénommées agents. Les conditions d'exercice de cette activité sont définies au titre Ier du livre VI du code de la sécurité intérieure.

###### Chapitre II : Modalités d'exercice de l'activité privée de protection des navires 

####### Section 1 : Champ d'action

**Art. L5442-1**

I. — Sans préjudice de l'application d'accords internationaux, l'activité mentionnée à l'article L. 5441-1 est exercée au-delà de la mer territoriale des Etats, dans des zones fixées par arrêté du Premier ministre lorsque les menaces encourues constituent des menaces d'actes définis aux articles 224-6 à 224-8 du code pénal. Un comité réunissant notamment des représentants des armateurs, du ministre de la défense, du ministre chargé des transports et du ministre des affaires étrangères peut, de sa propre initiative, recommander au Premier ministre de redéfinir ces zones au regard de l'évolution des menaces identifiées.

Ce comité se réunit dans les quinze jours suivant la demande d'un de ses membres.

II. — Sans préjudice de l'application d'accords internationaux, l'activité mentionnée à l'article L. 5441-1 est exercée au-delà de la mer territoriale des Etats lorsque les menaces encourues constituent des menaces d'actes de terrorisme définis au titre II du livre IV du code pénal.

III. — Lorsqu'il existe un risque exceptionnel d'atteinte à la vie des personnes embarquées sur le navire, l'activité mentionnée à l'article L. 5441-1 du présent code peut être exercée dans les eaux territoriales et les eaux intérieures maritimes françaises, après autorisation du préfet maritime ou du délégué du Gouvernement pour l'action de l'Etat en mer. Cette autorisation est délivrée sur demande de l'armateur, pour un trajet défini ou une ligne régulière définie.

IV. — Un décret fixe les types de navires non éligibles ainsi que les circonstances dérogatoires dans lesquelles ceux-ci peuvent embarquer des agents de protection.

####### Section 2 : Nombre, tenue et armement des agents

**Art. L5442-2**

Le nombre d'agents exerçant l'activité mentionnée à l'article L. 5441-1 embarqués à bord d'un navire protégé est fixé, conjointement et à l'issue d'une analyse de risque, par l'armateur et l'entreprise privée de protection des navires, en prenant en compte les moyens de défense passive équipant ledit navire. Ce nombre ne peut être inférieur à trois.

**Art. L5442-3**

Les agents portent, dans l'exercice de leurs fonctions, une tenue qui n'entraîne aucune confusion avec les tenues des forces de police, des forces armées, de l'administration des affaires maritimes ou de la douane françaises. Ils peuvent être armés dans l'exercice de ces fonctions et sont dotés d'équipements de protection balistique.

**Art. L5442-4**

Les agents peuvent employer la force pour assurer la protection des personnes et des biens dans le cadre défini au titre II du livre Ier du code pénal.

**Art. L5442-5**

Les entreprises exerçant l'activité mentionnée à l'article L. 5441-1 sont autorisées, dans des conditions définies par un décret en Conseil d'Etat, à acquérir, détenir, transporter et mettre à disposition de leurs agents, pour les besoins de leurs activités, des armes et des munitions.

Ces entreprises ne peuvent importer sur le territoire national ni armes, ni munitions acquises dans un Etat non membre de l'Union européenne. Elles ne peuvent revendre dans un Etat non membre de l'Union européenne ni armes, ni munitions acquises sur le territoire national.

**Art. L5442-6**

Les conditions dans lesquelles les armes sont embarquées, stockées et remises aux agents à bord des navires protégés, ainsi que les catégories d'armes autorisées, sont définies par décret en Conseil d'Etat.

A bord du navire protégé, seuls les agents des entreprises privées de protection sont autorisés à manipuler les armes et les munitions mentionnées à l'article L. 5442-5. Le nombre d'armes autorisé est fixé par décret.

####### Section 3 :  Droits et obligations

**Art. L5442-7**

L'armateur, au sens des articles L. 5411-1 et L. 5411-2, ayant recours aux services d'une entreprise privée de protection des navires demande communication des références de l'autorisation d'exercice de l'entreprise, de la carte professionnelle de chacun des agents participant à l'exécution de la prestation, de l'assurance prévue à l'article L. 612-5 du code de la sécurité intérieure ainsi que des marques, modèles et numéros de série des armes embarquées. Ces informations font l'objet d'une annexe au contrat établi entre l'armateur et l'entreprise, le cas échéant mise à jour avant l'embarquement. Cette annexe identifie notamment l'agent investi de la fonction de chef des agents présents à bord du navire, lequel est capable de communiquer avec le capitaine dans la langue de travail à bord définie à l'article L. 5513-1 du présent code.

L'armateur vérifie la validité des cartes professionnelles soixante-douze heures au plus tôt avant l'embarquement des agents et transmet cette information au capitaine.

L'armateur informe les autorités de l'Etat du recours à ces services, dans des conditions définies par décret.

**Art. L5442-8**

Le capitaine du navire protégé dispose d'une copie de l'annexe mentionnée à l'article L. 5442-7.

Il procède à la vérification de l'identité des agents qui embarquent et de la conformité des numéros de série des armes embarquées avec ceux portés sur ladite annexe.

Il informe les autorités de l'Etat de l'embarquement et du débarquement des agents, dans des conditions définies par décret.

**Art. L5442-9**

Les agents présents à bord du navire sont placés sous l'autorité du capitaine en application de l'article L. 5531-1.

Ils ne peuvent exercer aucune prestation sans rapport avec la protection des personnes ou des biens ou avec les conséquences directes qui en découlent.

**Art. L5442-10**

Les entreprises privées de protection des navires tiennent un registre de leur activité, selon des modalités définies par voie réglementaire. Ce registre est transmis, sur demande, aux agents de contrôle mentionnés aux articles L. 611-2 et L. 634-3 du code de la sécurité intérieure.

Le chef des agents présents à bord du navire tient un registre de leur activité, selon des modalités définies par voie réglementaire.

**Art. L5442-11**

Le capitaine du navire protégé retranscrit dans le livre de bord tout événement impliquant les agents de l'entreprise privée de protection des navires ou relatif à leurs armes et munitions. En particulier, il mentionne les embarquements et débarquements, les stockages et déstockages des armes et munitions ainsi que, le cas échéant, les circonstances et les conséquences de leur utilisation.

Le capitaine rédige un rapport de mer pour tout incident à bord impliquant un agent de l'équipe de protection. Il le transmet au Conseil national des activités privées de sécurité.

**Art. L5442-12**

En cas d'incident ayant entraîné l'usage de la force, le capitaine du navire protégé rédige un rapport de mer, qu'il transmet dans les meilleurs délais au représentant de l'Etat en mer compétent.

Le chef des agents présents à bord rédige un rapport à destination du capitaine du navire protégé, qui l'annexe au rapport de mer mentionné au premier alinéa. Son contenu est précisé par décret.

Tout individu demeuré ou recueilli à bord après avoir représenté une menace à l'encontre du navire, au sens de l'article L. 5441-1, fait l'objet d'une consignation, dans les conditions prévues à l'article L. 5531-19. Le capitaine informe sans délai la représentation française du pays de la prochaine escale du navire.

#### LIVRE V : LES GENS DE MER

##### TITRE IER : DEFINITIONS ET DISPOSITIONS GENERALES

###### Chapitre Ier : Définitions

**Art. L5511-1**

Pour l'application du présent livre, est considéré comme :

1° "Armateur" : toute personne pour le compte de laquelle un navire est armé. Est également considéré comme armateur, pour l'application du présent titre et des titres II à IV du présent livre, le propriétaire du navire ou tout autre opérateur auquel le propriétaire a confié la responsabilité de l'exploitation du navire, indépendamment du fait que d'autres employeurs ou entités s'acquittent en son nom de certaines tâches ;

2° "Entreprise d'armement maritime" : tout employeur de salariés exerçant la profession de marin ;

3° "Marins" : les gens de mer salariés ou non salariés exerçant une activité directement liée à l'exploitation du navire ;

Les marins comprennent notamment les marins au commerce et les marins à la pêche, ainsi définis :

a) "Marins au commerce" : gens de mer exerçant une activité directement liée à l'exploitation de navires affectés à une activité commerciale, qu'ils soient visés ou non par la convention du travail maritime de l'Organisation internationale du travail, adoptée à Genève, le 7 février 2006, à l'exception des navires affectés à la pêche ou à une activité analogue ;

b) "Marins à la pêche" : gens de mer exerçant une activité directement liée à l'exploitation des navires affectés à une activité de pêche relevant de la convention n° 188 de l'Organisation internationale du travail relative au travail dans la pêche, adoptée à Genève, le 14 juin 2007 ;

4° "Gens de mer" : toutes personnes salariées ou non salariées exerçant à bord d'un navire une activité professionnelle à quelque titre que ce soit.

Un décret en Conseil d'Etat, pris après avis des organisations les plus représentatives d'armateurs et de gens de mer intéressées, détermine les catégories de personnels ne relevant pas, selon le cas, du 3° ou du 4°, en fonction du caractère occasionnel de leur activité à bord, de la nature ou de la durée de leur embarquement.

**Art. L5511-2**

Le terme " bord " désigne le navire, ses embarcations et ses moyens de communication fixes avec la terre.

**Art. L5511-3**

L'équipage comprend le capitaine et les marins définis au 3° de l'article L. 5511-1.

Pour l'application du présent livre, les membres de l'équipage sont considérés comme embarqués pendant toute la durée de leur inscription sur la liste d'équipage.

**Art. L5511-3-1**

Lorsque les personnes qui participent à la conduite d'un navire autonome, y compris le capitaine, sont des marins, elles sont considérées comme embarquées au sens du présent livre.

**Art. L5511-4**

Pour l'application du présent livre :

1° Le terme " capitaine " désigne le capitaine, le patron ou toute autre personne qui exerce de fait le commandement du navire ;

2° Le terme " officier " désigne toutes les personnes portées comme officiers ou élèves officiers sur la liste d'équipage ;

3° Le terme " maître " désigne les maîtres d'équipage ainsi que toutes personnes portées comme maîtres ou chefs de service sur la liste d'équipage.

**Art. L5511-5**

Le terme " passager " désigne, outre les passagers au sens de l'article L. 5421-1, toute personne qui se trouve à bord du navire pour quelque cause que ce soit, hormis les gens de mer.

###### Chapitre II : Documents professionnels

**Art. L5512-1**

I. — Tout marin remplissant les conditions requises pour exercer à bord d'un navire et qui en fait la demande reçoit une pièce d'identité des gens de mer s'il remplit l'une des conditions suivantes :

1° Etre de nationalité française ; ou

2° Etre résident en France et :

a) Soit être ressortissant d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ou d'un Etat partie à tout accord international ayant la même portée en matière de droit au séjour et au travail ;

b) Soit être ressortissant d'un Etat autre que ceux mentionnés au a et titulaire d'une carte de résident ou d'un titre équivalent, en application d'une convention ou d'un accord international.

II. — Pour obtenir cette pièce d'identité des gens de mer, les intéressés s'identifient auprès de l'autorité administrative compétente et sont enregistrés dans un traitement automatisé de données.

**Art. L5512-2**

I. — La durée de validité de la pièce d'identité des gens de mer est fixée à cinq ans, renouvelable une fois.

II. — L'armateur ne peut détenir de pièce d'identité des gens de mer employés ou travaillant à bord. Le capitaine ne peut détenir d'autre pièce d'identité des gens de mer employés ou travaillant à bord que la sienne.

III. — Par dérogation au II, les gens de mer, qui le sollicitent par voie écrite, peuvent confier au capitaine leur pièce d'identité des gens de mer ainsi que tout autre document.

IV. — Le capitaine restitue sans délai, dans le cas prévu à l'article L. 5542-31 ou à la demande des gens de mer, tout document confié dans les conditions du III du présent article.

**Art. L5512-3**

Le titulaire d'une pièce d'identité des gens de mer valide et authentique, répondant aux prescriptions de la convention (n° 185) sur les pièces d'identité des gens de mer (révisée), 2003, de l'Organisation internationale du travail, est reconnu comme appartenant à la catégorie des gens de mer par toutes autorités compétentes au vu de la présentation de ce document et de l'inscription sur la liste d'équipage, pour l'entrée sur le territoire national liée à l'exercice de sa profession, notamment pour :

1° Les permissions de descente à terre ;

2° Les transits et transferts, en sus d'un passeport, s'il est requis, revêtu le cas échéant d'un visa.

**Art. L5512-4**

Un décret en Conseil d'Etat pris après avis motivé et publié de la Commission nationale de l'informatique et des libertés détermine les conditions d'application du présent chapitre, notamment :

1° Les données biométriques du titulaire ;

2° Un numéro d'identification personnel ;

3° Les délais de délivrance de la pièce d'identité des gens de mer ;

4° Les frais à acquitter pour son obtention ;

5° Les voies et délais de recours en cas de refus, suspension ou retrait ;

6° Le modèle du document et les informations y figurant ;

7° Le droit d'accès des titulaires aux informations à caractère personnel ;

8° Les conditions de contrôle des titulaires des pièces d'identité des gens de mer ;

9° Les mesures de conservation et de sécurité du traitement mentionné au II de l'article L. 5512-1.

###### Chapitre III : Langue de travail à bord

**Art. L5513-1**

L'armateur s'assure d'une bonne communication orale entre les marins, en toutes circonstances, et fixe à cet effet la langue obligatoire de travail la plus appropriée à bord du navire.

**Art. L5513-2**

A bord des navires effectuant des voyages internationaux, la documentation technique relative à la construction, à l'entretien, au fonctionnement, à la sécurité et à la sûreté des navires est disponible dans une langue correspondant à sa version originale. Elle est dispensée de traduction dans une autre langue, sauf si l'armateur ou le capitaine estime nécessaire une traduction dans la langue de travail à bord de tout ou partie de ces documents.

###### Chapitre IV : Certification sociale des navires

####### Section 1 : Voyages internationaux

**Art. L5514-1**

I. ― Pour prendre la mer, tout navire jaugeant 500 ou plus et effectuant des voyages internationaux, à l'exception des navires traditionnels ou de ceux armés par une personne publique n'effectuant pas d'activité commerciale, est doté d'un certificat de travail maritime en cours de validité.

II. ― Le certificat mentionné au I atteste que les conditions de travail et de vie des gens de mer à bord sont conformes aux dispositions de l'Etat du pavillon mettant en œuvre la convention du travail maritime, 2006, de l'Organisation internationale du travail.

III. ― Ce certificat est délivré par l'autorité administrative compétente pour une durée de validité qui n'excède pas cinq ans et fait l'objet, au cours de cette période, d'une visite de contrôle.

IV. ― Ce certificat est tenu à la disposition de toutes autorités compétentes de l'Etat du pavillon et de l'Etat du port qui en font la demande.

**Art. L5514-2**

Un décret détermine les conditions d'application de la présente section, notamment :

1° Les conditions de la certification des navires, à titre provisoire et pour une durée normale, leurs inspections à cet effet, ainsi que les points à certifier et les modalités de délivrance du certificat ;

2° La forme et le contenu du certificat ;

3° Les conditions de retrait du certificat ;

4° Les conditions de communication aux tiers du certificat.

####### Section 2 : Pêche

**Art. L5514-3**

I. — Pour prendre la mer, tout navire de pêche qui effectue plus de trois jours à la mer et qui soit est d'une longueur égale ou supérieure à 24 mètres, soit navigue habituellement à plus de 200 milles des côtes est doté d'un document en cours de validité attestant sa conformité aux dispositions de l'Etat du pavillon mettant en œuvre la convention (n° 188) sur le travail dans la pêche, 2007, de l'Organisation internationale du travail.

II. — Un décret précise les conditions d'application du présent article, notamment les conditions de délivrance du document, sa durée de validité ainsi que les conditions de son retrait.

##### TITRE II : L'EQUIPAGE

###### Chapitre Ier : Conditions d'accès et d'exercice de la profession de marin

**Art. L5521-1**

I. — Nul ne peut accéder à la profession de marin s'il ne remplit des conditions d'aptitude médicale.

II. — L'aptitude médicale requise pour exercer à bord d'un navire est contrôlée à titre gratuit par le service de santé des gens de mer.

III. — Par dérogation au II : 1° l'aptitude médicale des gens de mer employés sur des navires ne battant pas pavillon français en escale dans un port français ou des gens de mer non résidents employés sur des navires battant pavillon français peut être contrôlée par des médecins agréés n'appartenant pas au service de santé des gens de mer mentionné au même II. Aucun frais en résultant ne peut être mis à la charge du marin par son employeur ou l'armateur.

2° L'aptitude médicale requise pour exercer à bord d'un navire, autre que de transport de passagers au sens de l'article L. 5421-1, pour l'exploitation duquel n'est exigé qu'un titre de formation professionnelle maritime régissant les voyages à proximité du littoral, figurant sur une liste établie par arrêté du ministre chargé de la mer, est attestée par un certificat, signé d'un médecin agréé, requis pour le titre de conduite des bateaux de plaisance à moteur mentionné à l'article L. 5271-1. Aucun frais en résultant ne peut être mis à la charge du salarié par son employeur pour l'obtention de ce certificat.

IV. — Un décret en Conseil d'Etat, pris après avis des organisations les plus représentatives d'armateurs et de gens de mer intéressées, détermine les conditions d'application du présent article, notamment :

1° L'organisation du service de santé des gens de mer ;

2° Les conditions d'agrément des médecins mentionnés au III ;

3° (Abrogé)

4° Les cas de dispense, la durée de validité du certificat d'aptitude médicale délivré à l'issue du contrôle d'aptitude médicale, sa forme ainsi que les voies et délais de recours en cas de refus de délivrance du certificat.

V. — Les normes d'aptitude médicale à la navigation des gens de mer sont définies par arrêté du ministre chargé de la mer, pris après consultation du Conseil supérieur des gens de mer. Elles tiennent compte des recommandations internationales relatives à la santé et au travail en mer, des particularités des conditions de travail et de vie à bord des navires et des impératifs de la sécurité maritime. Le cas échéant, ces normes sont déterminées selon les fonctions à bord ou les types de navigation.

**Art. L5521-1-1**

I. — Pour l'aptitude à bord d'un navire battant pavillon français et par dérogation à l'article L. 5521-1, les certificats d'aptitude médicale à la navigation des gens de mer délivrés par un médecin sont reconnus lorsque :

1° Ce médecin est établi dans un Etat faisant application d'une convention de l'Organisation internationale du travail ou de l'Organisation maritime internationale comprenant des exigences relatives aux normes minimales d'aptitude médicale des gens de mer et des pêcheurs inscrite sur une liste établie par un arrêté du ministre chargé de la mer ;

2° Ce médecin est agréé à délivrer ces certificats à ce titre par les autorités de cet Etat ;

3° Les certificats d'aptitude médicale à la navigation ainsi délivrés respectent les normes minimales internationales mentionnées au 1° ; ils sont établis dans une langue comprenant au moins l'anglais et revêtus des références de l'agrément du médecin.

II. — En cas de fraude, détectée avant l'embarquement, le gens de mer concerné n'est pas admis à embarquer. Si la fraude est révélée en cours de l'embarquement, le gens de mer demeure à bord jusqu'au prochain port d'escale où un rapatriement est possible, sans pouvoir être considéré comme répondant à la fiche d'effectif minimal mentionnée à l'article L. 5522-2.

III. — En cas de suspicion légitime de non-respect de normes minimales d'aptitude médicale des gens de mer, détectée avant l'embarquement, l'autorité compétente du port d'immatriculation du navire ou l'autorité consulaire, saisie par le capitaine s'il y a lieu, peuvent demander à l'armateur, avant tout embarquement du gens de mer concerné, de faire procéder à ses frais à un nouvel examen médical de cette personne par un médecin agréé pour effectuer une contre visite, dans les conditions prévues à l'article L. 5521-1.

IV. — En cas de suspicion légitime de non-respect de normes minimales d'aptitude médicale des gens de mer, révélée au cours de l'embarquement, l'autorité compétente du port d'immatriculation du navire ou l'autorité consulaire, saisie par le capitaine s'il y a lieu, peuvent demander à l'armateur dès le premier port d'escale où cela est possible de faire procéder à ses frais à un nouvel examen médical, dans les conditions prévues au III.

V. — Dans les cas de fraude mentionnés au II, le gens de mer concerné et, selon les circonstances, les personnes impliquées, peuvent faire l'objet des poursuites pénales prévues par l'article 441-7 du code pénal.

VI. — Le décret mentionné au IV de l'article L. 5521-1 précise en tant que de besoins les conditions d'application du présent article.

**Art. L5521-1-2**

I. — Par dérogation au III de l'article L. 5521-1, tout Français résidant hors de France peut demander en vue d'exercer comme gens de mer à bord de navire autre que battant pavillon français à bénéficier de la délivrance d'un certificat d'aptitude médicale par le service de santé des gens de mer dans les conditions du II du même article. La première visite est effectuée à l'occasion d'un séjour en France. Son renouvellement périodique peut être effectué par ce service ou, si le gens de mer réside dans un Etat faisant application de l'une des conventions de l'Organisation internationale du travail ou de l'Organisation maritime internationale mentionnées sur la liste établie par l'arrêté mentionné à l'article L. 5521-1-1, par tout médecin défini au I de cet article.

II. — Le gens de mer mentionné au I effectue au moins tous les six ans une visite d'aptitude auprès du service de santé des gens de mer à l'occasion du renouvellement de son certificat. Il communique à ce service le ou les certificats en sa possession établis par tout médecin agréé.

III. — Le décret mentionné au IV de l'article L. 5521-1 précise en tant que de besoins les conditions d'application du présent article.

**Art. L5521-2**

I. — Nul ne peut exercer la profession de marin s'il n'est pourvu de titres de formation professionnelle maritime et de qualifications correspondant aux capacités qu'il doit avoir et aux fonctions qu'il est appelé à exercer à bord du navire.

II. — Un décret en Conseil d'Etat, pris après avis des organisations les plus représentatives d'armateurs et de gens de mer intéressées, précise les conditions d'application du présent article, notamment :

1° Les conditions de délivrance et de validité des titres de formation professionnelle maritime ;

2° Les conditions de dérogation au I ;

3° Les modalités de suspension et de retrait des prérogatives attachées aux titres de formation professionnelle maritime ;

4° Les conditions dans lesquelles sont reconnus, le cas échéant après des épreuves ou des vérifications complémentaires, les titres, diplômes et qualifications professionnelles obtenus ou acquis dans un Etat étranger.

III. — Les titres de formation professionnelle maritime et les qualifications mentionnés au I sont définis par voie réglementaire.

**Art. L5521-2-1**

Les gens de mer sont identifiés par l'autorité maritime et reçoivent un numéro national d'identification, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L5521-3**

I. — A bord d'un navire battant pavillon français, l'accès aux fonctions de capitaine et d'officier chargé de sa suppléance est subordonné à :

1° La possession de qualifications professionnelles ;

2° La vérification d'un niveau de connaissance de la langue française ;

3° La vérification d'un niveau de connaissance des matières juridiques permettant la tenue de documents de bord et l'exercice des prérogatives de puissance publique dont le capitaine est investi.

Les conditions de connaissance mentionnées aux 2° et 3° peuvent être satisfaites, à défaut du suppléant sur un navire de commerce, par le chef mécanicien.

Pour chaque navire francisé augmentant la flotte exploitée sous pavillon français par un armateur, un navire exploité par cet armateur sous ce pavillon peut n'avoir à bord qu'une personne répondant aux conditions fixées aux mêmes 2° et 3°, soit le capitaine, soit son suppléant, soit, à défaut du suppléant sur un navire de commerce, le chef mécanicien, pendant une période de deux ans suivant la francisation du navire ouvrant ce droit. Cette faculté est retirée si la flotte bénéficiaire baisse durant la période de deux ans. La condition d'augmentation de la flotte s'apprécie sur les dix-huit mois précédant la francisation.

II. — Un décret en Conseil d'Etat, pris après avis des organisations les plus représentatives d'armateurs et de gens de mer intéressées, précise les conditions d'application du présent article. Il détermine notamment les types de navigation ou de navire pour lesquels la présence à bord d'un officier chargé de la suppléance du capitaine n'est pas exigée.

**Art. L5521-4**

Nul ne peut exercer les fonctions de capitaine, d'officier chargé de sa suppléance, de chef mécanicien ou d'agent chargé de la sûreté du navire s'il ne satisfait à des conditions de moralité et si les mentions portées au bulletin n° 2 de son casier judiciaire sont incompatibles avec l'exercice de ces fonctions.

Le premier alinéa ne s'applique pas aux fonctions de chef mécanicien exercées sur un navire armé à la pêche.

Un décret en Conseil d'Etat, pris après avis des organisations les plus représentatives d'armateurs et de gens de mer intéressées, précise les conditions d'application du présent article. Il définit notamment les mentions portées au bulletin n° 2 du casier judiciaire qui sont compatibles avec l'exercice des fonctions de capitaine, d'officier en charge de sa suppléance, d'agent chargé de la sûreté du navire et, sous réserve du deuxième alinéa, avec l'exercice des fonctions de chef mécanicien.

**Art. L5521-5**

Les capitaines et leurs suppléants embarqués sur des navires armés à la petite pêche ou aux cultures marines ne bénéficient pas des prérogatives de puissance publique.

**Art. L5521-6**

Les capitaines des navires autonomes et leurs suppléants ne bénéficient pas des prérogatives de puissance publique.

###### Chapitre II : Effectifs, veille et nationalité

**Art. L5522-1**

L'équipage d'un navire doit comporter une proportion minimale de ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ou d'un Etat partie à tout accord international ayant la même portée en matière de droit au séjour et au travail, fixée par arrêté du ministre chargé de la mer pris, après avis des organisations les plus représentatives d'armateurs et de gens de mer intéressées, en fonction des caractéristiques techniques des navires, de leur mode d'exploitation et de la situation de l'emploi.

Le capitaine et l'officier chargé de sa suppléance sont ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ou d'un Etat partie à tout accord international ayant la même portée en matière de droit au séjour et au travail.

**Art. L5522-2**

I. — Tout navire est armé avec un effectif de marins suffisant en nombre et en niveau de qualification professionnelle pour garantir la sécurité et la sûreté du navire et des personnes à bord ainsi que le respect des obligations de veille, de durée du travail et de repos.

II. — La fiche d'effectif minimal désigne le document par lequel l'autorité maritime atteste que l'effectif du navire satisfait aux exigences des conventions internationales pertinentes selon le type de navire et des mesures nationales prises pour leur application.

III. — Un décret précise les conventions internationales pertinentes applicables au titre du présent article.

**Art. L5522-3**

I. — Une liste d'équipage identifiant les gens de mer à bord de chaque navire est tenue à la disposition de toutes autorités compétentes de l'Etat du pavillon et de l'Etat du port qui en font la demande. Les autorités françaises compétentes peuvent demander cette liste à tout moment.

II. — La sous-section 2 de la section 3 du chapitre Ier du titre II du livre II de la première partie du code du travail n'est pas applicable à bord des navires.

III. — Les caractéristiques de la liste d'équipage et les modalités de tenue par le capitaine du navire, en fonction du type de navire, sont fixées par décret.

**Art. L5522-4**

Une veille visuelle et auditive appropriée, adaptée en toutes circonstances, est assurée en permanence à bord du navire en vue de prévenir tout risque d'accident maritime.

###### Chapitre III : Dispositions pénales

####### Section 1 : Recherche et constatation des infractions

**Art. L5523-1**

Les infractions définies à la section 2 du présent chapitre sont constatées dans les conditions prévues à l'article L. 5222-1.

####### Section 2 : Sanctions pénales

**Art. L5523-2**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le fait d'exercer le commandement du navire ou toute autre fonction du bord sans satisfaire aux conditions exigées par le présent titre.

**Art. L5523-3**

Est passible des peines prévues à l'article L. 5523-2 le propriétaire du navire, l'exploitant du navire ou leur représentant légal ou dirigeant de fait s'il s'agit d'une personne morale, ou toute autre personne exerçant, en droit ou en fait, un pouvoir de contrôle ou de direction dans la gestion ou la marche du navire lorsque ce propriétaire, cet exploitant ou cette personne a été à l'origine de l'infraction prévue par cet article.

**Art. L5523-4**

Lorsqu'il prononce des amendes en application de l'article L. 5523-2 à l'encontre du capitaine, du chef de quart ou de toute personne exerçant la conduite du navire, le tribunal peut, compte tenu des circonstances de fait et notamment des conditions d'exercice de ses fonctions, mettre, en totalité ou en partie, à la charge du propriétaire ou de l'exploitant du navire le paiement des amendes ainsi prononcées. Il ne peut user de cette faculté que si le propriétaire ou l'exploitant du navire a été cité à l'audience.

**Art. L5523-5**

Sont punis de six mois d'emprisonnement et de 4 500 € d'amende l'armateur ou le capitaine qui font naviguer un navire avec un équipage sans être muni de la fiche d'effectif minimal mentionnée à l'article L. 5522-2 ou dont l'effectif est inférieur au minimum prescrit en application de ce même article.

Ces peines sont portées à un an d'emprisonnement et à 6 000 € d'amende s'il s'agit d'un navire à passagers.

**Art. L5523-6**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende :

1° Le fait, pour l'armateur ou le capitaine, d'admettre à bord un membre de l'équipage ne disposant pas d'un certificat d'aptitude médicale valide délivré dans les conditions de l'article L. 5521-1 ou dans les conditions prévues à l'article L. 5521-1-1 lorsque le certificat d'aptitude médicale est établi à l'étranger ;

2° Le fait, pour l'armateur ou le capitaine, d'admettre à bord tous gens de mer autres que des membres de l'équipage ne disposant pas d'un certificat d'aptitude médicale valide délivré dans les conditions du II de l'article L. 5549-1 ou dans les conditions prévues à l'article L. 5521-1-1 lorsque le certificat d'aptitude médicale est établi à l'étranger ;

3° Le fait, pour l'armateur ou le capitaine, d'admettre à bord un membre de l'équipage ne disposant pas de titres de formation correspondant aux fonctions qu'il est amené à exercer à bord du navire conformes aux exigences de l'article L. 5521-2 ;

4° Le fait, pour l'armateur ou le capitaine, d'admettre à bord tous gens de mer autres que des membres de l'équipage ne justifiant pas des exigences de formation minimale mentionnée au III de l'article L. 5549-1.

###### Chapitre IV : Sanctions professionnelles

####### Section unique : Dispositions communes

**Art. L5524-1**

Le ministre chargé des gens de mer peut, pour manquement à l'honneur professionnel, faute grave dans l'exercice de la profession ou condamnation devenue définitive, pour une infraction figurant sur une liste fixée par décret en Conseil d'Etat, prononcer contre tout marin le retrait temporaire ou définitif, partiel ou total, des droits d'exercice de la profession attachés au titre professionnel mentionné à l'article L. 5521-2, dont ce dernier est titulaire.

**Art. L5524-2**

Le retrait des droits d'exercice de la profession prévu à l'article L. 5524-1 intervient après avis d'un conseil de discipline.

Les sanctions encourues sont réparties en deux groupes :

1° Les sanctions du premier groupe sont :

a) La réprimande ;

b) Le blâme ;

2° Les sanctions du deuxième groupe sont :

a) La suspension temporaire de l'exercice des fonctions ;

b) L'interdiction définitive de l'exercice des fonctions. Le ministre chargé des gens de mer ne peut prendre une décision plus sévère que celle proposée par le conseil.

**Art. L5524-3**

Lorsque la gravité des manquements et des faits mentionnés à l'article L. 5524-1 le justifie, pour des raisons de sécurité, l'autorité compétente de l'Etat peut prononcer la suspension temporaire du droit d'exercer la profession du marin renvoyé devant le conseil de discipline.

**Art. L5524-3-1**

Les sanctions disciplinaires applicables à un pilote lorsqu'il n'est pas en service à bord d'un navire sont les sanctions professionnelles des 1° et 2° de l'article L. 5524-2. La suspension de plus d'un mois et la révocation interviennent après avis du conseil de discipline prévu au même article.

**Art. L5524-3-2**

En cas d'exercice des fonctions en état d'ivresse manifeste ou sous l'empire d'un état alcoolique interdit au titre de l'article L. 5531-21 de tout marin ou de tout pilote, ou en cas de refus par l'intéressé de contrôle de l'alcoolémie dans les conditions prévues par la section 5 du chapitre Ier du titre III du livre V de la cinquième partie du présent code, l'autorité compétente de l'Etat peut prononcer la suspension immédiate temporaire du droit d'exercer la profession du marin ou de pilote susceptible d'être renvoyé devant le conseil de discipline.

**Art. L5524-4**

Les conditions d'application de la présente section sont fixées par décret en Conseil d'Etat.

##### TITRE III : LA COLLECTIVITE DU BORD

###### Chapitre Ier : Police intérieure et discipline à bord

####### Section 1 : Dispositions communes

**Art. L5531-1**

Le capitaine a sur toutes les personnes, de quelque nationalité qu'elles soient, présentes à bord pour quelque cause que ce soit, l'autorité que justifient le maintien de l'ordre, la sûreté et la sécurité du navire et des personnes embarquées, la sécurité de la cargaison et la bonne exécution de l'expédition entreprise. L'armateur fournit au capitaine les moyens nécessaires à l'exercice de cette autorité et n'entrave pas les décisions qui en relèvent.

Dépositaire de l'autorité publique, il peut employer à ces fins tout moyen de coercition nécessité par les circonstances et proportionné au but poursuivi. Il peut également requérir les personnes embarquées de lui prêter main-forte.

**Art. L5531-2**

Les fautes disciplinaires et les infractions pénales définies par le présent chapitre sont constatées par le capitaine ou, le cas échéant, par les autorités compétentes de l'Etat. Leur procès-verbal fait foi jusqu'à preuve du contraire.

**Art. L5531-3**

En cas de perte du navire, l'autorité du capitaine continue de s'exercer à l'égard des membres de l'équipage et des marins embarqués en qualité de passagers jusqu'à ce qu'ils aient pu être confiés à l'autorité compétente.

Ces dispositions s'appliquent également aux autres personnes embarquées si elles ont demandé à suivre la fortune de l'équipage.

####### Section 1 bis : Conditions d'introduction de boissons alcooliques à bord des navires


**Art. L5531-3-1**

I. — L'introduction de boissons alcooliques à bord du navire est interdite sauf :

1° Autorisation du capitaine ;

2° Pour l'usage des membres de l'équipage, dans les limites imposées au titre de la présente section ou de la section 5 ;

3° Pour l'usage des passagers mentionnés à l'article L. 5511-5.

II. — L'interdiction prévue au I ne concerne pas les achats de boissons alcooliques effectués à titre privé à bord par les passagers mentionnés à l'article L. 5511-5 ou par les membres de l'équipage. S'agissant de l'équipage, le capitaine peut imposer qu'ils soient conservés dans des locaux fermés et selon des modalités qu'il définit.

**Art. L5531-3-2**

Toute boisson alcoolique introduite à bord sans autorisation est confisquée par le capitaine pendant la période de l'embarquement et mise en sécurité sous ses directives sans préjudice des sanctions disciplinaires, professionnelles ou pénales auxquelles le ou les personnes responsables de cette introduction s'exposent.

Dans ce cas, le capitaine en fait mention au journal de mer mentionné à l'article L. 5412-7, dans les conditions précisées par voie réglementaire.

Si l'auteur est identifié, le capitaine lui restitue les boissons lors de son dernier débarquement. A défaut, il remet ces boissons soit aux autorités compétentes du premier port français touché soit aux autorités consulaires de ce port s'il est à l'étranger.

**Art. L5531-3-3**

Lorsque la consommation de boissons alcooliques par l'équipage est susceptible de porter atteinte à la sécurité et la santé physique et mentale des travailleurs, à la sûreté ou à la sécurité de la navigation, l'armateur peut mettre en œuvre, soit dans le système de gestion de la sécurité mis en place par la compagnie pour le navire, en application du code international de gestion pour la sécurité de l'exploitation des navires et la prévention de la pollution, soit dans le règlement intérieur ou, à défaut, par note de service, les mesures permettant de protéger la santé et la sécurité de tous les gens de mer employés à bord, la sécurité des passagers et de prévenir tout risque d'accident ou d'événement de mer.

Ces mesures peuvent notamment prendre la forme d'une limitation pouvant aller jusqu'à l'interdiction de la consommation de boissons alcooliques et doivent être proportionnées au but recherché.

####### Section 2 : Fautes disciplinaires

**Art. L5531-4**

Un décret en Conseil d'Etat définit les manquements professionnels et les comportements de nature à perturber la vie collective à bord constitutifs, pour les membres de l'équipage, d'une faute contre la discipline, précise les autorités compétentes pour en connaître et fixe les règles de procédure applicables.

**Art. L5531-5**

Les sanctions applicables aux membres de l'équipage en cas de faute disciplinaire sont réparties en deux groupes :

1° Les sanctions du premier groupe sont le blâme et la consigne à bord pour quatre jours au plus ;

2° Les sanctions du deuxième groupe sont la consigne à bord pendant huit jours au plus.

####### Section 3 : Sanctions pénales

######## Sous-section 1 : Insubordination, complot et violences

**Art. L5531-6**

Est puni de dix ans d'emprisonnement le fait pour des personnes embarquées autres que des officiers ou des maîtres de se livrer collectivement, armés ou non, à des violences à bord en vue de se soulever contre l'autorité du capitaine et de refuser après sommation de rentrer dans l'ordre.

La peine est portée à vingt ans de réclusion criminelle lorsque les infractions définies au premier alinéa sont commises par des officiers ou des maîtres.

Les personnes embarquées autres que les membres de l'équipage sont punies comme les officiers ou maîtres, si elles ont été les instigatrices du soulèvement.

Dans les cas prévus ci-dessus, la résistance du capitaine et des personnes qui lui sont restées fidèles est considérée comme un acte de légitime défense.

**Art. L5531-7**

Constitue un complot le fait, pour deux ou plusieurs personnes embarquées à bord d'un navire, de se concerter sur la résolution d'agir en vue de commettre un attentat. L'attentat est constitué au premier acte de violence commis.

Est punie de dix ans d'emprisonnement toute personne embarquée qui est auteur ou complice d'un complot ou d'un attentat contre la sécurité, la liberté ou l'autorité du capitaine.

La peine est portée à vingt ans de réclusion criminelle lorsque l'auteur ou le complice est un officier ou un maître.

**Art. L5531-8**

Sont punies, conformément aux articles 222-8,222-10,222-12 et 222-13 du code pénal, les violences commises contre le capitaine par toute personne embarquée.

######## Sous-section 2 : Abus d'autorité et outrages

**Art. L5531-9**

Est puni, conformément aux dispositions des articles 222-8,222-10,222-12 et 222-13 du code pénal réprimant les violences commises par une personne dépositaire de l'autorité publique, le capitaine qui use ou fait user de violence dans l'exercice ou à l'occasion de l'exercice de ses fonctions.

**Art. L5531-10**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le fait, pour le capitaine ou un autre membre de l'équipage titulaire de l'autorité, d'abuser de son autorité ou d'ordonner, d'autoriser ou de tolérer un abus d'autorité vis-à-vis d'une personne embarquée.

######## Sous-section 3 : Manquements aux obligations professionnelles

**Art. L5531-12**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le fait, pour le capitaine, de favoriser, par son consentement, l'usurpation de l'exercice du commandement à son bord.

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le fait de prendre indûment le commandement d'un navire.

**Art. L5531-14**

Est puni de deux mois d'emprisonnement et de 3 750 € d'amende le fait, pour le capitaine, de laisser à terre, avant qu'il ait atteint son lieu de destination, un passager malade ou blessé sans en informer l'autorité consulaire du pays dont le passager est ressortissant ou, à défaut, l'autorité locale.

**Art. L5531-14-1**

Est passible des peines prévues à l'article L. 5531-14 le propriétaire du navire, l'exploitant du navire ou leur représentant légal ou dirigeant de fait s'il s'agit d'une personne morale, ou toute autre personne exerçant, en droit ou en fait, un pouvoir de contrôle ou de direction dans la gestion ou la marche du navire lorsque ce propriétaire, cet exploitant ou cette personne a été à l'origine de l'infraction prévue par cet article.

**Art. L5531-14-2**

Lorsqu'il prononce des amendes en application de l'article L. 5531-14 à l'encontre du capitaine, du chef de quart ou de toute personne exerçant la conduite du navire, le tribunal peut, compte tenu des circonstances de fait et notamment des conditions d'exercice de ses fonctions, mettre, en totalité ou en partie, à la charge du propriétaire ou de l'exploitant du navire le paiement des amendes ainsi prononcées. Il ne peut user de cette faculté que si le propriétaire ou l'exploitant du navire a été cité à l'audience.

######## Sous-section 4 : Présence irrégulière à bord

**Art. L5531-15**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le fait de s'introduire frauduleusement sur un navire avec l'intention de faire une traversée de long cours ou de cabotage international.

**Art. L5531-16**

Est puni de six mois d'emprisonnement et de 3 750 € d'amende le fait de favoriser l'embarquement ou le débarquement d'un passager clandestin ou de le dissimuler.

Cette peine est doublée lorsque l'infraction est commise en bande organisée.

**Art. L5531-17**

Est puni de 3 750 € d'amende le fait, pour toute personne autre que les fonctionnaires et agents des services publics, de pénétrer à bord d'un navire sans billet ou sans autorisation du capitaine ou de l'armateur ou sans y être appelée par les besoins de l'exploitation.

######## Sous-section 5 : Autres sanctions

**Art. L5531-18**

Est puni de deux ans d'emprisonnement et de 15 000 € d'amende le fait, pour toute personne embarquée, de détourner un objet nécessaire à la navigation ou à la sécurité du navire.

####### Section 4 : Consignation

**Art. L5531-19**

Le capitaine peut, avec l'accord préalable du procureur de la République près la juridiction territorialement compétente au titre de l'un des critères mentionnés au II de l'article 3 de la loi du 17 décembre 1926 relative à la répression en matière maritime, ordonner la consignation dans un lieu fermé, pendant la durée strictement nécessaire, d'une personne mettant en péril la préservation du navire, de sa cargaison ou de la sécurité des personnes se trouvant à bord, lorsque les aménagements du navire le permettent. Un mineur est séparé de toute autre personne consignée ; il peut cependant être consigné avec un ou des membres de sa famille, à condition que cette mesure ne soit pas de nature à mettre en péril la préservation du navire, de sa cargaison ou de la sécurité des personnes, y compris celle des intéressés. En cas d'urgence, la consignation est immédiatement ordonnée par le capitaine, qui en informe aussitôt le procureur de la République afin de recueillir son accord.

Avant l'expiration d'un délai de quarante-huit heures à compter de l'ordre de consignation du capitaine, le juge des libertés et de la détention, saisi par le procureur de la République, statue par ordonnance motivée insusceptible d'appel sur la prolongation de la mesure pour une durée maximale de cent vingt heures à compter de l'expiration du délai précédent. Il peut solliciter du procureur de la République tous éléments de nature à apprécier la situation matérielle et l'état de santé de la personne qui fait l'objet de la consignation.

La consignation peut être renouvelée, selon les mêmes modalités, jusqu'à la remise de la personne faisant l'objet de la consignation à l'autorité administrative ou judiciaire compétente, à moins que le capitaine n'ordonne la levée de la mesure.

Sauf impossibilité technique, le procureur de la République et le juge des libertés et de la détention communiquent, s'ils l'estiment utile, avec la personne faisant l'objet de la consignation.

####### Section 5 : Réglementation de l'alcoolémie à bord des navires

######## Sous-section 1 : Champ d'application


**Art. L5531-20**

I. — Pour l'application de la présente section, est considéré comme “ navire ” :

1° Tout navire battant pavillon français disposant d'un permis d'armement ;

2° Tout navire battant pavillon autre que français naviguant dans les eaux territoriales et intérieures françaises.

II. — La présente section est applicable aux personnes suivantes embarquées à bord de navire, dans l'exercice de leurs fonctions :

1° Aux gens de mer, au sens de l'article L. 5511-1, relevant de la fiche d'effectif minimal mentionnée à l'article L. 5522-2 ;

2° Au pilote, au sens de l'article L. 5341-1 ;

3° Aux agents exerçant l'activité privée de protection des navires mentionnée à l'article L. 5441-1 ;

4° Aux agents de sûreté affectés à la sûreté des navires au sens du titre V du livre II de la cinquième partie.

######## Sous-section 2 : Limitation du taux d'alcoolémie à bord des navires

**Art. L5531-21**

Même en l'absence de tout signe d'ivresse manifeste, il est interdit aux personnes mentionnées au II de l'article L. 5531-20 de se trouver, dans l'exercice de leurs fonctions, à bord d'un navire, sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang égale ou supérieure à 0,50 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,25 milligramme par litre.

######## Sous-section 3 : Contrôle de l'alcoolémie à bord des navires

**Art. L5531-22**

I. — A bord des navires, le contrôle de l'alcoolémie est effectué au moyen des appareils mentionnés aux articles L. 5531-40 et L. 5531-41, selon les modalités suivantes :

— le dépistage de l'état d'imprégnation alcoolique ;

— la vérification destinée à obtenir la preuve de l'imprégnation alcoolique.

Ces modalités n'excluent pas la possibilité de procéder aux vérifications au moyen d'analyses et examens médicaux, cliniques et biologiques dans les cas prévus à la présente sous-section.

II. — Il ne peut être procédé à un contrôle de l'alcoolémie prévu au I lorsque la personne concernée est en période de repos, sauf :

1° Lorsque sont constatés des éléments ou signes manifestes laissant présumer une imprégnation alcoolique de cette personne ;

2° Lorsque cette personne est impliquée dans un événement de mer ayant occasionné un dommage ;

3° Ou lorsque cette personne présente ou a présenté un risque de danger pour elle-même ou le navire.

######### Paragraphe 1 : Modalités de constatation et de dépistage

**Art. L5531-23**

Les officiers ou agents mentionnés à l'article L. 5222-1, ainsi que les agents de police judiciaire adjoints sur l'ordre et sous la responsabilité des officiers de police judiciaire, soumettent à des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré l'auteur présumé d'une infraction maritime impliqué dans un événement de mer ayant occasionné un dommage corporel, et sont habilités à procéder aux contrôles prévus par la présente section et à constater les infractions aux dispositions de celles-ci.

**Art. L5531-24**

Lorsque les épreuves de dépistage permettent de présumer l'existence d'un état alcoolique ou lorsque la personne concernée refuse de les subir, les officiers ou agents mentionnés à la présente sous-section font procéder aux vérifications destinées à établir la preuve de l'état alcoolique.

Lorsque la constatation est faite par un agent de police judiciaire mentionné au 1° bis, 1° ter, 1° quater ou 2° de l'article 21 du code de procédure pénale, il rend compte immédiatement de la présomption de l'existence d'un état alcoolique ou du refus de l'intéressé de subir les épreuves de dépistage à tout officier de police judiciaire, qui peut alors lui ordonner sans délai de lui présenter sur-le-champ la personne concernée.

**Art. L5531-25**

Lorsque les vérifications sont faites au moyen d'analyses et examens médicaux, cliniques et biologiques, un échantillon est conservé.

Lorsque ces vérifications sont faites au moyen d'un appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré, un second contrôle peut être immédiatement effectué, après vérification du bon fonctionnement de l'appareil. Ce second contrôle est de droit lorsqu'il est demandé par l'intéressé.

**Art. L5531-26**

L'auteur présumé d'exercice des fonctions ou responsabilités sous l'empire d'un état d'imprégnation alcoolique égal ou dépassant les taux mentionnés à l'article L. 5531-21 ou en état d'ivresse manifeste peut être soumis directement aux vérifications destinées à établir l'état alcoolique.

**Art. L5531-27**

Les officiers ou agents mentionnés à la présente sous-section soit sur l'instruction du procureur de la République, soit à leur initiative et, sur l'ordre et sous la responsabilité des officiers ou agents de police judiciaires, les agents de police judiciaire adjoints, peuvent, même en l'absence d'infraction préalable ou d'accident, soumettre toute personne exerçant des fonctions relevant de la limitation du taux maximal d'alcoolémie prévue par l'article L. 5531-21 à des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré.

Lorsque les épreuves de dépistage permettent de présumer l'existence d'un état alcoolique, les officiers ou agents mentionnés à la présente sous-section font procéder aux vérifications destinées à établir la preuve de l'état alcoolique au moyen de l'instrument de mesure permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré, mentionné à la sous-section 4.

En cas d'impossibilité de subir ces épreuves résultant d'une incapacité physique attestée par le médecin requis, les officiers ou agents mentionnés à la présente sous-section font procéder aux vérifications destinées à établir la preuve de l'état alcoolique au moyen d'analyses et examens médicaux, cliniques et biologiques, dans les conditions prévues par les articles L. 5531-24 et L. 5531-25.

Lorsque la constatation est faite par un agent de police judiciaire adjoint mentionné aux 1° bis, 1° ter, 1° quater ou 2° de l'article 21 du code de procédure pénale, il rend compte immédiatement de la présomption de l'existence d'un état alcoolique ou du refus de la personne concernée de subir les épreuves de dépistage dans les conditions prévues au présent paragraphe.

**Art. L5531-28**

Lorsqu'il a été procédé aux épreuves de dépistage et aux vérifications prévues au présent paragraphe, le placement en garde à vue de la personne, si les conditions de cette mesure prévues par le code de procédure pénale sont réunies, n'est pas obligatoire dès lors que cette personne n'est pas tenue sous la contrainte de demeurer à la disposition des enquêteurs et qu'elle a été informée qu'elle peut à tout moment quitter les locaux de police ou de gendarmerie.

######### Paragraphe 2 : Mesures conservatoires

**Art. L5531-29**

Le départ du navire peut être interdit ou ajourné si les conditions de l'article L. 5522-2 ne sont plus respectées ou, pour les navires ne battant pas pavillon français, si les effectifs servant sur le navire ne sont plus conformes aux prescriptions concernant les effectifs minimum résultant des conventions internationales, au cas où un ou plusieurs gens de mer présents à bord et compris dans ces effectifs minimum sont constatés en cas d'ivresse manifeste ou de non-respect du taux d'alcoolémie prévu à l'article L. 5531-21.

Cette mesure est prise dans les conditions prévues par l'article L. 5241-5.

Elle cesse lorsque les conditions de sécurité sont restaurées.

######### Paragraphe 3 : Enquête nautique

**Art. L5531-30**

Le directeur interrégional de la mer ou l'agent désigné pour procéder à l'enquête nautique prévue par l'article L. 5281-2 peut, même en l'absence d'infraction préalable, soumettre dans le cadre de l'enquête nautique toute personne exerçant à bord du ou des navires concernés des fonctions relevant de la limitation du taux maximal d'alcoolémie prévue par l'article L. 5531-21 à des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré.

Lorsque ces épreuves de dépistage permettent de présumer l'existence d'un état alcoolique, le directeur interrégional de la mer ou l'agent qu'il a désigné rend compte immédiatement au procureur de la République territorialement compétent dans les conditions à l'article L. 5281-2 de la présomption de l'existence d'un état alcoolique ou du refus de la personne concernée de subir les épreuves de dépistage.

Après avoir procédé à cette information, il procède ou fait procéder aux vérifications destinées à établir la preuve de l'état alcoolique dans les conditions prévues au paragraphe 1.

######### Paragraphe 4 : Capitaine de navire battant pavillon français ou l'officier chargé de sa suppléance


**Art. L5531-31**

I. — A bord des navires battant pavillon français, toutes personnes mentionnées au II de l'article L. 5531-20 dans l'exercice de ses fonctions peuvent, en cas d'ivresse manifeste ou de suspicion légitime de se trouver dans un état mentionné à l'article L. 5531-21, faire l'objet d'un dépistage de l'état d'imprégnation alcoolique ou de vérifications destinées à établir la preuve de l'état alcoolique.

II. — Le capitaine ou l'officier chargé de sa suppléance peuvent, indépendamment des contrôles susceptibles d'être effectués, le cas échéant, dans le cadre défini par le règlement intérieur applicable à bord du navire, procéder au dépistage ou aux vérifications à l'égard de toutes personnes mentionnées au I.

**Art. L5531-32**

I. — Pour l'exercice des contrôles prévus par l'article L. 5531-31, les navires suivants sont équipés d'appareils de contrôle embarqués conformes aux exigences des articles L. 5531-40 et L. 5531-41 :

1° Navires autres que de pêche jaugeant 500 ou plus et effectuant des voyages internationaux ;

2° Navires de pêche, définis par arrêté du ministre chargé des gens de mer en fonction de l'éloignement des côtes ou de la durée de navigation ;

3° Navires transportant des matières dangereuses, des hydrocarbures ou des gaz inflammables en tant que cargaison, précisés par arrêté du ministre chargé des gens de mer ;

4° Navires à passagers, définis par arrêté du ministre chargé des gens de mer en fonction du nombre de passagers ou de la durée de navigation ;

5° Navires nucléaires, autres que les navires de guerre, mentionnés à l'article L. 5122-1.

II. — Par dérogation aux dispositions du I, l'obligation de détention des appareils de contrôle prévus à l'article L. 5531-41 est suspendue pendant la période où ceux habituellement présents à bord ont été envoyés en vérification périodique auprès d'un organisme désigné à cet effet.

**Art. L5531-33**

A bord de tout autre navire, l'armateur peut décider de faire effectuer de tels contrôles à bord, dans les conditions prévues à la présente section, et de l'équiper à cet effet d'appareils conformes aux exigences des articles L. 5531-40 et L. 5531-41.

Le présent article ne s'applique pas aux navires mentionnés à l'article L. 5521-5.

**Art. L5531-34**

Le capitaine ou l'officier chargé de sa suppléance ne peut procéder au dépistage de l'existence d'un état alcoolique ou à la vérification destinée à établir la preuve de l'état alcoolique qu'au moyen d'appareils conformes aux exigences des articles L. 5531-40 et L. 5531-41.

**Art. L5531-35**

Un avis, rédigé en français et dans la langue de travail à bord, est affiché à bord du navire pour informer les gens de mer de la possibilité que soient effectués les contrôles prévus par l'article L. 5531-31 à bord.

Cet avis est conforme à un arrêté du ministre chargé de la mer.

**Art. L5531-36**

En cas de dépistage ou de vérification prévus par l'article L. 5531-31, le capitaine ou l'officier chargé de sa suppléance s'assure, dans la mesure du possible, de la bonne compréhension par la personne concernée des procédures de dépistage de l'imprégnation alcoolique par l'air expiré ou de vérifications destinées à établir la preuve de l'état alcoolique.

Il l'informe de son droit à demander pendant ces contrôles l'assistance d'un représentant du personnel présent à bord du navire ou de tout gens de mer majeur de son choix présent à bord du navire.

Ce contrôle et les déclarations de la personne contrôlée, de même que le nom et les déclarations éventuelles de la personne qui l'a assistée, le cas échéant, sont mentionnés sur le livre de bord. En cas de refus de l'intéressé de subir le contrôle, le capitaine ou l'officier chargé de sa suppléance en font mention, en l'invitant à fournir des explications qui sont également mentionnées.

**Art. L5531-37**

Dans le cas où le capitaine ou l'officier chargé de sa suppléance procède, après dépistage, à la détermination du taux d'alcoolémie, il peut immédiatement procéder à un second contrôle, après vérification du bon fonctionnement de l'instrument de mesure. Ce second contrôle est de droit lorsqu'il est demandé par la personne contrôlée.

**Art. L5531-38**

Au vu, soit du refus du contrôle, soit des résultats de celui-ci, le capitaine ou l'officier chargé de sa suppléance prend, le cas échéant, toute mesure qu'il juge nécessaire, dans le cadre de ses prérogatives conformément aux articles L. 5531-1, L. 5531-4 ou L. 5531-19.

**Art. L5531-39**

Le capitaine ou l'officier chargé de sa suppléance constate les infractions aux dispositions de la présente section dans les conditions prévues à l'article 20 de la loi du 17 décembre 1926 modifiée relative à la répression en matière maritime.

######## Sous-section 4 : Instruments de mesure de l'alcoolémie

**Art. L5531-40**

Les opérations de dépistage de l'imprégnation alcoolique par l'air expiré, au titre de la présente section, sont effectuées, lorsqu'elles sont pratiquées en mer, au moyen d'un appareil dénommé “éthylotest” conforme aux exigences fixées par voie réglementaire, compte tenu des caractéristiques de son emploi à bord d'un navire.

**Art. L5531-41**

Les mesures destinées à établir la preuve de l'état alcoolique sont faites, lorsqu'elles sont pratiquées en mer, soit au moyen d'analyses et examens médicaux, cliniques et biologiques, soit au moyen d'un appareil dénommé “éthylomètre” conforme aux exigences de certification fixées par voie réglementaire, compte tenu des caractéristiques de son emploi à bord d'un navire.

**Art. L5531-42**

I. — Dans les cas où le contrôle est effectué à bord du navire, celui-ci étant à quai ou au mouillage, les opérations de dépistage de l'imprégnation alcoolique ou les mesures destinées à établir la preuve de l'état alcoolique peuvent être effectuées avec les appareils autorisés en application du code de la route.

II. — Les dispositions du I ne s'appliquent pas au contrôle effectué dans le cadre du paragraphe 4 de la sous-section 3.

**Art. L5531-43**

L'armateur prend en charge l'achat et l'entretien des appareils conformes aux exigences des articles L. 5531-40 et L. 5531-41 embarqués sur ses navires. Il assure la formation pratique et juridique à leur utilisation du capitaine et de l'officier chargé de sa suppléance.

**Art. L5531-44**

Les armateurs des navires mentionnés aux articles L. 5531-32 et L. 5531-33 tiennent à jour et à disposition des agents de l'Etat chargés du contrôle des instruments de mesure un état, à bord, pour chaque navire concerné, comprenant les informations déterminées par voie d'arrêté du ministre chargé de la mer.

######## Sous-section 5 : Sanctions pénales

**Art. L5531-45**

I. — Même en l'absence de tout signe d'ivresse manifeste, le fait pour le capitaine, le chef de quart ou toute personne exerçant la responsabilité de la conduite d'un navire, le chef mécanicien, toute personne assurant la veille visuelle et auditive ou le pilote, de se trouver, dans l'exercice de ses fonctions, sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang égale ou supérieure à 0,50 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,25 milligramme par litre est puni de deux ans d'emprisonnement et de 4 500 € d'amende.

II. — Le fait pour les personnes mentionnées au I d'exercer leurs fonctions en état d'ivresse manifeste est puni des mêmes peines.

III. — Le tribunal peut prononcer, à titre complémentaire ou principal, une ou plusieurs des peines mentionnées à l'article 28 de la loi du 17 décembre 1926 relative à la répression en matière maritime.

S'il s'agit d'un pilote, le tribunal saisi peut également prononcer, à titre complémentaire ou principal, l'interdiction d'exercer le métier de pilote pour une durée de trois ans au plus.

IV. — Lorsque la personne est poursuivie pour des faits commis à bord d'un navire ne battant pas pavillon français, le tribunal peut ordonner selon la gravité des faits, à titre complémentaire ou principal, conformément au c de l'article 28 de la loi du 17 décembre 1926 susmentionnée, l'interdiction soit temporaire pour une durée au plus de trois ans soit définitive d'exercer des fonctions similaires à bord d'un navire dans les eaux territoriales ou les eaux intérieures maritimes françaises.

V. — Lorsque le tribunal prononce, conformément au a de l'article 28 de la loi du 17 décembre 1926 précitée, le retrait total ou partiel des droits ou prérogatives afférents aux titres ou du visa de reconnaissance dont le marin est titulaire, ou lorsqu'il prononce l'interdiction d'exercer le métier de pilote maritime, ce retrait ou cette interdiction ne peuvent être assorti du sursis, même partiellement.

VI. — Le tribunal peut également prononcer, à titre complémentaire ou principal :

1° Une peine de travail d'intérêt général, selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

2° Une peine de jours-amende, dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

3° Une obligation d'accomplir, à ses frais, un stage de sensibilisation aux addictions.

Toute condamnation d'un marin ou d'un pilote pour l'une des infractions prévues au présent article, commise en état de récidive au sens de l'article 132-10 du code pénal, donne lieu de plein droit, pour les marins, au retrait total des droits ou prérogatives afférents aux titres ou du visa de reconnaissance de l'intéressé, avec interdiction de solliciter la délivrance d'un nouveau titre ou visa de reconnaissance pendant trois ans au plus et, pour les pilotes, à l'interdiction du droit d'exercer le métier de pilote.

**Art. L5531-46**

I. — Le fait de refuser de se soumettre aux vérifications prévues par les articles L. 5531-27, L. 5531-30, L. 5531-31, L. 5531-33 et L. 5531-34 est puni de deux ans d'emprisonnement et de 4 500 € d'amende.

II. — Toute personne coupable de ce délit encourt également les peines complémentaires suivantes :

1° Une ou plusieurs des peines mentionnées à l'article 28 de la loi du 17 décembre 1926 susmentionnée ;

2° Une peine de travail d'intérêt général, selon des modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code et à l'article L. 122-1 du code de la justice pénale des mineurs ;

3° Une peine de jours-amende, dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

4° Une obligation d'accomplir, à ses frais, un stage de sensibilisation aux addictions.

S'il s'agit d'un pilote, le tribunal saisi peut également prononcer, à titre complémentaire ou principal, l'interdiction d'exercer le métier de pilote maritime pour une durée de trois ans au plus.

III. — Lorsque le tribunal prononce, conformément au a de l'article 28 de la loi du 17 décembre 1926 précitée, le retrait total ou partiel des droits ou prérogatives afférents aux titres ou du visa de reconnaissance, dont le marin est titulaire, ou lorsqu'il prononce l'interdiction d'exercer le métier de pilote maritime, ce retrait ou cette interdiction ne peut être assorti du sursis, même partiellement.

**Art. L5531-47**

Dans les cas prévus à l'article 221-6 du code pénal et lorsque la maladresse, l'imprudence, l'inattention, la négligence ou le manquement à une obligation législative ou réglementaire de sécurité ou de prudence est commis par le capitaine au sens de l'article L. 5511-4, les peines sont portées à sept ans d'emprisonnement et à 100 000 € d'amende lorsqu'il se trouvait en état d'ivresse manifeste ou était sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par l'article L. 5531-21, ou a refusé de se soumettre aux vérifications prévues par cette section et destinées à établir l'existence d'un état alcoolique.

**Art. L5531-48**

Dans les cas prévus à l'article 222-19 du code pénal et lorsque la maladresse, l'imprudence, l'inattention, la négligence ou le manquement à une obligation législative ou réglementaire de sécurité ou de prudence est commis par le capitaine au sens de l'article L. 5511-4, les peines sont portées à cinq ans d'emprisonnement et à 75 000 € d'amende lorsqu'il se trouvait en état d'ivresse manifeste ou était sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par l'article L. 5531-21, ou a refusé de se soumettre aux vérifications prévues par cette section et destinées à établir l'existence d'un état alcoolique.

**Art. L5531-49**

Sauf mention contraire, les modalités d'application de la présente section sont précisées en tant que de besoin par décret en Conseil d'Etat.

###### Chapitre II : Dispositions particulières aux personnels militaires

**Art. L5532-1**

Par dérogation au chapitre Ier, les personnels militaires embarqués, à quelque titre que ce soit, sur un navire muni d'une liste d'équipage demeurent justiciables des tribunaux dont ils relèvent en application du code de procédure pénale et du code de justice militaire.

Les conditions de la répression des fautes de discipline et la procédure à suivre pour la recherche et la constatation des infractions commises à bord par des personnels militaires sont fixées par un décret contresigné par le ministre chargé des gens de mer, le ministre chargé de la défense et le ministre chargé de l'outre-mer.

###### Chapitre III : Responsabilité de l'armateur

####### Section 1 : Dispositions générales 

**Art. L5533-1**

I. — L'armateur est responsable, à l'égard de l'ensemble des gens de mer travaillant à bord, du respect des règles définies par le présent livre, indépendamment de la responsabilité de chacun de leurs employeurs.

II. — Toute clause prévue dans les contrats conclus entre un armateur et le ou les employeurs de gens de mer à bord d'un navire exploité par cet armateur, qui a pour effet de faire échec aux dispositions d'ordre public du présent article, est nulle.

III. — En cas de défaillance du ou des employeurs mentionnés au II, l'armateur assure les conséquences financières :

1° D'une maladie, d'un accident ou du décès d'un marin survenant en relation avec son embarquement ;

2° Du paiement des arriérés de salaires et de cotisations sociales liés aux périodes d'embarquement ;

3° Du rapatriement du marin.

**Art. L5533-2**

Toute personne travaillant à bord d'un navire est tenue de justifier, sur demande du capitaine, de son identité, par tout moyen. Le capitaine peut exiger que les gens de mer lui présentent leurs documents professionnels.

**Art. L5533-3**

Lorsqu'un armateur fait appel à un service privé de recrutement et de placement de gens de mer établi dans un pays qui n'a pas ratifié selon le cas la convention du travail maritime, ou la convention n° 188 concernant le travail dans le secteur de la pêche, de l'Organisation internationale du travail, il atteste que ce service privé respecte les dispositions relatives au recrutement et au placement de gens de mer de ces conventions internationales. Un arrêté du ministre chargé de la mer établit les mentions de l'attestation et sa périodicité.

**Art. L5533-3-1**

Un armateur peut recourir à une mise à disposition de gens de mer dans les cas prévus à la section 2 du chapitre VI du titre IV du présent livre.

**Art. L5533-3-2**

Pendant la mise à disposition des gens de mer, l'armateur est responsable des conditions de travail et de vie à bord.

**Art. L5533-4**

Un décret détermine les modalités d'application du présent chapitre.

####### Section 2 : Responsabilité de l'armateur autre que de pêche 

######## Sous-section 1 : Garantie financière en cas de décès ou d'incapacité de longue durée 

######### Paragraphe 1 : Dispositions générales 

**Art. L5533-5**

L'armateur d'un navire autre que de pêche souscrit une garantie financière afin d'assurer le versement aux gens de mer des indemnités dues, en cas de décès ou d'incapacité de longue durée résultant d'un accident du travail, d'une maladie professionnelle ou de la réalisation d'un risque professionnel, en vertu de la loi applicable au contrat d'engagement maritime, d'un accord collectif ou du contrat d'engagement maritime.

La garantie financière mentionnée au premier alinéa n'est pas requise si l'intéressé bénéficie du régime de protection sociale institué par le titre V du présent livre ou si un autre régime assurant entièrement l'indemnisation de ces dommages lui est rendu applicable.

L'armateur satisfait à l'obligation prévue au premier alinéa en souscrivant une assurance ou en garantissant par tout autre moyen le paiement des indemnités.

**Art. L5533-6**

La garantie financière prévoit le règlement de toute indemnité mentionnée à l'article L. 5533-5 venant à être due au cours de sa période de validité.

**Art. L5533-7**

Un certificat ou tout autre document attestant de la garantie financière délivré par le prestataire de cette garantie est détenu à bord. Si la couverture est assurée par plusieurs prestataires, le document délivré par chacun d'eux est détenu à bord.

Une copie du certificat ou du document est affichée à bord dans les locaux accessibles aux gens de mer.

**Art. L5533-8**

Le certificat ou document mentionné à l'article L. 5533-7 est établi dans une ou plusieurs langues comprenant au moins l'anglais. Un décret détermine les informations qu'il contient.

######### Paragraphe 2 : Mise en œuvre de la garantie 

**Art. L5533-9**

Toute demande ou réclamation relative au paiement des indemnités mentionnées à l'article L. 5533-5 peut être présentée devant le prestataire de la garantie financière par le gens de mer concerné, ses proches parents, un représentant du gens de mer ou le bénéficiaire désigné par celui-ci.

**Art. L5533-10**

Il est procédé sans retard au versement du montant intégral des indemnités mentionnées à l'article L. 5533-5.

Lorsque l'incapacité de longue durée est d'une nature telle qu'il n'est pas possible d'établir rapidement le montant intégral et définitif des indemnités, il est procédé au versement d'une ou plusieurs provisions afin d'éviter que l'intéressé se trouve placé dans une situation précaire.

**Art. L5533-11**

Aucune pression ne peut être exercée pour faire accepter au gens de mer un montant inférieur à celui qui lui est dû en application des dispositions et stipulations mentionnées à l'article L. 5533-5.

**Art. L5533-12**

Les indemnités mentionnées à l'article L. 5533-5 sont versées sans préjudice d'autres droits garantis par la loi applicable. L'armateur peut déduire ces indemnités des sommes que le gens de mer ou son bénéficiaire lui réclame dans le cadre de toute autre action engagée au titre du même fait générateur.

######### Paragraphe 3 : Résiliation de la garantie 

**Art. L5533-13**

L'armateur informe au préalable, par tout moyen donnant date certaine à la réception de cette information, le gens de mer concerné de l'annulation ou de la résiliation de la garantie financière.

**Art. L5533-14**

Le prestataire de la garantie financière informe, par tout moyen donnant date certaine à la réception de cette information, l'autorité compétente de l'Etat de l'annulation ou de la résiliation de la garantie financière.

La garantie financière ne peut cesser avant la fin de la période de validité stipulée que si l'autorité compétente a été informée de la cessation anticipée, dans les conditions prévues au premier alinéa, au moins trente jours à l'avance.

######## Sous-section 2 : Garantie financière en cas d'abandon 

######### Paragraphe 1 : Dispositions générales 

**Art. L5533-15**

Un gens de mer embarqué à bord d'un navire autre que de pêche est abandonné, au sens de la présente sous-section, lorsque l'employeur ou le cas échéant l'armateur, en méconnaissance de ses obligations :

1° Soit ne prend pas en charge les frais de rapatriement ;

2° Soit ne pourvoit pas à l'entretien et au soutien nécessaires, comprenant une nourriture convenable, un logement, l'approvisionnement en eau potable, le carburant nécessaire à la vie à bord du navire et les soins médicaux nécessaires, y compris à terre ;

3° Soit ne verse pas le salaire pendant une période d'au moins deux mois.

**Art. L5533-16**

I. — L'armateur d'un navire détenant un certificat de travail maritime prévu à l'article L. 5514-1 est tenu de souscrire une garantie financière assurant, en cas de défaillance de sa part :

1° La rémunération du gens de mer dans la limite de quatre mois d'arriérés de salaires et autres indemnités afférentes ;

2° Toutes les dépenses proportionnées et justifiées engagées par le gens de mer abandonné, comprenant les frais de rapatriement mentionnés à l'article L. 5542-31 ;

3° La prise en charge des besoins essentiels du gens de mer à compter de la constitution de l'abandon jusqu'à son retour à domicile.

Un décret détermine les besoins essentiels des gens de mer abandonnés.

II. — L'armateur satisfait à l'obligation prévue au I en souscrivant une assurance ou en garantissant par tout autre moyen le paiement des sommes dues.

**Art. L5533-17**

Un certificat ou tout autre document attestant de la garantie financière délivré par le prestataire de cette garantie est détenu à bord. Si la couverture est assurée par plusieurs prestataires, le document délivré par chacun d'eux est détenu à bord.

Une copie du certificat ou de l'attestation est affichée à bord dans les locaux accessibles aux gens de mer.

**Art. L5533-18**

Le certificat ou document mentionné à l'article L. 5533-17 est établi dans une ou plusieurs langues comprenant au moins l'anglais. Un décret détermine les informations qu'il contient.

######### Paragraphe 2 : Mise en œuvre de la garantie

**Art. L5533-19**

La garantie financière mentionnée à l'article L. 5533-16 est directement accessible au gens de mer abandonné et lui assure une assistance financière rapide et une couverture suffisante.

Elle est mise en œuvre sans retard sur demande dûment justifiée du gens de mer ou du représentant qu'il désigne.

**Art. L5533-20**

La garantie financière ne peut cesser avant la fin de sa période de validité, à moins que le prestataire de cette garantie ait notifié une cessation anticipée à l'autorité compétente de l'Etat, au moins trente jours à l'avance, par tout moyen donnant date certaine à la réception de cette notification.

**Art. L5533-21**

Lorsque le prestataire de la garantie financière a effectué un règlement au profit d'un gens de mer abandonné, il est subrogé, à concurrence de la somme versée, dans les droits du gens de mer au titre de la même situation d'abandon.

**Art. L5533-22**

Les dispositions de la présente sous-section ne font pas obstacle au droit du prestataire de la garantie financière d'exercer un recours contre un tiers.

**Art. L5533-23**

Les dispositions de la présente sous-section s'appliquent sans préjudice d'autres droits, créances ou recours tendant à l'indemnisation du gens de mer abandonné.

Les sommes dues en application de la présente sous-section peuvent être déduites des sommes versées au gens de mer par des tiers au titre de la réparation des conséquences de l'abandon.

###### Chapitre IV : Plaintes et réclamations des marins

**Art. L5534-1**

Tout marin peut, directement ou par l'intermédiaire de ses représentants, à bord ou à terre, formuler des plaintes ou des réclamations relatives à toute question liée au respect des règles relatives à ses conditions d'emploi, de travail et de vie à bord, auprès soit de son supérieur ou du capitaine, soit de l'inspection du travail ou de toute autorité.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat, pris après avis des organisations les plus représentatives d'armateurs et de gens de mer intéressées.

**Art. L5534-2**

I. — Aucun marin ne peut être sanctionné, licencié ou faire l'objet d'une mesure discriminatoire pour avoir porté une réclamation ou déposé plainte, directement ou par l'intermédiaire de ses représentants, ou pour avoir assisté un marin dans l'exercice de ce droit.

II. — Toute disposition ou tout acte pris à l'encontre d'un marin en méconnaissance du I est nul.

##### TITRE IV : LE DROIT DU TRAVAIL

###### Chapitre Ier : Champ d'application

**Art. L5541-1**

Le code du travail est applicable aux marins salariés des entreprises d'armement maritime et des entreprises de cultures marines ainsi qu'à leurs employeurs, sous réserve des dérogations ou des dispositions particulières ainsi que des mesures d'adaptation prises par voie réglementaire dans les conditions prévues par le présent titre.

**Art. L5541-1-1**

Les salariés autres que gens de mer, effectuant des travaux ou exerçant certaines activités définies par voie réglementaire dans les limites des eaux territoriales et intérieures françaises, en deçà des limites extérieures de la zone économique exclusive ou dans d'autres eaux en qualité de salariés d'entreprises françaises relèvent, pour les périodes d'exercice de leurs activités en mer ou pour la totalité des périodes durant lesquelles ces salariés travaillent alternativement en mer et à terre s'ils effectuent en mer au moins la moitié de leur temps de travail, des articles L. 5544-2 à L. 5544-5, L. 5544-8, L. 5544-11, L. 5544-13, L. 5544-15, L. 5544-17 à L. 5544-20 et L. 5544-23-1, sous réserve des alinéas suivants :

1° Pour tenir compte de la continuité des activités exercées en mer, des contraintes portuaires ou de la sauvegarde du navire ou des installations et équipements en mer ou de l'alternance de travail en mer et à terre, un accord d'entreprise ou d'établissement peut organiser la répartition de la durée du travail sur une période de deux semaines au plus de travail consécutives suivies d'une période de repos consécutive d'une durée égale à celle de la période de travail, sans préjudice de l'application de l'article L. 5544-15. L'accord prévoit les mesures mentionnées au 4° du III de l'article L. 5544-4 ;

2° Pour l'application de l'article L. 5544-13, sont également pris en compte les installations et équipements.

L'employeur des salariés mentionnés au premier alinéa du présent article, ou son représentant, exerce les responsabilités confiées au capitaine par les articles L. 5544-2, L. 5544-13 et L. 5544-20.

Les salariés exerçant les activités mentionnées au premier alinéa du présent article amenés à travailler à l'étranger bénéficient du droit au rapatriement prévu au présent livre et peuvent solliciter la délivrance de la pièce d'identité des gens de mer lorsqu'ils remplissent les conditions de nationalité ou de résidence exigées pour l'obtention de ce document.

Les conditions d'application du présent article sont précisées par décret.

**Art. L5541-1-2**

Pour l'application des stipulations de la convention du travail maritime, 2006, et de la convention (n° 188) sur le travail dans la pêche, 2007, de l'Organisation internationale du travail aux personnes non-salariées relevant des 3° et 4° de l'article L. 5511-1, un décret en Conseil d'Etat précise, avec les adaptations nécessaires en raison de leur qualité de non-salariées, celles des dispositions du présent livre qui leur sont applicables.

**Art. L5541-1-3**

Les dispositions du titre IV du livre V de la cinquième partie du code des transports ne sont pas applicables aux gens de mer mentionnés au II de l'article L. 5551-1.

**Art. L5541-2**

Pour l'application du présent titre, est considéré comme jeune travailleur :

1° Le marin âgé de moins de dix-huit ans ;

2° Le jeune âgé de moins de dix-huit ans qui accomplit des stages d'initiation ou d'application en milieu professionnel dans le cadre d'un enseignement alterné ou d'un enseignement professionnel.

**Art. L5541-3**

Le titre VI du livre II de la première partie du code du travail n'est pas applicable aux salariés employés sur des navires.

###### Chapitre II : Les relations individuelles de travail

####### Section 1 : Le contrat d'engagement maritime

######## Sous-section 1 : Formation et contenu du contrat

**Art. L5542-1**

Tout contrat de travail, conclu entre un marin et un armateur ou tout autre employeur, ayant pour objet un service à accomplir à bord d'un navire est un contrat d'engagement maritime.

Le contrat peut être conclu pour une durée indéterminée, pour une durée déterminée ou pour un voyage.

Les dispositions du présent titre relatives au contrat à durée déterminée sont applicables au contrat au voyage.

**Art. L5542-2**

L'autorisation donnée au premier embarquement d'un mineur par les titulaires de l'exercice de l'autorité parentale, le tuteur ou, à défaut, par le juge des tutelles, confère à ce mineur capacité pour accomplir tous les actes se rattachant au contrat de travail, notamment pour percevoir ses salaires.

Le retrait de l'autorisation ne peut être opposé aux tiers, s'il n'a pas été porté à leur connaissance avant la formation du contrat.

**Art. L5542-3**

I. — Le contrat est établi par écrit. Outre les clauses obligatoires définies par le code du travail, il comporte les clauses obligatoires propres à l'engagement maritime.

II. — Les clauses obligatoires du contrat d'engagement maritime mentionnées au I sont les suivantes :

1° Les nom et prénoms du marin, sa date et son lieu de naissance, son numéro d'identification ;

2° Le lieu et la date de la conclusion du contrat ;

3° Les nom et prénoms ou raison sociale et l'adresse de l'armateur et, le cas échéant, de l'employeur ;

4° Les fonctions qu'il exerce ;

5° Le montant des salaires et accessoires ;

6° Les droits à congés payés ou la formule utilisée pour les calculer ;

7° Les prestations en matière de protection de la santé et de sécurité sociale qui doivent être assurées au marin par l'armateur ;

8° Le droit du marin à un rapatriement ;

9° La référence aux conventions et accords collectifs applicables ;

10° Le terme du contrat si celui-ci est conclu pour une durée déterminée.

III. — Lorsque la rémunération consiste en tout ou partie en une part sur le produit des ventes ou sur d'autres éléments spécifiés du chiffre d'affaires, le contrat précise en outre :

1° La répartition du produit des ventes ou des éléments du chiffre d'affaires considérés entre l'armement et les marins, ainsi que la part revenant au marin ;

2° Les modalités selon lesquelles le marin est informé, au moins une fois par semestre, des éléments comptables justifiant la rémunération perçue.

IV. — Le contrat d'engagement conclu pour accomplir un service à bord d'un navire de pêche comporte en outre :

1° Le nom et le numéro d'immatriculation du ou des navires à bord duquel ou desquels le gens de mer s'engage à travailler ;

2° La date et le lieu d'embarquement, s'ils peuvent être déterminés à l'avance.

**Art. L5542-3-1**

Les modalités d'application au marin de l'article L. 1221-5-1 du code du travail sont déterminées par décret en Conseil d'Etat, en tenant compte des adaptations nécessaires.

**Art. L5542-4**

Le contrat précise le délai de préavis à observer en cas de rupture par l'une des parties.

Sous réserve des dispositions de l'article L. 5542-43, ce délai est le même pour les deux parties et ne peut être inférieur à sept jours, sauf circonstances invoquées par le marin, pour motifs d'urgence ou humanitaires, qui sont de droit.

**Art. L5542-5**

I. — Le marin dispose d'un délai suffisant pour lui permettre de prendre connaissance du contrat et de demander conseil avant de le signer.

Il signe le contrat et en reçoit un exemplaire avant l'embarquement.

II. — (abrogé)

III. — (abrogé)

**Art. L5542-5-1**

I. — A bord du navire, le capitaine conserve à la disposition des gens de mer une copie de leur contrat d'engagement maritime ainsi que les textes légaux, accords et conventions collectives qui régissent le contrat d'engagement maritime. Ces documents peuvent être tenus à disposition sous forme numérique.

II. — Le capitaine communique, sur demande, aux autorités administratives compétentes de l'Etat du pavillon ou de l'Etat du port tout contrat mentionné au I ainsi que toutes dispositions légales et conventionnelles qui régissent ce contrat.

**Art. L5542-6-1**

A bord des navires effectuant des voyages internationaux, le capitaine détient un exemplaire d'un contrat type, ainsi que les éléments des conventions et accords collectifs qui portent sur les matières contrôlées au titre des inspections par l'Etat du port, dans une ou plusieurs versions en langue étrangère, dont au moins une en anglais.

A bord des navires effectuant une navigation maritime commerciale, soumis à la convention du travail maritime, 2006, de l'Organisation internationale du travail, le capitaine tient, le cas échéant par voie électronique, à la disposition des gens de mer, un exemplaire de l'accord conclu le 19 mai 2008 par les associations des armateurs de la Communauté européenne et la Fédération européenne des travailleurs des transports concernant cette convention.

######## Sous-section 2 : Le contrat à durée déterminée ou au voyage

**Art. L5542-7**

Les dispositions des articles L. 1242-1 et L. 1242-2 du code du travail limitant les cas de recours au contrat à durée déterminée ne sont pas applicables aux engagements maritimes.

**Art. L5542-8**

Le contrat conclu pour une durée déterminée peut comporter une clause prévoyant le report du terme qu'il fixe. Dans ce cas, il ne peut être reporté qu'une fois.

Sous réserve des dispositions de l'article L. 5542-45, la durée totale du contrat, compte tenu le cas échéant du report du terme, ne peut excéder douze mois d'embarquement effectif.

**Art. L5542-9**

Le contrat conclu au voyage désigne le port, terme du voyage, et précise à quel moment des opérations commerciales et maritimes effectuées dans ce port, le voyage est réputé achevé.

Au cas où la désignation de ce port ne permet pas d'apprécier la durée approximative du voyage, le contrat fixe une durée maximale après laquelle le marin peut demander son débarquement au premier port de déchargement en Europe, même si le voyage n'est pas achevé.

**Art. L5542-10**

Il ne peut être conclu de contrat au voyage pour remplacer un marin dont le contrat est suspendu par suite d'un conflit collectif de travail.

**Art. L5542-11**

A l'expiration d'un contrat à durée déterminée ou d'un contrat au voyage, il ne peut être recouru, pour remplacer le marin dont le contrat a pris fin, ni à un contrat à durée déterminée ni à un contrat au voyage avant la fin d'une période égale au tiers de la durée du contrat expiré.

Les dispositions du premier alinéa ne sont pas applicables en cas de rupture anticipée due au fait du marin ou de non-prorogation, par le marin, d'un contrat comportant une clause de report du terme.

**Art. L5542-12**

Si, au terme d'un contrat à durée déterminée ou d'un contrat au voyage, un nouveau contrat est conclu avant l'expiration des congés et repos acquis par le marin au titre du contrat précédent, ce nouveau contrat est à durée indéterminée.

Le marin conserve l'ancienneté qu'il avait acquise au terme du premier contrat mais ne perçoit pas l'indemnité de fin de contrat prévue par l'article L. 1243-8 du code du travail.

Les dispositions du présent article ne sont pas applicables aux contrats conclus dans les cas mentionnés à l'article L. 5542-14.

**Art. L5542-13**

Lorsque deux ou plusieurs contrats de travail successifs et discontinus ont lié un marin à un employeur pour au moins dix-huit mois de services, dont neuf mois d'embarquement effectif, au cours d'une période de vingt-sept mois comptée depuis le premier embarquement, le nouveau contrat conclu entre le marin et l'employeur avant l'expiration de cette période est à durée indéterminée.

L'ancienneté cumulée des services ou périodes d'embarquement est alors considérée comme équivalente à une ancienneté continue de même durée, sauf pour le calcul de l'indemnité de licenciement.

Les dispositions du présent article ne sont pas applicables en cas de rupture anticipée due au fait du marin ou de non-prorogation, par le marin, d'un contrat à durée déterminée comportant une clause de report du terme.

**Art. L5542-14**

Les dispositions des articles L. 5542-8, L. 5542-11 et L. 5542-13 ne sont pas applicables aux contrats conclus :

1° Au titre des dispositions légales destinées à favoriser l'embarquement de certaines catégories de demandeurs d'emploi ;

2° Pour une durée et dans des conditions fixées par voie réglementaire et ayant pour objet d'assurer un complément de formation professionnelle au marin ;

3° Pour permettre au marin d'accomplir le temps de navigation qui lui est nécessaire pour poursuivre ses études, passer ses examens ou obtenir son diplôme, conformément aux dispositions réglementaires et aux stipulations conventionnelles ;

4° Pour remplacer un marin temporairement absent ou dont le contrat de travail est suspendu ;

5° Pour pourvoir des emplois à caractère saisonnier ;

6° Pour l'exécution de marchés internationaux intéressant des activités temporaires déterminées par voie réglementaire.

######## Sous-section 3 : La période d'essai

**Art. L5542-15**

Pour l'application des articles L. 1221-19 à L. 1221-21 du code du travail, ne sont décomptées dans la durée de la période d'essai que les périodes de travail à bord du navire, dites d'embarquement effectif du marin.

La durée maximale de la période d'essai est de :

1° Pour les officiers, au sens des conventions et accords collectifs applicables dans les activités maritimes ou, à défaut de convention ou d'accord applicable, au sens du troisième alinéa de l'article L. 5511-4 du présent code, de quatre mois et, en cas de renouvellement, de huit mois ;

2° Pour les autres personnels, de deux mois et, en cas de renouvellement, de quatre mois.

**Art. L5542-16**

Lorsqu'il est mis fin, par l'employeur, au contrat de travail en cours ou au terme de la période d'essai, dans les conditions fixées à l'article L. 1221-25 du code du travail, la rupture du contrat ne prend effet qu'à l'arrivée au premier port d'escale. Dans ce cas, l'employeur organise le rapatriement ou la conduite du marin dans les conditions fixées par les articles L. 5542-20, L. 5542-29 à L. 5542-33 et L. 5542-50 du présent code.

**Art. L5542-17**

Lorsqu'il est mis fin, par le salarié, à la période d'essai dans les conditions fixées à l'article L. 1221-26 du code du travail, la fin de la période d'essai prend effet dans les conditions prévues à l'article L. 5542-38 du présent code.

######## Sous-section 4 : Exécution du contrat

######### Paragraphe 1 : Obligations générales de l'employeur

**Art. L5542-18**

Tout marin a droit gratuitement à la nourriture ou à une indemnité pendant toute la durée du contrat d'engagement maritime.

Le montant de cette indemnité et les modalités de son versement sont déterminés par voie d'accord collectif de branche.

Par dérogation au premier alinéa, à la pêche maritime, un accord collectif de branche peut prévoir une période ouvrant droit à indemnité inférieure à la durée du contrat d'engagement maritime. Cette période ne peut être inférieure à la durée de l'embarquement effectif.

A défaut d'accord collectif applicable à un type de navires, un décret précise le montant de l'indemnité.

A la pêche maritime, un accord collectif de branche peut prévoir l'imputation sur les frais communs du navire de la charge qui résulte de la fourniture de nourriture ou du versement de l'indemnité de nourriture, lorsqu'il est fait usage du mode de rémunération mentionné au III de l'article L. 5542-3.

Par exception aux dispositions de l'article L. 5541-1, les dispositions du présent article ne sont pas applicables aux entreprises de cultures marines, sauf lorsque cette application est prévue par les stipulations d'un accord collectif.

**Art. L5542-18-1**

A bord de tout navire où les marins sont nourris par l'armateur, l'équipage comprend un cuisinier qualifié.

Un décret précise les conditions d'application du présent article, notamment le seuil à partir duquel la présence d'un cuisinier qualifié est exigée à plein temps.

**Art. L5542-19**

Les objets de couchage sont fournis par l'employeur conformément aux dispositions réglementaires relatives à l'hygiène à bord des navires. Les marins sont responsables des objets de couchage mis à leur disposition.

Sur certaines catégories de navires définies par voie réglementaire en fonction de leur taille ou de leur type d'activités, le remplacement de la fourniture des objets de couchage par une indemnité forfaitaire de valeur équivalente peut être autorisé par décision de l'autorité compétente de l'Etat.

**Art. L5542-20**

Sauf convention contraire, le marin qui n'est pas débarqué à son port d'embarquement a droit à la conduite jusqu'à ce port.

######### Paragraphe 2 : Cas de blessure ou de maladie du marin

**Art. L5542-21**

Lorsque le marin est blessé au service du navire ou tombe malade pendant le cours de son embarquement ou après que le navire a quitté le port où le marin a embarqué, il est soigné aux frais de l'employeur.

Le premier alinéa est applicable lorsqu'il est établi que la maladie a été contractée au service du navire.

Le marin blessé est tenu, sauf cas de force majeure, d'en faire la déclaration au capitaine au plus tard lorsqu'il quitte le service au cours duquel il a été blessé.

En cas de décès du marin, les frais funéraires, y compris le rapatriement du corps et de ses effets personnels, sont à la charge de l'employeur.

**Art. L5542-21-1**

Tout accident du travail, lésion ou maladie professionnelle survenu à bord fait l'objet d'un enregistrement et d'une déclaration du capitaine.

**Art. L5542-22**

Les soins à donner au marin cessent d'être dus par l'employeur lorsque la blessure est consolidée ou lorsque l'état du malade, après la phase aiguë, a pris un caractère chronique.

Les modalités d'application de ces dispositions sont fixées par décret en Conseil d'Etat.

Les frais d'expertise sont supportés par l'employeur si le marin est reconnu avoir encore besoin de soins et par le marin dans le cas contraire.

**Art. L5542-23**

Tout marin blessé ou malade est hospitalisé au premier port touché, si son état le justifie, sur décision médicale, aux frais de l'employeur.

**Art. L5542-24**

En cas de débarquement en métropole et après établissement du diagnostic, le marin peut se faire soigner chez lui par un médecin de son choix. Le déplacement du marin blessé ou malade est préalablement autorisé par l'autorité compétente de l'Etat, sur l'avis du médecin désigné par elle.

Pendant tout le temps où il est soigné par le médecin de son choix, le marin malade ou blessé reçoit, outre le versement de l'indemnité de nourriture mentionnée à l'article L. 5542-18, une indemnité journalière de nourriture de la part de l'Etablissement national des invalides de la marine au titre du régime de prévoyance des marins mentionné à l'article L. 5551-2. Le montant de l'indemnité journalière de nourriture est fixé par arrêté des ministres chargés du budget, de la mer et de la sécurité sociale. L'indemnité journalière de nourriture n'est pas due pendant les périodes d'hospitalisation. Il est, en outre, remboursé de ses frais médicaux et pharmaceutiques, sur justificatifs et dans la limite des tarifs applicables en matière d'assurance maladie mentionnés à l'article L. 432-3 du code de la sécurité sociale.

L'employeur peut, au cours du traitement, désigner un médecin chargé de le renseigner sur l'état du marin.

**Art. L5542-25**

Le marin débarqué malade ou blessé hors de la métropole a droit au bénéfice des dispositions de l'article L. 5542-24 si, après son rapatriement et après visite du médecin désigné par l'autorité compétente de l'Etat, il est reconnu qu'il a encore besoin de soins.

**Art. L5542-26**

Le salaire du marin lui est maintenu pendant tout le temps où il a droit à la prise en charge de ses soins par l'employeur, au titre de la présente sous-section.

Le marin débarqué hors de la métropole et rapatrié guéri, en état de consolidation ou dans un état de maladie ayant pris un caractère chronique a droit au maintien de son salaire jusqu'au jour de son retour en métropole.

La période durant laquelle son salaire lui est maintenu ne peut dépasser quatre mois à compter du jour où il a été laissé à terre.

**Art. L5542-27**

Lorsque la rémunération du marin ne consiste pas en un salaire fixe, le salaire versé au marin en application de l'article L. 5542-26 est fixé en fonction des stipulations conventionnelles de branche applicables.

A défaut de telles stipulations, il est déterminé par référence à la rémunération globale qu'a perçue le marin, divisée par le nombre, selon le cas, de jours ou de mois pendant lequel il a été employé, dans la limite de l'équivalent de douze mois.

**Art. L5542-28**

Les dispositions des articles L. 5542-21 à L. 5542-27 ne sont pas applicables si la maladie ou la blessure résulte d'une faute intentionnelle du marin. Dans ce cas, le capitaine est tenu de faire soigner le marin.

Le marin qui se trouve dans les conditions définies par le premier alinéa perd son droit au maintien de son salaire à partir du jour où il a dû cesser son travail. Il est nourri jusqu'à son débarquement.

######### Paragraphe 3 : Rapatriement

**Art. L5542-29**

L'employeur organise le rapatriement du marin dans les cas suivants :

1° Quand le contrat à durée déterminée ou au voyage prend fin dans un port non métropolitain ;

2° A la fin de la période de préavis prévue par l'article L. 5542-4 ;

3° En cas de licenciement ou de débarquement pour motif disciplinaire ;

4° En cas de maladie, d'accident ou pour toute autre raison d'ordre médical nécessitant son débarquement ;

5° En cas de naufrage ;

6° Quand l'armateur n'est plus en mesure de remplir ses obligations légales ou contractuelles d'employeur pour cause d'ouverture d'une procédure collective, changement d'immatriculation, vente du navire ou toute autre raison analogue ;

7° En cas de suspension ou de cessation de l'emploi ;

8° A l'issue d'une période d'embarquement maximale de six mois, qui peut être portée à neuf mois par accord collectif. Cette période peut être prolongée ou réduite d'un mois au plus pour des motifs liés à l'exploitation commerciale du navire ;

9° Quand le navire fait route vers une zone de conflit armé où le marin n'accepte pas de se rendre.

**Art. L5542-31**

I. — Le rapatriement comprend :

1° La restitution au marin de ses documents en application de l'article L. 5512-2 ;

2° Le transport jusqu'à la destination qui peut être, au choix du marin :

a) Le lieu d'engagement du marin ou son port d'embarquement ;

b) Le lieu stipulé par convention ou accord collectif ;

c) Le lieu de résidence du marin ;

d) Tout autre lieu convenu entre les parties ;

3° Le logement et la nourriture depuis le moment où le marin quitte le navire jusqu'à son arrivée à destination choisie.

II. — Le rapatriement ne comprend pas la fourniture de vêtements. Toutefois, en cas de nécessité, le capitaine fait l'avance des frais de vêtements indispensables.

**Art. L5542-32**

Sous réserve des dispositions de l'article L. 5542-33, les frais de rapatriement sont mis à la charge de l'employeur.

Aucune avance ne peut être exigée du marin en vue de son rapatriement.

**Art. L5542-32-1**

I. — L'armateur garantit la prise en charge ou le remboursement des frais de rapatriement et de soins des marins employés sur des navires effectuant des voyages internationaux ou sur des navires de pêche, dans les conditions prévues au présent chapitre.

II. — L'armateur s'acquitte de l'obligation mentionnée au I au moyen d'une garantie financière, d'une assurance ou de tout autre dispositif équivalent. L'armateur d'un navire autre que de pêche s'acquitte de cette obligation dans les conditions prévues à la sous-section 2 de la section 2 du chapitre III du titre III du livre V de la cinquième partie du présent code.

III. — Un décret en Conseil d'Etat détermine les conditions d'application du présent article aux armateurs des navires de pêche.

**Art. L5542-33**

Les frais de rapatriement du marin débarqué pour faute grave ou à la suite d'une blessure ou d'une maladie contractée dans les conditions prévues à l'article L. 5542-28 sont à sa charge.L'employeur doit toutefois en faire l'avance.

Les frais de rapatriement du marin débarqué à la demande de l'autorité judiciaire ou de l'autorité administrative sont à la charge de l'Etat.

**Art. L5542-33-1**

I. — Dès que l'autorité administrative compétente a pris connaissance du manquement d'un armateur ou d'un employeur à ses obligations en matière de rapatriement, elle le met en demeure de justifier des mesures qu'il entend prendre pour s'acquitter de ses obligations.

II. — En l'absence de réponse ou en cas de manquement de l'armateur et de l'employeur à leurs obligations, le rapatriement est organisé et pris en charge par l'Etat.

L'autorité administrative compétente engage le recouvrement des frais avancés auprès de l'armateur et de l'employeur, au besoin en mettant en œuvre la procédure mentionnée à l'article L. 5542-33-2.

**Art. L5542-33-2**

I. — Lorsque les autorités administratives compétentes sont intervenues en application du II de l'article L. 5542-33-1, elles peuvent solliciter la saisie conservatoire du navire dans les conditions de l'article L. 5114-22, en informant l'autorité portuaire.

II. — L'autorité de l'Etat du pavillon d'un navire concerné par la mise en œuvre par cet Etat des stipulations de la convention du travail maritime, 2006, de l'Organisation internationale du travail relatives au rapatriement des marins peut exercer dans un port national les prérogatives prévues au I, en liaison avec l'autorité maritime, en tenant compte des instruments internationaux sur la saisie conservatoire des navires en mer.

**Art. L5542-33-3**

Un décret en Conseil d'Etat détermine les conditions d'application des articles L. 5542-33-1 et L. 5542-33-2.

######### Paragraphe 4 : Obligations du marin

**Art. L5542-34**

Sauf dans les circonstances de force majeure et les cas mentionnés aux articles L. 5542-35 et L. 5544-13, dont le capitaine est seul juge, le marin n'est pas tenu, à moins d'une convention contraire, d'accomplir un travail incombant à une catégorie de personnel autre que celle dans laquelle il est engagé.

**Art. L5542-35**

Le marin est tenu de travailler au sauvetage du navire et à la récupération de ses débris, des effets naufragés et de la cargaison.

**Art. L5542-36**

En l'absence d'une clause du contrat l'y autorisant, le marin ne peut charger sur le navire aucune marchandise pour son propre compte, sans la permission de l'armateur.

Lorsque des marchandises ont été indûment chargées sur le navire, le marin acquitte le fret au plus haut prix stipulé au lieu et à l'époque du chargement pour le même voyage et les marchandises de même espèce.

######### Paragraphe 5 : Adaptation à la profession de marin de modalités particulières d'exécution du contrat de travail

**Art. L5542-37**

Un décret en Conseil d'Etat fixe, compte tenu des adaptations nécessaires :

1° (Abrogé) ;

2° Les modalités d'application au marin des dispositions des articles L. 1225-47 à L. 1225-60, L. 1225-65, L. 1225-68 et L. 1225-69 du code du travail relatifs au congé parental d'éducation et au travail à temps partiel ;

3° Les modalités d'application au marin des dispositions des articles L. 1226-6 à L. 1226-22 du code du travail relatifs aux conséquences d'un accident du travail ou d'une maladie professionnelle.

**Art. L5542-37-1**

Les modalités d'application à la femme marin enceinte du chapitre V du titre II du livre II de la première partie du code du travail, notamment en cas d'impossibilité d'être affectée temporairement dans un emploi à terre, sont déterminées par décret en Conseil d'Etat, en tenant compte des adaptations nécessaires.

Ce décret prévoit que la femme marin enceinte bénéficie d'une garantie de rémunération pendant la suspension du contrat d'engagement maritime en résultant, composée d'une allocation à la charge du régime de protection sociale des marins et d'une indemnité complémentaire à la charge de l'employeur.

**Art. L5542-37-2**

Sont prises en compte par le régime de protection sociale des marins, au titre de l'assurance vieillesse, sous réserve d'une demande et du versement de la cotisation personnelle due au titre du régime d'assurance vieillesse mentionnée au 2° de l'article L. 5553-1, dans des conditions fixées par décret, les périodes au cours desquelles les femmes marins enceintes ont été déclarées inaptes temporairement à la navigation par le médecin des gens de mer en raison de leur état de grossesse et dont le contrat d'engagement maritime a été suspendu, sans possibilité de reclassement à terre par leur employeur.

Sont concernées les femmes marins enceintes qui ont été déclarées inaptes avant le 1er janvier 2016, dont les périodes d'inaptitude n'ont pas fait l'objet de cotisations d'assurance vieillesse, qu'elles aient ou non bénéficié des prestations destinées aux femmes enceintes servies par le régime de protection sociale des marins au titre de l'action sociale, et dont la pension n'a pas été liquidée.

######## Sous-section 5 : Rupture du contrat

######### Paragraphe 1 : Dispositions communes à tous les contrats

**Art. L5542-38**

La rupture du contrat à l'initiative du marin ne peut prendre effet au terme du délai de préavis :

1° Lorsque ce terme intervient après le commencement du service par quarts décidé par le capitaine en vue de l'appareillage ; toutefois, sauf circonstances imprévues dûment justifiées, la faculté de quitter le service ne peut être refusée au marin vingt-quatre heures avant le moment fixé pour l'appareillage ;

2° Lorsque ce terme intervient avant la cessation du service par quarts décidée par le capitaine à l'arrivée au port ; toutefois, sauf circonstances imprévues dûment justifiées, la faculté de quitter le service ne peut être refusée au marin vingt-quatre heures après l'arrivée du navire à son poste d'amarrage.

**Art. L5542-39**

Le marin qui demande la résiliation judiciaire du contrat pour inexécution des obligations de l'employeur peut être autorisé à débarquer immédiatement par l'inspecteur du travail, lorsque sa présence prolongée à bord serait susceptible d'entraîner des conséquences graves pour le salarié.

**Art. L5542-39-1**

Un relevé de services est délivré au marin par l'employeur à tout moment, sur demande, et à la rupture du contrat d'engagement maritime.

Il tient lieu de certificat de travail prévu à l' article L. 1234-19 du code du travail , dans des conditions précisées par décret.

######### Paragraphe 2 : Contrat d'engagement maritime à durée indéterminée

########## 1. Dispositions générales


**Art. L5542-40**

L'absence motivée par les congés, les blessures reçues au service du navire ou les maladies contractées ou survenues au cours de l'embarquement est sans incidence sur la continuité de l'embarquement au service de l'employeur. Toutefois, la durée de cette absence n'est pas prise en compte pour le calcul de la condition d'embarquement effectif et continu de l'article L. 5542-43.

**Art. L5542-41**

Lorsqu'un marin, dont le contrat d'engagement maritime à durée indéterminée a été transféré par son employeur à une filiale étrangère, est licencié par cette filiale, l'employeur assure son rapatriement et l'affecte à un nouvel emploi compatible avec l'importance des fonctions qu'il occupait précédemment.

Si l'employeur n'est pas en mesure d'assurer ce reclassement, le licenciement intervient dans les conditions précisées à la présente sous-section.

Le temps passé par le marin au service de la filiale est pris en compte pour le calcul des conditions d'ancienneté de services et de navigation ainsi que pour le calcul du préavis et de l'indemnité de licenciement.

**Art. L5542-41-1**

I. — Le premier alinéa de l'article L. 1235-3-1 du code du travail est applicable au cas de nullité du licenciement, constaté par un juge, d'un délégué de bord en raison de l'exercice de son mandat.

II. — Le dernier alinéa du même article L. 1235-3-1 est applicable aux délégués de bord qui bénéficient d'un statut protecteur, dans les conditions définies aux articles L. 5543-3 et L. 5543-3-1 du présent code.

**Art. L5542-42**

Les conditions d'application au marin des dispositions du titre III du livre II de la première partie du code du travail, relatives au licenciement pour motif personnel et au licenciement pour motif économique, sont fixées, compte tenu des adaptations nécessaires, par décret en Conseil d'Etat.

########## 2. Préavis et indemnité de licenciement


**Art. L5542-43**

Dans le cas de licenciement pour un motif autre qu'une faute grave, le marin a droit :

1° A un préavis d'un mois, s'il justifie chez le même employeur de six mois au moins d'embarquement effectif et continu et d'une ancienneté de services continus comprise entre un an et moins de deux ans ;

2° A un préavis de deux mois, s'il justifie chez le même employeur d'une ancienneté de services continus de deux ans au moins.

Ces dispositions sont d'ordre public.

**Art. L5542-44**

Le point de départ du préavis est fixé de telle manière que le marin dispose à terre, dans le port le plus proche de sa résidence, d'une période rémunérée au moins égale au quart de la durée du préavis.

Pour le calcul de cette période, ne peuvent être prises en compte les périodes rémunérées en raison des congés acquis par le marin à quelque titre que ce soit.

######### Paragraphe 3 : Contrat à durée déterminée ou au voyage

**Art. L5542-45**

Le contrat de travail à durée déterminée cesse de plein droit à l'échéance du terme.

Lorsque le terme du contrat vient à échoir au cours d'un voyage, le contrat du marin prend fin à l'arrivée au premier port où le navire effectue une opération commerciale. Toutefois, si le retour du navire en France est prévu dans un délai d'un mois à compter de l'expiration du contrat de travail, celui-ci est prolongé jusqu'à l'arrivée du navire dans un port français.

######### Paragraphe 4 : Dispositions particulières au capitaine

**Art. L5542-47**

Le capitaine engagé pour un voyage est tenu de l'achever, à peine de dommages-intérêts envers les propriétaires et affréteurs.

####### Section 2 : La résolution des litiges individuels

**Art. L5542-48**

Tout différend qui peut s'élever à l'occasion de la formation, de l'exécution ou de la rupture d'un contrat de travail entre l'employeur et le marin est porté devant le juge judiciaire. Cette instance est précédée d'une tentative de conciliation devant l'autorité compétente de l'Etat.

Lors de la conciliation, lorsque le litige porte sur la rupture du contrat, l'employeur et le marin peuvent convenir, ou l'autorité compétente de l'Etat proposer, d'y mettre un terme par accord. Cet accord prévoit le versement par l'employeur au marin d'une indemnité forfaitaire, dans les conditions et selon le barème prévus aux deux premiers alinéas de l'article L. 1235-1 du code du travail.

L'accusé de réception de la demande aux fins de tentative de conciliation interrompt la prescription ainsi que les délais pour agir.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L5542-49**

En cas de litige entre un marin et son employeur portant sur une sanction disciplinaire, le juge judiciaire est compétent dans les conditions prévues aux articles L. 1333-1 à L. 1333-3 du code du travail.

####### Section 3 : Sanctions pénales

**Art. L5542-50**

Est puni de 7 500 € d'amende le fait, pour l'employeur, de ne pas procéder au rapatriement de gens de mer dans les conditions mentionnées aux articles L. 5542-29 à L. 5542-33.

La peine est portée à six mois d'emprisonnement et 15 000 € d'amende en cas de récidive.

**Art. L5542-51**

Est puni des peines sanctionnant le délit prévu par l'article L. 1255-2 du code du travail le fait pour l'employeur :

1° De recruter tous gens de mer sans avoir établi ou sans leur avoir transmis dans le délai prévu à l'article L. 5542-5 du présent code un contrat de travail écrit ;

2° De recruter des gens de mer en ayant conclu un contrat de travail ne comportant pas les mentions prévues aux articles L. 5542-3 et L. 5542-4 ou comportant ces mentions volontairement inexactes ;

3° De recruter des gens de mer en ayant conclu un contrat au voyage ne comportant pas, outre les mentions prévues aux articles L. 5542-3 et L. 5542-4, celles figurant à l'article L. 5542-9.

**Art. L5542-52**

Est puni des peines sanctionnant le délit prévu aux articles L. 1248-5 et L. 1248-10 du code du travail le fait de méconnaître les dispositions de l'article L. 5542-8 du présent code relatives à la durée du contrat à durée déterminée, ou de renouveler le contrat de travail à durée déterminée en méconnaissance de ce même article.

**Art. L5542-53**

Est puni des peines sanctionnant le délit prévu à l'article L. 1248-3 du code du travail le fait de méconnaître les dispositions de l'article L. 5542-10 du présent code relatives à l'interdiction en matière de conclusion de contrat au voyage pour les gens de mer.

**Art. L5542-54**

Est puni des peines sanctionnant le délit prévu à l'article L. 1248-11 du code du travail le fait de méconnaître les dispositions de l'article L. 5542-11 du présent code relatives à la succession de contrats pour remplacer le marin dont le contrat a pris fin. Le présent article est applicable aux gens de mer autres que marins en tant qu'il concerne le contrat au voyage.

**Art. L5542-55**

Dans le cas où un contrat de travail à durée déterminée ou un contrat au voyage a été conclu au titre de l'article L. 5542-14, la méconnaissance des dispositions de cet article est punie des peines sanctionnant le délit prévu à l'article L. 1248-2 du code du travail. Le présent article est applicable aux gens de mer autres que marins en tant qu'il concerne le contrat au voyage.

**Art. L5542-56**

Est puni d'une amende de 3 750 € le fait, pour l'armateur, de méconnaître les dispositions du premier alinéa de l'article L. 5542-18, relatives au droit des gens de mer à la nourriture ou à une indemnité équivalente, et de l'article L. 5542-19, relatives aux objets de couchage.

En cas de récidive, la peine est portée à six mois d'emprisonnement et 7 500 € d'amende.

Les infractions donnent lieu à autant d'amendes qu'il y a de gens de mer concernés.

###### Chapitre III : Les relations collectives de travail

####### Section 1 : Négociation collective. ― Conventions et accords collectifs de travail

**Art. L5543-1**

Les conditions d'application aux marins des dispositions du livre II de la deuxième partie du code du travail relatif aux conventions et accords collectifs de travail sont fixées par décret en Conseil d'Etat.

**Art. L5543-1-1**

I. — La Commission nationale de la négociation collective maritime, de l'emploi et de la formation professionnelle est chargée, sans préjudice des missions confiées à la commission prévue à l'article L. 2271-1 du code du travail :

1° De proposer au ministre chargé des gens de mer toutes mesures de nature à faciliter le développement de la négociation collective dans le secteur maritime ;

2° D'émettre un avis sur les projets de loi, d'ordonnance et de décret relatifs aux règles générales portant sur les relations individuelles et collectives du travail des gens de mer ainsi que sur les domaines de la politique de l'emploi, de l'orientation et de la formation professionnelle initiale et continue ;

3° De donner un avis motivé aux ministres chargés des gens de mer et du travail sur l'extension et l'élargissement des conventions et accords collectifs relevant de sa compétence, ainsi que sur l'abrogation des arrêtés d'extension ou d'élargissement ;

4° De donner, à la demande d'au moins la moitié des membres de la commission d'interprétation compétente préalablement saisie, un avis sur l'interprétation des clauses d'une convention ou d'un accord collectif ;

5° De suivre l'évolution des salaires effectifs et des rémunérations minimales déterminées par les conventions et accords collectifs relevant de sa compétence ;

6° D'examiner le bilan annuel de la négociation collective dans le secteur maritime ;

7° De suivre annuellement l'application dans les conventions collectives relevant de sa compétence du principe "à travail égal, salaire égal", du principe de l'égalité professionnelle entre les femmes et les hommes et du principe d'égalité de traitement entre les salariés, ainsi que des mesures prises en faveur du droit au travail des personnes en situation de handicap, de constater les inégalités éventuellement persistantes et d'en analyser les causes. La Commission nationale de la négociation collective maritime, de l'emploi et de la formation professionnelle a qualité pour faire au ministre chargé des gens de mer toute proposition pour promouvoir dans les faits et dans les textes ces principes d'égalité.

II. — La Commission nationale de la négociation collective maritime, de l'emploi et de la formation professionnelle comprend des représentants de l'Etat, du Conseil d'Etat, ainsi que des représentants des organisations d'employeurs représentatives au niveau national et des organisations syndicales de gens de mer représentatives au niveau national.

Lorsqu'elle est consultée dans les domaines de la politique de l'emploi, de l'orientation et de la formation professionnelle initiale et continue maritime, la commission comprend également des représentants des régions, des départements et des collectivités ultra-marines.

III. — Un décret en Conseil d'Etat détermine les modalités d'organisation et de fonctionnement de la Commission nationale de la négociation collective maritime, de l'emploi et de la formation professionnelle.

IV. — Pour l'application de l'article L. 2222-1 du code du travail au présent livre, les conventions ou accords collectifs de travail concernant les gens de mer tiennent compte des conventions ou accords collectifs de travail conclus pour les personnels susceptibles de se voir appliquer plusieurs régimes conventionnels selon leur situation, à terre ou embarquée.

V. — Pour la mise en œuvre des conventions de l'Organisation internationale du travail intéressant les gens de mer, la consultation de la Commission nationale de la négociation collective maritime, de l'emploi et de la formation professionnelle vaut consultation tripartite au sens de la convention (n° 144) sur les consultations tripartites relatives aux normes internationales du travail, 1976, de l'Organisation internationale du travail.

Cette consultation vaut également pour toute mise en œuvre, pour les gens de mer, des autres conventions de l'Organisation internationale du travail.

####### Section 2 : Les institutions représentatives du personnel

**Art. L5543-2**

Les conditions d'application aux entreprises d'armement maritime des dispositions du livre III de la deuxième partie du code du travail sont fixées, compte tenu des adaptations nécessaires, par décret en Conseil d'Etat.

A bord des navires, la représentation des gens de mer est assurée par les délégués de bord.

**Art. L5543-2-1**

I. ― Les délégués de bord ont pour mission :

1° De présenter au capitaine les réclamations individuelles ou collectives des gens de mer relatives à l'application du présent livre et aux conditions de vie à bord ;

2° D'assister les gens de mer dans leurs plaintes ou réclamations individuelles ;

3° De saisir l'inspection du travail ou l'autorité maritime de toutes plaintes et observations relatives à l'application des dispositions légales et conventionnelles dont ces autorités sont chargées d'assurer le contrôle.

II. ― Les délégués de bord sont élus par les gens de mer travaillant à bord du navire.

III. ― Un décret en Conseil d'Etat détermine les modalités d'application du présent article. Il précise notamment :

1° L'effectif à partir duquel est organisée l'élection ;

2° Le nombre de délégués à élire en fonction de l'effectif du navire et la durée de leur mandat ;

3° L'organisation des candidatures, des élections et des modalités de contestation.

IV. ― Le présent article ne fait pas obstacle aux clauses plus favorables, résultant de conventions ou d'accords, relatives à la désignation et aux attributions des délégués de bord.

####### Section 3 : Les salariés protégés

**Art. L5543-3**

Les conditions d'application aux entreprises d'armement maritime des dispositions du livre IV de la deuxième partie du code du travail sont fixées, compte tenu des adaptations nécessaires, par décret en Conseil d'Etat.

**Art. L5543-3-1**

L' article L. 2421-3 du code du travail est applicable au délégué de bord.

Le décret en Conseil d'Etat mentionné à l'article L. 5543-2-1 du présent code détermine les modalités d'application du présent article, notamment la procédure applicable en cas de fin de mise à disposition de gens de mer élus délégués de bord.

####### Section 4 : Les conflits collectifs

**Art. L5543-4**

Les conditions d'application aux marins du livre V de la deuxième partie du code du travail sont fixées, compte tenu des adaptations nécessaires, par décret en Conseil d'Etat.

####### Section 5 : Sanctions pénales

**Art. L5543-5**

Est puni des peines prévues à l'article L. 2317-1 du code du travail le fait de porter atteinte ou de tenter de porter atteinte à la libre désignation ou à l'exercice régulier des fonctions d'un délégué de bord.

###### Chapitre IV : Durée du travail, repos, congés et salaire

####### Section 1 : Durée du travail et organisation du travail

**Art. L5544-1**

Sauf mention contraire, les articles L. 3111-2, L. 3121-1 à L. 3121-39, L. 3121-43, L. 3121-48 à L. 3121-52, L. 3121-63, L. 3121-67 à L. 3121-69, L. 3122-1 à L. 3122-24 et L. 3131-1 à L. 3131-3, L. 3162-1 à L. 3162-3, L. 3163-1 à L. 3163-3, L. 3164-1, L. 3171-1, L. 3171-3, L. 3171-4 et L. 4612-16 du code du travail ne sont pas applicables aux marins.

######## Sous-section 1 : Travail effectif et astreintes

**Art. L5544-2**

Est considéré comme temps de travail effectif à bord le temps pendant lequel le personnel embarqué est, par suite d'un ordre donné, à la disposition du capitaine, hors des locaux qui lui servent d'habitation à bord.

**Art. L5544-3**

Les dispositions relatives à la période d'astreinte mentionnée aux articles L. 3121-9 à L. 3121-12, L. 3171-1 et L. 3171-3 du code du travail sont applicables aux marins dans des conditions fixées par voie réglementaire.

######## Sous-section 2 : Durée du travail


######### Paragraphe 1 : Dispositions générales


**Art. L5544-4**

I. — Les limites dans lesquelles des heures de travail peuvent être effectuées à bord d'un navire autre qu'un navire de pêche sont fixées à quatorze heures par période de vingt-quatre heures et à soixante-douze heures par période de sept jours.

II. — Une convention ou un accord collectif étendu ou une convention ou un accord d'entreprise ou d'établissement peut déterminer, le cas échéant par type de navire, de navigation ou de catégorie de personnel, les modalités selon lesquelles il peut être dérogé aux dispositions relatives à la durée hebdomadaire et quotidienne du travail résultant du I, en prévoyant notamment un aménagement et une répartition des heures de travail dans la semaine ou dans une période de temps autre que la semaine pour tenir compte de la continuité de l'activité du navire, des contraintes portuaires ou de la sauvegarde du navire en mer.

III. — Les conventions ou accords mentionnés au II prévoient :

1° Des mesures assurant le respect en toutes circonstances de l'obligation de veille ;

2° L'octroi de périodes de repos consécutives pour prévenir toute fatigue ;

3° L'octroi de congés pour compenser les dérogations aux limites mentionnées au I ;

4° Des mesures de contrôle de la durée effective du travail à bord et de prévention de la fatigue.

IV. — Un décret détermine les modalités d'application du présent article, notamment les conditions dans lesquelles il peut être dérogé aux durées maximales de travail.

**Art. L5544-5**

Pour tenir compte des contraintes propres aux diverses activités maritimes, il peut être dérogé par convention ou accord collectif étendu, ou par accord collectif d'entreprise ou d'établissement, à celles des dispositions du décret prévu à l'article L. 5544-4 qui sont relatives à l'aménagement et à la répartition des horaires de travail.

######### Paragraphe 2 : Durée du travail à la pêche


**Art. L5544-6**

A bord des navires de pêche, la durée du travail peut être fixée en nombre de jours de mer par accord national professionnel ou accord de branche étendu.

Cet accord prévoit les modalités de prise en compte des heures de travail effectuées à terre.

**Art. L5544-7**

La durée du travail mentionnée à l'article L. 5544-6 est calculée sur une base annuelle, dans la limite de 225 jours par an, y compris les heures de travail effectuées à terre.

Il peut être dérogé à cette limite de 225 jours, dans le respect d'un plafond de 250 jours, dans des conditions fixées par voie réglementaire, lorsque les conditions d'exploitation des navires n'ont pas permis que tous les jours de mer donnent lieu à rémunération.

Lorsque la nature de l'activité ne permet pas de calculer la durée du travail sur une année civile, la durée du travail peut être calculée sur la moyenne de deux années consécutives. Ces activités sont définies par voie réglementaire.

######### Paragraphe 3 : Heures supplémentaires



**Art. L5544-8**

Les dispositions de l'article L. 3121-28, du 1° du I, du 2° du II et du III de l'article L. 3121-33 ainsi que des articles L. 3121-36 et L. 3121-37 du code du travail sont applicables aux marins. Sans préjudice des dispositions des articles L. 3121-63 et L. 3121-64 du même code, une convention ou un accord collectif peut prévoir l'institution de modalités forfaitaires collectives de rémunération du travail supplémentaire.

######## Sous-section 3 : Répartition et aménagement des horaires

**Art. L5544-9**

Les conditions de l'aménagement du temps de travail des marins pour la pratique d'un sport sont fixées par décret en Conseil d'Etat, en tenant compte des adaptations nécessaires.

######## Sous-section 4 : Travail à temps partiel et travail intermittent


**Art. L5544-10**

Les dispositions des articles L. 3123-1 à L. 3123-38 du code du travail sont applicables aux marins dans des conditions fixées par décret en Conseil d'Etat.

######## Sous-section 5 : Organisation du travail à bord



**Art. L5544-11**

L'organisation du travail à bord prévoit que le marin bénéficie d'un temps de pause d'une durée minimale de vingt minutes par tranche de six heures de travail effectif.

**Art. L5544-12**

Dans celles des activités portuaires définies par voie réglementaire, dont la nature ne permet pas de fixer avec précision les périodes de travail et la répartition des heures de travail au sein de celles-ci, une convention ou un accord collectif détermine les modalités de l'organisation et de la répartition des heures de travail. La convention ou l'accord précise notamment les conditions dans lesquelles le marin peut refuser les dates et les horaires de travail qui lui sont proposés.

A défaut de convention ou d'accord, ces modalités sont définies par décret en Conseil d'Etat.

**Art. L5544-13**

Le capitaine peut exiger du marin les heures de travail nécessaires à la sécurité immédiate du navire, des personnes présentes à bord ou de la cargaison, ou en vue de porter secours à d'autres navires ou aux personnes en détresse en mer.

Dans ces cas, le capitaine peut suspendre l'organisation habituelle des horaires de travail ou de repos et exiger d'un marin qu'il travaille pendant le temps nécessaire pour faire face à ces circonstances.

Lorsque celles-ci ont cessé, le capitaine attribue au marin qui a accompli un tel travail, alors qu'il était en période de repos, un repos d'une durée équivalente. Les conditions dans lesquelles ce repos est pris tiennent compte des exigences de la sécurité et des nécessités de la navigation.

**Art. L5544-14**

Le marin a droit de descendre à terre, en escale ou lors de séjours prolongés au mouillage, sous réserve des exigences de service ou de sécurité déterminées par le capitaine.

####### Section 2 : Repos et jours fériés

######## Sous-section 1 : Repos quotidien


**Art. L5544-15**

I. — La durée minimale de repos à laquelle a droit le marin embarqué à bord d'un navire autre qu'un navire de pêche est de dix heures par période de vingt-quatre heures.

Le repos quotidien ne peut être scindé en plus de deux périodes. L'une de ces périodes est d'au moins six heures consécutives. L'intervalle entre deux périodes consécutives de repos ne peut dépasser quatorze heures.

II. — La convention ou l'accord mentionné à l'article L. 5544-4 peut, sous les conditions prévues à ce même article, adapter les dispositions du I du présent article pour tenir compte d'un aménagement ou d'une répartition des horaires de travail compatible avec les dispositions du présent article et du même article L. 5544-4.

**Art. L5544-16**

I. — Les durées minimales de repos des marins exerçant à bord d'un navire de pêche sont fixées à dix heures par période de vingt-quatre heures et à soixante-dix-sept heures par période de sept jours.

Le repos quotidien ne peut être scindé en plus de deux périodes. L'une de ces périodes est d'au moins six heures consécutives. L'intervalle entre deux périodes consécutives de repos ne peut dépasser quatorze heures.

II. — Une convention ou un accord collectif étendu ou, sous réserve des dispositions du chapitre III du titre V du livre II de la deuxième partie du code du travail, une convention ou un accord d'entreprise ou d'établissement peut déterminer, par type de navire, de navigation ou de catégorie de personnel, les modalités selon lesquelles il peut être dérogé aux dispositions résultant du I, en prévoyant notamment un aménagement et une répartition des périodes de travail dans la semaine ou dans une période de temps autre que la semaine pour tenir compte des actions de pêche en mer ou d'autres surcroîts d'activité, des contraintes portuaires ou météorologiques ou de la sauvegarde du navire en mer.

III. — Les conventions ou accords collectifs mentionnés au II prévoient :

1° Des mesures assurant le respect en toutes circonstances de l'obligation de veille ;

2° L'octroi de périodes de repos consécutives pour prévenir toute fatigue ;

3° L'octroi de congés pour compenser les dérogations aux durées minimales de repos mentionnées au I ;

4° Des mesures de contrôle de la prise effective des repos à bord et de prévention de la fatigue.

IV. — Un décret détermine les modalités d'application du présent article, notamment les conditions dans lesquelles il peut être dérogé aux durées minimales de repos par accord collectif.

V. — A défaut de convention ou d'accord mentionné au II, l'armateur ou, le cas échéant, l'employeur peut, dans des conditions fixées par décret, déroger aux dispositions résultant du I pour tenir compte des contraintes propres à l'activité de pêche en mer, en assurant des compensations par des périodes de congé ou de repos.

######## Sous-section 2 : Repos hebdomadaire

######### Paragraphe 1 : Dispositions générales


**Art. L5544-17**

Une journée de repos hebdomadaire s'entend de vingt-quatre heures de repos consécutives, comptées à partir de l'heure normale où le marin doit prendre son service.

**Art. L5544-18**

Pour tenir compte des contraintes propres aux activités maritimes, une convention ou un accord collectif, un accord d'entreprise ou d'établissement peut prévoir la prise du repos hebdomadaire mentionnée à l'article L. 3132-3 du code du travail :

1° Par roulement ;

2° De manière différée, au retour au port ;

3° En cours de voyage, dans un port d'escale.

Dans le cas où le repos hebdomadaire est différé, la convention ou l'accord prévoit des mesures compensatoires et précise le délai maximum dans lequel il doit être pris.

A défaut de convention ou d'accord collectif de travail, l'employeur fixe celle de ces modalités qu'il retient, en se référant aux usages et après consultation du comité d'entreprise et des délégués de bord, s'ils existent. Il en informe l'agent de contrôle de l'inspection du travail mentionné à l'article L. 8112-1 du code du travail.

Les modalités d'application du présent article, notamment le délai au-delà duquel le repos hebdomadaire ne peut être différé, sont fixées par voie réglementaire.

**Art. L5544-19**

Tout travail effectué le jour du repos hebdomadaire en suspend l'effet, à moins qu'il ne résulte de circonstances imprévues et que sa durée n'excède pas deux heures.

**Art. L5544-20**

Ne sont pas considérés comme portant atteinte à la règle du repos hebdomadaire tous travaux nécessités par :

1° Les circonstances de force majeure ;

2° Les circonstances où le salut du navire, des personnes embarquées ou de la cargaison est en jeu, circonstances dont le capitaine est seul juge ;

3° Les opérations d'assistance.

Le repos hebdomadaire qui n'a pas été pris est compensé selon les modalités mentionnées au dernier alinéa de l'article L. 5544-13.

######### Paragraphe 2 : Entreprises de cultures marines

**Art. L5544-21**

Le repos hebdomadaire des marins salariés des entreprises de cultures marines est fixé dans les conditions prévues par l'article L. 714-1 du code rural et de la pêche maritime et selon des modalités déterminées par décret en Conseil d'Etat.

######## Sous-section 3 : Jours fériés



**Art. L5544-22**

Les conventions de branche conclues au niveau national pour les entreprises d'armement maritime doivent, pour être étendues, comporter outre les clauses mentionnées à l'article L. 2261-22 du code du travail, des stipulations prévoyant les conditions dans lesquelles les fêtes légales mentionnées à l'article L. 3133-1 du même code sont compensées dans les temps de repos à terre des marins.

A défaut de convention de branche nationale, l'extension de conventions ou d'accords collectifs est subordonnée au fait qu'ils comportent des stipulations ayant le même objet.

####### Section 3 : Congés payés et autres congés

**Art. L5544-23**

Le droit à congés payés du marin est calculé à raison de trois jours calendaires par mois.

Le temps passé dans l'attente du rapatriement et la durée du voyage ne peuvent pas être déduits des congés payés acquis par le marin.

La prise de congés ne peut être remplacée par une indemnité compensatrice, sauf si la relation de travail est arrivée à son terme.

**Art. L5544-23-1**

Une convention ou un accord collectif de branche étendu peut prévoir de regrouper des droits à congés légaux et conventionnels du marin avec d'autres repos compensatoires légaux et conventionnels sur une période de référence qui ne peut être supérieure à une année.

La convention ou l'accord collectif établissant ce dispositif dénommé " repos-congés " précise ses modalités de mise en œuvre, sans pouvoir déroger aux dispositions de l'article L. 5544-15 en matière de durée minimale de repos, sauf dans les conditions prévues aux articles L. 5544-4, L. 5544-15 et L. 5544-16.

**Art. L5544-24**

Pour les marins rémunérés à la part au sens de l'article L. 5544-35, une convention ou un accord de branche étendu peut décider d'imputer la charge qui résulte des congés payés sur les frais communs du navire.

L'indemnité de congés payés de ces marins est calculée sur la base d'un montant forfaitaire identique pour l'ensemble des membres de l'équipage. Le contrat de travail en définit les modalités de calcul et de versement.

**Art. L5544-25**

Les conditions d'application aux marins des dispositions du chapitre II du titre IV du livre Ier de la troisième partie du code du travail relatives au congé sabbatique et au congé pour création d'entreprise sont fixées, compte tenu des adaptations nécessaires, par décret en Conseil d'Etat.

**Art. L5544-25-1**

En cas de différend entre un marin et son employeur relatif aux congés mentionnés au chapitre II du titre IV du livre Ier de la troisième partie du code du travail, le refus de l'employeur peut être directement contesté par le marin devant le tribunal judiciaire.

####### Section 4 : Dispositions particulières à certains marins


######## Sous-section 1 : Jeunes travailleurs

**Art. L5544-26**

I. — Aucun jeune travailleur ne peut accomplir un travail effectif d'une durée excédant huit heures par jour et trente-cinq heures par semaine.

II. — Par dérogation au I, lorsque l'organisation collective du travail le justifie, il peut être dérogé par l'armateur pour les jeunes travailleurs âgés d'au moins seize ans :

1° A la durée hebdomadaire de travail effectif de trente-cinq heures, dans la limite de cinq heures par semaine ;

2° A la durée quotidienne de travail effectif de huit heures, dans la limite de deux heures par jour.

Lorsqu'il est fait application des dépassements prévus aux 1° et 2° :

a) Des périodes de repos d'une durée au moins équivalente au nombre d'heures accomplies au-delà de la durée quotidienne de huit heures sont attribuées ;

b) Les heures supplémentaires éventuelles, ainsi que leurs majorations, donnent lieu à un repos compensateur équivalent.

La durée du travail des jeunes travailleurs ne peut en aucun cas être supérieure à la durée quotidienne ou hebdomadaire, légale ou conventionnelle, du travail des adultes embarqués à bord du même navire.

**Art. L5544-27**

Le travail de nuit est interdit aux jeunes travailleurs. Est considéré comme travail de nuit :

1° Pour les jeunes travailleurs âgés d'au moins seize ans et de moins de dix-huit ans, tout travail entre 21 heures et 6 heures ;

2° Pour les jeunes travailleurs âgés d'au moins quinze ans et de moins de seize ans, tout travail entre 20 heures et 6 heures.

Lorsque la formation le justifie, une dérogation peut être accordée par l'inspecteur du travail, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L5544-28**

Aucun marin de moins de dix-huit ans ne doit travailler comme cuisinier de navire.

**Art. L5544-29**

La durée minimale du repos quotidien des jeunes travailleurs ne peut être inférieure à douze heures consécutives. Ce repos comprend obligatoirement la période qui se situe entre 24 heures et 4 heures du matin.

Dans le cas où le travail de nuit des jeunes travailleurs est autorisé par l'inspecteur du travail en application des dispositions du dernier alinéa de l'article L. 5544-27, la durée du repos quotidien ne peut être inférieure à quatorze heures consécutives.

**Art. L5544-30**

La durée minimale du repos quotidien des jeunes gens âgés de moins de quinze ans embarqués dans les conditions prévues au 3° de l'article L. 4153-1 du code du travail ne peut être inférieure à quatorze heures par période de vingt-quatre heures.

**Art. L5544-31**

Les jeunes travailleurs bénéficient d'un repos hebdomadaire, tant à la mer qu'au port, d'une durée minimale de quarante-huit heures consécutives, comprenant si possible le dimanche.

Lorsque des raisons techniques ou d'organisation le justifient, cette période de repos peut être réduite, sans pouvoir être inférieure à trente-six heures consécutives. Dans ce cas, le capitaine ou l'employeur en informe l'agent de contrôle de l'inspection du travail mentionné à l'article L. 8112-1 du code du travail au plus tard dès le retour du navire et justifie des mesures compensatoires prises ou envisagées.

**Art. L5544-31-1**

Lorsque le temps de travail journalier dépasse quatre heures et demie, les jeunes travailleurs bénéficient d'un temps de pause d'une durée minimale de trente minutes, si possible consécutives.

**Art. L5544-32**

Les modalités d'application de la présente sous-section sont déterminées par un décret en Conseil d'Etat.

######## Sous-section 2 : Le capitaine


**Art. L5544-33**

Les modalités d'application au capitaine des articles L. 5544-4 à L. 5544-10, L. 5544-12 et L. 5544-17 à L. 5544-22 sont déterminées par voie réglementaire.

####### Section 5 : Salaire et avantages divers


######## Sous-section 1 : Détermination du salaire

######### Paragraphe 1 : Dispositions générales

**Art. L5544-34**

Le marin est rémunéré, soit à salaires fixes, soit à profits éventuels, soit par une combinaison de ces deux modes de rémunération. Pour les contrats au voyage, le salaire peut être déterminé de manière forfaitaire.

**Art. L5544-35**

Les parts de pêche et les primes et allocations de toute nature stipulées dans le contrat sont, pour l'application de la présente section, considérées comme salaires.

**Art. L5544-36**

Le marin est payé des journées employées à sauver les débris du navire, les effets naufragés et la cargaison.

**Art. L5544-37**

Le marin appelé à remplir une fonction autre que celle pour laquelle il est embarqué et qui est rémunérée par un salaire supérieur au sien a droit à un complément de salaire égal à la différence entre son salaire et le salaire afférent à la fonction qu'il a temporairement remplie.

######### Paragraphe 2 : Modalités de calcul de la rémunération



**Art. L5544-38**

Un décret en Conseil d'Etat fixe les conditions d'application aux marins des dispositions des articles L. 3231-1 à L. 3231-12, L. 3232-1 à L. 3232-9, L. 3423-7 à L. 3423-9 du code du travail.

**Art. L5544-39**

Un accord national professionnel ou des accords de branche étendus fixent les modalités de calcul de la rémunération du marin rémunéré à la part et détermine les périodes de travail retenues pour le calcul du salaire minimum de croissance.

Ces périodes ne peuvent être supérieures à douze mois consécutifs calculées sur une année civile.

**Art. L5544-39-1**

Pendant le temps de son inscription sur la liste d'équipage, les avantages du droit à la nourriture du marin n'entrent pas en compte pour la détermination du salaire minimum interprofessionnel de croissance ou de la rémunération mensuelle minimale mentionnés au titre III du livre II de la troisième partie du code du travail.

######### Paragraphe 3 : Fixation des rémunérations

**Art. L5544-40**

Lorsque la rémunération du marin consiste, en tout ou partie, en une part sur le produit des ventes ou sur d'autres éléments du chiffre d'affaires, le contrat de travail détermine les dépenses et charges à déduire du produit brut pour former le produit net. Aucune déduction autre que celles stipulées ne peut être admise au détriment du marin.

Un décret en Conseil d'Etat détermine, en tenant compte notamment des dispositions de l'article L. 5542-18, les dépenses et les charges qui ne peuvent en aucun cas être déduites du produit brut mentionné au premier alinéa.

Les pièces justificatives du calcul de la rémunération sont tenues à la disposition de l'inspecteur du travail, sur sa demande, ainsi qu'en cas de litige, à la disposition de l'autorité judiciaire.

**Art. L5544-41**

Un accord national professionnel ou des accords de branche étendus fixent les modalités de lissage, sur tout ou partie de l'année, de la rémunération à la part. A défaut, ces modalités sont fixées par décret en Conseil d'Etat.

**Art. L5544-42**

Le marin a droit à une augmentation proportionnelle de sa rémunération quel qu'en soit le mode, en cas de prolongation de voyage résultant d'une modification de la destination prévue. Il a droit à un complément indemnitaire, en cas de retardement résultant, à destination inchangée, d'événements affectant la durée prévue du voyage.

Il ne subit aucune réduction de salaires en cas d'abréviation du voyage, quelle qu'en soit la cause.

**Art. L5544-43**

Lorsque la rupture du contrat au voyage a lieu, du fait de l'employeur, avant le départ du navire :

1° Le marin payé au mois reçoit une indemnité égale aux avances reçues, ou à défaut, au montant du mois de salaire prévu au contrat ;

2° Le marin payé au voyage reçoit une indemnité équivalente à un mois de salaire évalué d'après la durée présumée du voyage.

Le marin est en outre payé des journées passées au service du navire.

**Art. L5544-44**

Lorsque la rupture du contrat au voyage, du fait de l'employeur, a lieu une fois le voyage commencé :

1° Le marin payé au mois reçoit le salaire stipulé pour le temps qu'il a servi et une indemnité, dont le montant est égal à la moitié des salaires évalués d'après la durée présumée du voyage ;

2° Le marin payé au voyage reçoit l'intégralité des salaires stipulés au contrat.

**Art. L5544-45**

Lorsque la rupture du contrat mentionnée aux articles L. 5544-43 et L. 5544-44 a pour cause une interdiction de commerce ou un arrêt du navire résultant d'un cas de force majeure :

1° Si le voyage ne peut être commencé, le marin payé au mois ou au voyage est rémunéré des journées passées au service du navire ;

2° Si le voyage ne peut être continué, le marin payé au mois est rémunéré des journées passées au service du navire et le marin payé au voyage reçoit la totalité des salaires stipulés au contrat. Toutefois, en cas de prise, de naufrage ou d'innavigabilité, le marin payé au voyage ne reçoit ses salaires que jusqu'au jour de la cessation de ses services.

######### Paragraphe 4 : Participation à la rémunération d'assistance



**Art. L5544-46**

Les marins d'un navire qui a prêté assistance ont droit à une part de la rémunération allouée au navire assistant dans les conditions fixées par l'article L. 5132-7.

Le présent article ne s'applique pas aux équipages des navires des entreprises de sauvetage.

######### Paragraphe 5 : Décès ou disparition du marin


**Art. L5544-47**

En cas de décès du marin pendant la durée du contrat, le montant des salaires dus est fixé dans les conditions ci-après :

1° Lorsque le marin est payé au mois, les salaires sont dus jusqu'au jour du décès ;

2° Lorsque le marin est engagé pour un voyage d'aller seulement et payé au forfait, la totalité des salaires est due si le décès intervient alors que le voyage a commencé ;

3° Lorsque le marin est engagé pour un voyage aller-retour et payé au forfait, la moitié des salaires est due si le décès intervient au cours du voyage d'aller ou au port d'arrivée, la totalité s'il intervient au cours du voyage de retour ;

4° Lorsque le marin est embarqué à la grande pêche, la moitié des salaires est due si le décès intervient pendant la première moitié de la campagne, la totalité si le décès intervient pendant la seconde moitié de la campagne.

**Art. L5544-48**

Les salaires du marin décédé en travaillant à la défense ou au sauvetage du navire sont dus en totalité, si le navire arrive à bon port, et jusqu'au jour de la cessation des services de l'équipage, en cas de prise du navire, de naufrage ou d'innavigabilité.

**Art. L5544-49**

En cas de disparition du marin, il est versé à ses ayants droit, outre les salaires échus :

1° Un mois de salaire si le marin était payé au mois ;

2° La moitié des salaires afférents à la traversée d'aller ou de retour au cours de laquelle la disparition a eu lieu si le marin était payé au voyage.

######## Sous-section 2 : Paiement du salaire


######### Paragraphe 1 : Avances et acomptes

**Art. L5544-50**

Les avances sur salaires faites au marin sont fixées par voie réglementaire. Toutefois, si le montant effectivement versé excède la somme ainsi fixée, il reste acquis au marin à titre de prime d'engagement ou avance perdue.

**Art. L5544-51**

Les avances ne sont pas sujettes à restitution en cas de rupture du contrat imputable à l'employeur. Il en est de même en cas de rupture du contrat par force majeure, à moins de convention contraire.

**Art. L5544-52**

En cas de rupture du contrat par le fait du marin, les avances sont toujours sujettes à restitution, y compris la partie considérée comme prime d'engagement ou avance perdue au sens de l'article L. 5544-50.

**Art. L5544-53**

Les acomptes ne peuvent pas dépasser le tiers des salaires gagnés par le marin au moment où l'acompte est demandé, sous déduction des avances.

Le capitaine est juge de l'opportunité de la demande d'acompte.

**Art. L5544-54**

Sous réserve des dispositions des articles L. 5544-50 et L. 5544-51, il y a lieu à restitution des avances et acomptes perçus qui excèdent, au moment du décompte, le montant des salaires ou parts dus au marin.

######### Paragraphe 2 : Paiement du salaire


**Art. L5544-55**

Les mentions obligatoires portées sur le bulletin de paie remis au marin en application des dispositions des articles L. 3242-4, L. 3243-1 et L. 3243-2 du code du travail sont fixées par décret en Conseil d'Etat.

**Art. L5544-56**

I. — Les conditions dans lesquelles sont payées les parts de pêche sont fixées par voie d'accord collectif ou conformément aux usages.

II. — Pour les contrats de travail à la grande pêche, les délais de liquidation des comptes et du paiement des salaires, ainsi que les indemnités dues aux marins quand le paiement des salaires n'est pas effectué dans les délais, sont fixés par voie d'accord collectif ou conformément aux usages.

III. — Le chapitre II du titre IV du livre II de la troisième partie du code du travail relatif à la mensualisation n'est pas applicable aux contrats mentionnés au III de l'article L. 5542-3 du présent code.

**Art. L5544-57**

Les salaires du marin absent ou disparu au moment du paiement sont versés à l'organisme de protection sociale gestionnaire du régime d'assurance vieillesse des marins mentionné à l'article L. 5551-1 en vue de leur restitution aux ayants droit.

**Art. L5544-57-1**

L'employeur s'assure que les gens de mer peuvent faire parvenir aux personnes qu'ils désignent une partie ou l'intégralité de leur rémunération.

######## Sous-section 3 : Protection du salaire

**Art. L5544-58**

Sont insaisissables, pour quelque cause que ce soit, les sommes dues aux marins :

1° Pour frais médicaux et pharmaceutiques, en application des dispositions de l'article L. 5542-24 ;

2° Pour rapatriement ou conduite, en application des dispositions des articles L. 5542-20 à L. 5542-29.

**Art. L5544-59**

Les créances des marins nées de l'embarquement sont privilégiées sur le navire et sur le fret dans les cas et suivant les formes prévus aux articles L. 5114-7 et suivants.

**Art. L5544-60**

Pour l'application aux marins des dispositions des articles L. 3253-2 et L. 3253-3 du code du travail, les rémunérations de toute nature mentionnées au premier alinéa de l'article L. 3253-2 sont celles dues au titre des quatre-vingt-dix derniers jours de travail, ou pour les marins payés autrement qu'au mois, de la période de paiement équivalente si celle-ci est d'une durée plus longue.

**Art. L5544-61**

Il est interdit à l'employeur :

1° D'exploiter à terre un économat où il vende, directement ou indirectement, aux marins qu'il emploie ou à leurs familles, des denrées et marchandises de quelque nature que ce soit ;

2° D'imposer à ces marins l'obligation de dépenser leur salaire, en totalité ou en partie, dans les magasins indiqués par lui.

######## Sous-section 4 : Dispositions particulières au capitaine

**Art. L5544-62**

Ne sont pas applicables au capitaine l'article L. 5544-42, lorsque le retardement, la prolongation ou l'abréviation du voyage proviennent de son fait, ainsi que l'article L. 5544-53.

####### Section 6 : Sanctions pénales

**Art. L5544-63**

Est puni d'une amende de 3 750 € le fait de méconnaître :

1° Pour un marin, l'obligation prévue à l'article L. 5542-35 en matière de sauvetage ;

2° Pour les gens de mer, l'obligation prévue aux deux premiers alinéas de l'article L. 5544-13 ainsi qu'à l'article L. 5549-1 en matière de sécurité et d'organisation des secours.

La récidive est punie d'une amende de 7 500 € et d'un emprisonnement de six mois.

###### Chapitre V : Santé et sécurité au travail


####### Section 1 : Dispositions générales

######## Sous-section 1 : Obligations de l'employeur et des gens de mer

**Art. L5545-1**

Pour l'application aux gens de mer des dispositions de l'article L. 4121-1 du code du travail, au dernier alinéa, après le mot : " circonstances ", sont insérés les mots : ", sans préjudice de la responsabilité du capitaine, ".

**Art. L5545-2**

Pour l'application aux gens de mer des dispositions de l'article L. 4122-1 du code du travail, les mots : " dans les conditions prévues au règlement intérieur pour les entreprises tenues d'en élaborer un " sont remplacés par les mots : " selon les règles applicables à bord du navire ".

**Art. L5545-3**

Pour l'application aux gens de mer des dispositions de l'article L. 4141-2 du code du travail, les mots : " médecin du travail " sont remplacés par les mots : " médecin du service de santé des gens de mer ".

**Art. L5545-3-1**

I. — Aucun marin ne peut travailler à bord d'un navire s'il ne produit pas un certificat d'aptitude médicale en cours de validité attestant qu'il est médicalement apte à exercer ses fonctions.

II. — Le capitaine vérifie que le marin est en possession du certificat mentionné au I au plus tard avant son embarquement.

######## Sous-section 2 : Droit d'alerte et de retrait

**Art. L5545-4**

Les modalités d'application aux marins des dispositions des articles L. 4131-1 à L. 4131-4 et L. 4132-1 à L. 4132-5 du code du travail relatives aux droits d'alerte et de retrait sont déterminées par décret en Conseil d'Etat, en tenant compte des adaptations nécessaires liées aux impératifs de la sécurité en mer.

Toute situation mentionnée au premier alinéa de l'article L. 4131-1 du même code est portée immédiatement à la connaissance du capitaine, qui exerce les responsabilités dévolues à l'employeur.

######## Sous-section 3 : Jeunes travailleurs

**Art. L5545-5**

A bord de tout navire, il est interdit d'employer des jeunes âgés de moins de seize ans.

Toutefois, dans les conditions fixées à l'article L. 4153-1 du code du travail, des jeunes ayant au moins quinze ans peuvent être employés à bord des navires de pêche et des navires ne naviguant que dans les eaux intérieures, dans les conditions précisées par décret.

**Art. L5545-6**

Les jeunes âgés de seize à dix-huit ans non titulaires d'un contrat de travail ne peuvent être admis ou employés sur un navire qu'après la conclusion d'une convention de stage établie dans le respect d'une convention-type déterminée par arrêté du ministre chargé de la mer.

Aucune convention ne peut être conclue avec un armement si les services de contrôle estiment que les conditions de travail présentent un risque de nature à porter atteinte à la sécurité ou à la santé du stagiaire.

**Art. L5545-7**

Le capitaine ou le patron veille à ce que les jeunes travailleurs ne soient employés qu'aux travaux et services en rapport avec leurs aptitudes médicales et se rattachant à l'exercice de leur profession. Il leur enseigne ou leur fait enseigner progressivement la pratique du métier.

**Art. L5545-8**

Un décret en Conseil d'Etat, pris après avis des organisations les plus représentatives d'armateurs et de gens de mer intéressées, fixe les modalités d'application de la présente section, notamment la liste des travaux dangereux auxquels les jeunes travailleurs ne peuvent, en aucun cas, être affectés ainsi que la liste des travaux dangereux pour lesquels une dérogation peut être accordée par l'inspecteur du travail ainsi que les conditions de cette dérogation.

######## Sous-section 4 : Périodes embarquées pour la découverte des métiers maritimes par des personnes autres que gens de mer


######### Paragraphe 1 : Visite, séquence ou période d'observation en milieu professionnel


**Art. L5545-8-1**

Peuvent être admis à bord des navires effectuant une navigation déterminée, selon le genre de navigation, par arrêté du ministre chargé de la mer et du ministre chargé de l'éducation :

1° Les élèves mentionnés au 2° de l'article L. 4153-1 du code du travail, lorsqu'ils effectuent des visites d'information, des séquences d'observation ou qu'ils suivent des périodes d'observation mentionnées à l'article L. 332-3-1 du code de l'éducation ;

2° Les étudiants lorsqu'ils effectuent des périodes d'observation en milieu professionnel prévues à l'article L. 124-3-1 du code de l'éducation.

**Art. L5545-8-2**

La visite d'information, séquence ou période d'observation en milieu professionnel mentionnée à l'article L. 5545-8-1 fait l'objet :

1° De la convention prévue à l'article L. 4153-2 du code du travail pour les personnes mentionnées au 1° de l'article L. 5545-8-1 du présent code ;

2° D'une convention conclue entre l'étudiant, l'établissement d'enseignement supérieur et l'armateur pour les personnes mentionnées au 2° de l'article L. 5545-8-1.

Les conventions prévues aux 1° et 2° sont établies dans le respect de conventions types déterminées par arrêté des ministres chargés de la mer et, selon le cas, de l'éducation ou de l'enseignement supérieur.

**Art. L5545-8-3**

I. — En cas de risque sérieux d'atteinte à la sécurité, à la santé ou à l'intégrité physique ou morale d'une personne mentionnée à l'article L. 5545-8-1, l'autorité administrative compétente peut, sur proposition d'un agent de contrôle mentionné à l'article L. 8112-1 du code du travail ou à l'article L. 5548-3 du présent code, prononcer la rupture de la convention.

II. — La décision mentionnée au I peut être assortie d'une interdiction pour l'armateur d'accueillir toute personne mentionnée à l'article L. 5545-8-1 pendant une durée d'au plus douze mois.

######### Paragraphe 2 : La période de mise en situation en milieu professionnel


**Art. L5545-8-4**

I. — Les personnes bénéficiant d'un accompagnement social ou professionnel personnalisé, prescrit par l'un des organismes mentionnés à l'article L. 5135-2 du code du travail, peuvent être admises à bord des catégories de navires mentionnées à l'article L. 5545-8-1 du présent code, dans des conditions déterminées par arrêté du ministre chargé de la mer, lorsqu'elles effectuent des périodes de mise en situation en milieu professionnel définies à l'article L. 5135-1 du code du travail.

II. — L'armateur ne peut pas embarquer plus d'une personne mentionnée au I à bord de chaque navire.

III. — Pour les personnes mentionnées au I qui sont mineures, une dérogation est sollicitée dans les conditions de l'article L. 5544-27 du présent code lorsque les conditions d'embarquement le justifient.

IV. — Pour l'application de l'article L. 5135-6 du code du travail, la durée minimale de repos quotidien des personnes mentionnées au I ne peut être inférieure à celle définie à l'article L. 5544-29 du présent code.

**Art. L5545-8-5**

I. — Dans le cas où il existe un danger grave et imminent pour la vie ou la santé des personnes mentionnées à l'article L. 5545-8-4, ou en cas de violation des dispositions réglementaires relatives aux tâches interdites, l'agent de contrôle mentionné à l'article L. 8112-1 du code du travail ou à l'article L. 5548-3 du présent code ordonne une mesure de retrait immédiat de la personne concernée.

II. — L'armateur prend toutes les mesures nécessaires pour faire cesser la situation qui a justifié la décision de retrait. Après en avoir informé l'agent de contrôle, une autorisation de reprise de la période embarquée peut, après vérification, être délivrée.

**Art. L5545-8-6**

I. — En cas de risque sérieux d'atteinte à la sécurité, à la santé ou à l'intégrité physique ou morale d'une personne mentionnée à l'article L. 5545-8-4, l'autorité administrative compétente peut, sur proposition d'un agent de contrôle mentionné à l'article L. 8112-1 du code du travail ou à l'article L. 5548-3 du présent code, suspendre immédiatement l'exécution de la convention.

II. — Dans un délai de quinze jours à compter de la notification de cette suspension, cette autorité se prononce sur la poursuite ou la rupture de la convention. La décision de rupture peut être assortie d'une interdiction pour l'armateur d'accueillir toute personne mentionnée à l'article L. 5545-8-4 pendant une durée d'au plus douze mois.

######### Paragraphe 3 : Dispositions communes aux personnes embarquées au titre des articles L. 5545-8-1 et L. 5545-8-4


**Art. L5545-8-7**

Les personnes mentionnées aux articles L. 5545-8-1 et L. 5545-8-4 justifient par un certificat médical de leur aptitude à embarquer à bord d'un navire. Les contre-indications médicales à leur embarquement sont définies par arrêté du ministre chargé de la mer tenant compte notamment de leur âge.

**Art. L5545-8-8**

Aucun mineur ne peut être embarqué, au titre des articles L. 5545-8-1 et L. 5545-8-4, à bord des navires dont l'effectif minimal autorisé est inférieur à deux.

**Art. L5545-8-9**

I. — L'armateur organise à sa charge le rapatriement de la personne embarquée mentionnée au présent paragraphe dans les cas suivants :

1° En cas de maladie, accident ou de toute autre raison d'ordre médical nécessitant son débarquement ;

2° En cas de naufrage ;

3° Quand il n'est plus en mesure de remplir ses obligations légales ou contractuelles d'employeur pour cause d'ouverture d'une procédure collective, changement de registre d'immatriculation, saisie ou vente du navire ou tout autre raison équivalente mettant fin à l'embarquement ;

4° Lorsque l'embarquement est interrompu dans les conditions prévues à l'article L. 5545-8-3, à l'article L. 5545-8-5 ou à l'article L. 5545-8-6.

II. — Le rapatriement comprend :

1° Le transport de la personne accomplissant une période embarquée jusqu'à son port d'embarquement ou jusqu'à son lieu de résidence ;

2° Le logement et la nourriture depuis le moment où la personne accomplissant une période embarquée quitte le navire jusqu'à son arrivée à destination.

III. — Le rapatriement ne comprend pas la fourniture de vêtements. Toutefois, en cas de nécessité, le capitaine fait l'avance des frais de vêtements indispensables.

**Art. L5545-8-10**

L'autorité administrative compétente peut, au regard de la dangerosité de certaines activités maritimes, interdire l'embarquement aux personnes mentionnées aux articles L. 5545-8-1 et L. 5545-8-4, dans des conditions fixées par décret.

**Art. L5545-8-11**

Sauf dispositions contraires, les modalités d'application de la présente sous-section sont précisées par décret en Conseil d'Etat.

####### Section 2 : Lieux de travail et conditions de vie à bord des navires

**Art. L5545-9**

Les lieux de travail et de vie à bord des navires sont aménagés et entretenus de manière à ce que leur utilisation garantisse la santé physique et mentale ainsi que la sécurité des gens de mer.

Ils sont tenus dans un état constant de propreté et présentent les conditions d'hygiène et de salubrité qui assurent la santé des intéressés.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L5545-9-1**

A bord des navires effectuant des voyages internationaux, l'armateur doit permettre aux gens de mer d'accéder à bord à des activités culturelles ou de loisir et aux moyens de communication, notamment pour maintenir un contact avec leur famille ou leurs proches.

**Art. L5545-10**

L'armateur assure aux gens de mer une alimentation suffisante en quantité et en qualité et tenant compte des habitudes alimentaires.

**Art. L5545-10-1**

L'armateur assure aux gens de mer le carburant nécessaire à la vie à bord du navire.

####### Section 3 : Equipements de travail et de protection individuelle

**Art. L5545-11**

Les modalités d'application aux entreprises d'armement maritime des dispositions du livre III de la quatrième partie du code du travail relatives aux équipements de travail et moyens de protection sont déterminées par décret en Conseil d'Etat.

####### Section 4 : Dispositions applicables à certains risques d'exposition

####### Section 5 : Dispositions applicables à certaines activités ou opérations



####### Section 6 : Institutions et organismes de prévention

**Art. L5545-12**

Un décret en Conseil d'Etat fixe les conditions d'adaptation aux entreprises d'armement maritime des dispositions des articles L. 4523-2 à L. 4523-17, L. 4524-1, L. 4611-1 à L. 4611-6, L. 4612-1 à L. 4612-18, L. 4613-1 à L. 4613-4 et L. 4614-1 à L. 4614-16 du code du travail relatives aux comités d'hygiène, de sécurité et des conditions de travail.

**Art. L5545-13**

Par dérogation aux dispositions de l'article L. 4622-2 du code du travail, les missions de service de prévention et de santé au travail définies aux chapitres II et IV du titre II du livre VI de la quatrième partie de ce code sont assurées par le service de santé des gens de mer, dans des conditions et selon des modalités fixées par décret en Conseil d'Etat.

Par dérogation aux dispositions de l'article L. 1251-22 du code du travail, le suivi médical des marins mis à disposition par une entreprise de travail temporaire établie en France est assuré par le service de santé des gens de mer.

Les deuxième, troisième et avant-dernier alinéas de l'article L. 4623-10 du même code ne sont pas applicables à l'infirmier de santé au travail exerçant ses missions au sein du service de santé des gens de mer.

####### Section 7 : Contrôle et sanctions

**Art. L5545-14**

Pour leur application aux entreprises d'armement maritime :

1° A l'article L. 4732-1 du code du travail, au premier alinéa les mots : " la mise hors service " sont supprimés et, après le mot : " immobilisation ", sont insérés les mots : " du navire " ;

2° Aux articles L. 4741-11, L. 4741-12 et L. 4741-13 du même code, les mots : " la fermeture totale ou partielle de l'établissement ", " la fermeture totale ou partielle, définitive ou temporaire de l'établissement " et " la fermeture totale et définitive " sont remplacés par les mots : " l'immobilisation du navire " ;

3° A l'article L. 4741-11 du même code :

a) Le premier alinéa est complété par les mots : " à bord " ;

b) Le deuxième alinéa est complété par les mots : " ou des délégués de bord " ;

c) Au quatrième alinéa, les mots : " le montant annuel moyen des cotisations d'accidents du travail prélevé " sont remplacés par les mots : " la moitié du montant annuel moyen des cotisations dues au titre du régime de prévoyance des marins ".

**Art. L5545-15**

Le fait pour l'armateur de ne pas se conformer à la mesure de retrait mentionnée à l'article L. 5545-8-5 est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

###### Chapitre VI : L'emploi


####### Section 1 : Aides à l'insertion, à l'accès et au retour à l'emploi. ― Contrats aidés


####### Section 2 : Service public de l'emploi, et services privés de recrutement et de placement de gens de mer

**Art. L5546-1**

Les conditions d'application aux marins du livre III et du titre Ier du livre IV de la cinquième partie du code du travail sont fixées par décret en Conseil d'Etat, compte tenu des adaptations nécessaires.

######## Sous-section 1 : Services privés de recrutement et de placement de gens de mer

**Art. L5546-1-1**

I. — Les services privés de recrutement et de placement de gens de mer exercent une ou plusieurs des activités suivantes :

1° Mise à disposition à but lucratif, par les entreprises de travail maritime, de gens de mer qu'elle embauche et rémunère à cet effet dans les cas régis par l'article L. 5546-1-6 ;

2° Mise à disposition de gens de mer par les entreprises de travail temporaire régies par l'article L. 1251-2 du code du travail ;

3° Placement des gens de mer régi par l'article L. 5321-1 du code du travail.

II. — Tout service privé de recrutement et de placement de gens de mer établi en France s'inscrit au registre national des services privés de recrutement et de placement de gens de mer.

Ce registre est destiné à informer les gens de mer et les armateurs intéressés, ainsi qu'à faciliter la coopération entre Etats du pavillon et Etats du port.

Tout service privé de recrutement et de placement de gens de mer inscrit en France tient à disposition des autorités de contrôle compétentes un registre à jour des gens de mer mis à disposition ou placés par son intermédiaire.

III. — Tout armateur ayant recours à un service privé de recrutement et de placement de gens de mer établi hors de France en fait la déclaration à l'autorité compétente. Un arrêté du ministre chargé de la mer établit les mentions de la déclaration précitée et sa périodicité.

**Art. L5546-1-2**

I. — Aucun service privé de recrutement et de placement de gens de mer ne peut avoir recours à des agissements qui auraient pour objet ou pour effet d'empêcher ou de dissuader les gens de mer d'obtenir un emploi pour lequel ils possèdent les conditions requises.

II. — Aucun service privé de recrutement et de placement de gens de mer ne peut imputer aux gens de mer de frais directement ou indirectement occasionnés au titre de leur mise à disposition ou de leur placement.

**Art. L5546-1-3**

Tout service privé de recrutement et de placement de gens de mer s'assure à l'égard du gens de mer mis à disposition ou placé par son intermédiaire :

1° De la validité de ses qualifications professionnelles et de son aptitude médicale ;

2° De la communication, dans les conditions prévues au I de l'article L. 5542-5, d'un contrat d'engagement maritime conforme aux dispositions de la section 1 du chapitre II du titre IV du livre V de la cinquième partie du présent code ;

3° Du respect par l'armateur de ses obligations de garantie en matière d'abandon des gens de mer telles que prévues par les articles L. 5533-15 à L. 5533-23.

**Art. L5546-1-4**

Tout service privé de recrutement et de placement de gens de mer examine et répond à toute réclamation d'un gens de mer ou de son représentant dûment mandaté concernant ses activités et avise l'autorité compétente de toute réclamation demeurée sans solution.

**Art. L5546-1-5**

I. — Tout service privé de recrutement et de placement de gens de mer établi en France souscrit une assurance couvrant les pertes pécuniaires d'un gens de mer consécutives au non-respect :

1° Par le service exerçant l'activité de placement au sens de l'article L. 5321-1 du code du travail de ses obligations mentionnées à l'article L. 5546-1-3 du présent code ;

2° Par le service mettant à disposition des gens de mer de ses obligations en qualité d'employeur de gens de mer.

II. — L'assurance mentionnée au I peut prévoir de couvrir les préjudices mentionnés à ce I dans la limite d'un plafond défini par arrêté du ministre chargé de la mer et du ministre chargé de l'économie et des finances.

III. — Toute demande d'indemnisation peut être formée directement auprès de l'assureur ou de toute personne dont émane la garantie financière, sans préjudice d'une action en réparation s'il y a lieu.

IV. — Lorsque l'armateur d'un navire autre que de pêche recourt à un service privé de recrutement et de placement de gens de mer établi hors de France, il vérifie que ce service a souscrit une assurance ou détient une garantie financière équivalente à celle prévue au I du présent article.

**Art. L5546-1-6**

I. — Est entreprise de travail maritime au sens du présent code toute personne, hors les entreprises de travail temporaire mentionnées à l'article L. 1251-2 du code du travail, dont l'activité est de mettre à disposition des gens de mer salariés auprès d'un armateur ou d'un particulier propriétaire ou locataire d'un navire exclusivement dans les cas suivants :

1° A bord de navires immatriculés au registre international français prévu à l'article L. 5611-1 ;

2° A bord de navires de plaisance ;

3° A bord de navires de pêche opérant dans des zones de pêche soumises à un accord ou à une autorisation relevant de la politique commune de la pêche comportant des stipulations de nature sociale, notamment des obligations ou priorités d'embarquement de gens de mer originaires de l'Etat côtier contractant, déterminées par décret. Un arrêté du ministre chargé de la mer fixe la liste des accords et autorisations concernés ;

4° A bord de navires battant pavillon autre que français.

II. — La mise à disposition de gens de mer par une entreprise de travail maritime fait l'objet des contrats suivants :

1° Un ou plusieurs contrats de mise à disposition conclus entre l'entreprise de travail maritime et l'entreprise utilisatrice dont les mentions obligatoires sont définies par arrêté du ministre chargé de la mer ;

2° Un contrat d'engagement maritime conclu entre le gens de mer et l'entreprise de travail maritime.

**Art. L5546-1-7**

Un décret en Conseil d'Etat détermine, sauf dispositions contraires, les conditions d'application de la présente sous-section, notamment les conditions d'inscription au registre mentionné au II de l'article L. 5546-1-1.

######## Sous-section 2 : Sanctions pénales

**Art. L5546-1-8**

I. — Est puni de 3 750 euros d'amende, le fait pour tout service privé de recrutement et de placement de gens de mer défini au I de l'article L. 5546-1-1 :

1° D'imputer aux gens de mer tous frais directement ou indirectement occasionnés au titre de leur mise à disposition ou de leur placement, en méconnaissance du II de l'article L. 5546-1-2 du présent code ;

2° De ne pas s'assurer du respect des obligations mentionnées à l'article L. 5546-1-3 relatives aux qualifications professionnelles, à l'aptitude médicale, et au contrat d'engagement maritime ;

3° De ne pas s'assurer que l'armateur dispose de la garantie financière mentionnée à l'article L. 5546-1-3, relative à l'abandon de gens de mer ;

4° D'exercer son activité sans justifier de l'assurance ou de la garantie financière équivalente mentionnée à l'article L. 5546-1-5.

II. — Est puni de 15 000 euros d'amende le fait de mettre à disposition un gens de mer en méconnaissance des cas prévus au I de l'article L. 5546-1-6.

Les personnes physiques coupables de cette infraction encourent également la peine complémentaire d'interdiction d'exercer l'activité professionnelle dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise à titre définitif ou pour une durée de cinq ans au plus, suivant les modalités prévues à l'article 131-27 du code pénal.

Les personnes morales déclarées responsables pénalement de cette infraction, dans les conditions prévues à l'article 121-2 du code pénal, encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, la peine complémentaire mentionnée au 2° de l'article 131-39 de ce même code.

III. — Est puni de 15 000 euros d'amende le fait pour tout armateur de recourir à une mise à disposition de gens de mer en méconnaissance de l'article L. 5533-3-1.

####### Section 3 : Indemnisation des marins involontairement privés d'emploi


**Art. L5546-2**

Dès lors qu'ils ne peuvent prétendre au bénéfice de l'allocation d'assurance mentionnée au 1° de l'article L. 5421-2 du code du travail, les marins-pêcheurs répondant à des conditions d'âge et d'ancienneté dans la profession fixées par décret en Conseil d'Etat, qui ont été embarqués sur des navires remplissant une condition de tonnage ou de longueur fixée par le même décret, ont droit à l'allocation de solidarité spécifique prévue par les articles L. 5423-1 et L. 5423-2 du code du travail.

**Art. L5546-3**

En cas de naufrage ou d'innavigabilité du navire, le marin a droit à une indemnité pendant toute la durée de chômage effectif au moins égale au montant du salaire prévu par son contrat, sans que le montant total de l'indemnité puisse être supérieur à deux mois de salaire.

Cette indemnité est privilégiée au même titre que les salaires acquis au cours du dernier voyage.

###### Chapitre VII : La formation professionnelle tout au long de la vie


####### Section 1 : L'apprentissage

**Art. L5547-1**

Un décret en Conseil d'Etat fixe les conditions d'application aux entreprises d'armement maritime des dispositions du titre II du livre II de la sixième partie du code du travail.

####### Section 2 : La formation professionnelle continue

**Art. L5547-2**

Un décret en Conseil d'Etat fixe les conditions d'application aux marins des dispositions des articles L. 1111-3, L. 6325-1, L. 6325-3 à L. 6325-24 du code du travail relatives au contrat de professionnalisation.

####### Section 3 : Agrément des organismes de formation professionnelle maritime


######## Sous-section 1 : Organismes de formation professionnelle maritime agréés


**Art. L5547-3**

I. — Sans préjudice des dispositions du livre III de la sixième partie du code du travail, la formation conduisant à l'obtention ou au renouvellement des titres de la formation professionnelle maritime ne peut être dispensée que dans le cadre d'un organisme de formation agréé à cet effet par l'autorité administrative définie par décret en Conseil d'Etat. La formation s'exerce sous la responsabilité du représentant légal de l'établissement.

II. — Les formations dispensées par des établissements placés sous tutelle du ministre chargé de la mer et conduisant à la délivrance d'un diplôme national sanctionnant la poursuite ou le suivi d'études secondaires au sens de l'article L. 337-1 du code de l'éducation ou d'études supérieures au sens des articles L. 612-2 et L. 613-1 du même code ne sont pas soumises à l'agrément prévu au I du présent article.

######## Sous-section 2 : Conditions d'agrément des organismes de formation professionnelle maritime


**Art. L5547-4**

La décision d'agrément d'un organisme de formation professionnelle maritime est subordonnée au respect de conditions de délivrance, définies par décret en Conseil d'Etat, portant sur les programmes, sur les moyens matériels mis en œuvre pour la réalisation des formations et sur les niveaux de qualification et d'expérience de ses dirigeants, de ses formateurs, de ses évaluateurs et de ses superviseurs requis selon les types et niveaux de formation dispensés en application de la convention internationale sur les normes de formation des gens de mer, de délivrance des brevets et de veille du 7 juillet 1978 et de la convention internationale sur les normes de formation du personnel des navires de pêche, de délivrance des brevets et de veille du 7 juillet 1995.

######## Sous-section 3 : Sanctions administratives


**Art. L5547-5**

Un décret en Conseil d'Etat prévoit les conditions de suspension et de retrait de l'agrément prévu au I de l'article L. 5547-3.

######## Sous-section 4 : Dispositions pénales


**Art. L5547-6**

Le fait de réaliser des prestations de formation relative à l'obtention ou au maintien des titres de formation professionnelle maritime sans avoir obtenu l'agrément prévu à l'article L. 5547-3 ou en violation d'une mesure de suspension de cet agrément est puni de 4 500 € d'amende.

**Art. L5547-7**

Le fait de faire dispenser ou évaluer une formation relative à l'obtention ou au renouvellement des titres de la formation professionnelle maritime par des formateurs ou évaluateurs ne détenant pas les qualifications et l'expérience professionnelle requises par les conventions internationales mentionnées à l'article L. 5547-4 est puni de 4 500 € d'amende.

######## Sous-section 5 : Agents de contrôle


**Art. L5547-8**

Outre les officiers et agents de police judiciaire, sont habilités à rechercher et à constater les infractions aux dispositions de la présente section et des textes pris pour son application les fonctionnaires et agents mentionnés aux 2° à 4° et aux 8° et 10° de l'article L. 5222-1.

**Art. L5547-9**

Un décret en Conseil d'Etat prévoit les modalités d'application de la présente section.

####### Section 4 : Qualification des formateurs et évaluateurs

**Art. L5547-10**

Les niveaux de qualification et d'expérience des formateurs et des évaluateurs dispensant, dans les établissements mentionnés au II de l'article L. 5547-3, les formations professionnelles maritimes conduisant à la délivrance de titres de formation professionnelle maritime relevant de l'article L. 5521-2 sont définis par voie réglementaire.

###### Chapitre VIII : Contrôle de l'application de la législation du travail

**Art. L5548-1**

L'agent de contrôle de l'inspection du travail mentionné à l'article L. 8112-1 du code du travail est chargé du contrôle de l'application de celles des dispositions de la législation du travail et de la législation sociale qui ont été rendues applicables aux équipages de navires battant pavillon étranger.

Pour l'exercice de ces missions, l'agent de contrôle de l'inspection du travail mentionné à l'article L. 8112-1 du code du travail est habilité à demander à l'employeur, ainsi qu'à toute personne employée à quelque titre que ce soit à bord d'un navire, de justifier de son identité, de son adresse et, le cas échéant, de sa qualité de gens de mer.

Lorsqu'ils existent en vertu de la législation du pavillon du navire, le capitaine informe les représentants des gens de mer à bord du navire de la visite de l'inspecteur ou du contrôleur du travail, afin qu'ils puissent assister à cette visite s'ils le souhaitent.

**Art. L5548-2**

L'agent de contrôle de l'inspection du travail mentionné à l'article L. 8112-1 du code du travail participe au contrôle de l'application des normes de l'Organisation internationale du travail relatives au travail des gens de mer embarqués à bord d'un navire battant pavillon étranger faisant escale dans un port français.

**Art. L5548-3**

Indépendamment des agents de contrôle de l'inspection du travail, les officiers et fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer sont chargés de constater les infractions aux dispositions du code du travail en tant qu'elles sont applicables aux gens de mer, ainsi qu'aux dispositions du présent titre.

Pour les navires touchant les rades et ports étrangers, la constatation des infractions mentionnées au premier alinéa est confiée à l'autorité compétente de l'Etat en fonction dans ce pays.

**Art. L5548-3-1**

Sans préjudice des missions des inspecteurs et des contrôleurs du travail, les officiers et les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer sont chargés du contrôle de l'application du titre VI du présent livre ainsi que du contrôle de l'application des normes de l'Organisation internationale du travail relatives au travail des gens de mer embarqués à bord d'un navire battant pavillon étranger faisant escale dans un port français.

Pour l'exercice de ces missions, ils sont habilités à demander à l'employeur, ainsi qu'à toute personne employée à quelque titre que ce soit à bord d'un navire, de justifier de son identité, de son adresse et, le cas échéant, de sa qualité de gens de mer.

Lorsqu'ils existent en vertu de la législation du pavillon du navire, le capitaine informe les représentants des gens de mer à bord du navire de la visite des officiers et fonctionnaires, afin qu'ils puissent assister à cette visite s'ils le souhaitent.

**Art. L5548-4**

Les agents de contrôle de l'inspection du travail, officiers et fonctionnaires mentionnés au premier alinéa de l'article L. 5548-3 sont habilités à constater les infractions aux dispositions de la législation du travail applicable aux personnels embarqués à bord des navires immatriculés en Nouvelle-Calédonie, en Polynésie française, à Wallis-et-Futuna et dans les Terres australes et antarctiques françaises, qui font escale dans un port d'un département français ou à Saint-Barthélemy, Saint-Martin ou Saint-Pierre-et-Miquelon.

**Art. L5548-5**

Les officiers et les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer et les inspecteurs et les contrôleurs du travail se communiquent réciproquement tous renseignements et tous documents utiles à l'accomplissement des missions de contrôle définies au présent chapitre. Pour l'exercice de ces missions, ils s'informent réciproquement de la programmation des contrôles et des suites qui leur sont données.

###### Chapitre IX : Dispositions applicables aux gens de mer autres que marins

####### Section 1 : Dispositions générales applicables

**Art. L5549-1**

I. ― Les titres Ier, III et VI du présent livre et l'article L. 5521-4 s'appliquent également aux gens de mer autres que marins.

II. ― Les gens de mer autres que marins ne peuvent travailler à bord d'un navire que s'ils remplissent des conditions d'aptitude médicale.

L'aptitude médicale requise pour la navigation est contrôlée par le service de santé des gens de mer.

Les normes d'aptitude médicale, selon les fonctions à bord ou les types de navigation, les cas de dispense, la durée de validité du certificat d'aptitude médicale délivré à l'issue du contrôle d'aptitude médicale, sa forme ainsi que les voies et délais de recours en cas de refus de délivrance du certificat sont précisés par décret en Conseil d'Etat.

Les articles L. 5521-1-1 et L. 5521-1-2 sont applicables aux gens de mer autres que marins.

III. ― Les gens de mer autres que marins doivent, pour l'exercice de leurs fonctions à bord d'un navire, avoir suivi une formation minimale dont le contenu est fixé par voie réglementaire.

####### Section 2 : Relations de travail

**Art. L5549-2**

Le présent titre IV s'applique également aux gens de mer autres que marins, à l'exception des articles L. 5542-7 et L. 5542-8, L. 5542-15, L. 5542-17, L. 5542-21 à L. 5542-28, L. 5542-34 à L. 5542-38, L. 5542-40 à L. 5542-44, L. 5542-48, L. 5542-52, L. 5544-12, L. 5544-21, L. 5544-34 à L. 5544-41, L. 5544-43 à L. 5544-54, L. 5544-56, L. 5544-57 et L. 5546-2, ainsi que les articles L. 5542-11 à L. 5542-14 en tant qu'ils concernent le contrat au voyage.

**Art. L5549-3**

Les règles particulières relatives à la durée du travail et au repos hebdomadaire des gens de mer autres que marins, et embarqués temporairement à bord d'un navire, sont fixées par décret en Conseil d'Etat.

Lorsque ces règles particulières concernent les personnels de droit privé non marins des établissements publics de recherche à caractère industriel et commercial ou des groupements dans lesquels les établissements de recherche détiennent des participations majoritaires, embarqués à bord d'un navire de recherche océanographique ou halieutique, ce décret est pris après consultation des établissements et groupements ainsi que des organisations les plus représentatives de ces personnels.

**Art. L5549-4**

Lorsque les gens de mer autres que marins sont blessés ou malades pendant le cours de l'embarquement ou après que le navire a quitté le port où ils ont été embarqués, l'armateur s'assure qu'ils ont accès à des soins médicaux rapides et adéquats.

L'employeur prend en charge les dépenses liées à ces soins, y compris les frais de transport éventuels, de telle sorte qu'ils soient intégralement assurés pour l'intéressé jusqu'à son hospitalisation ou son retour à domicile ou, si le navire est à l'étranger, son rapatriement, sans qu'il ait à en avancer les frais, sauf lorsque la maladie n'a pas été contractée pendant l'embarquement. Les dispositions du présent alinéa n'ont pas pour effet de se substituer aux dispositions du code de la sécurité sociale relatives à la prise en charge et au remboursement des prestations en nature par le régime de sécurité sociale dont relève l'intéressé.

En cas de décès, les frais funéraires, y compris le rapatriement du corps et des effets personnels, sont à la charge de l'employeur.

En cas de blessure, les gens de mer autres que marins sont tenus, sauf cas de force majeure, d'en faire la déclaration au capitaine au plus tard lorsqu'ils quittent le service au cours duquel ils ont été blessés.

Les modalités d'application du présent article sont précisées par voie réglementaire, notamment les conditions et limites dans lesquelles l'employeur se fait rembourser par l'intéressé pour lequel il a fait l'avance des frais, dans la limite des droits de celui-ci aux prestations qui lui sont dues.

**Art. L5549-5**

Pour l'application aux gens de mer autres que marins de l'article L. 5542-18, aux premier et troisième alinéas, les mots : “ du contrat d'engagement maritime ” sont remplacés par les mots : “ de son inscription sur la liste d'équipage ”.

**Art. L5549-6**

Sauf mention contraire, les dispositions du présent chapitre sont précisées par décret.

##### TITRE V : LA PROTECTION SOCIALE DES MARINS

###### Chapitre Ier : Dispositions générales

**Art. L5551-1**

I. — Sous réserve du II, sont affiliés au régime d'assurance vieillesse des marins, lorsqu'ils exercent une activité directement liée à l'exploitation du navire, au sens de l'article L. 5511-1 :

1° Les gens de mer embarqués sur un navire battant pavillon français et exerçant leur activité dans les secteurs du commerce, de la pêche et des cultures marines et de la plaisance professionnelle ;

2° Dans le respect de la convention du travail maritime, adoptée à Genève le 7 février 2006, les gens de mer résidant en France de manière stable et régulière et embarqués sur un navire battant pavillon d'un Etat étranger autre qu'un navire mentionné à l'article L. 5561-1 du présent code, s'ils remplissent les conditions suivantes :

a) Ne pas relever du 34° de l'article L. 311-3 du code de la sécurité sociale ;

b) Ne pas être soumis à la législation de sécurité sociale d'un Etat étranger en application des règlements de l'Union européenne ou d'accords internationaux de sécurité sociale conclus avec la France ;

c) Ne pas être couverts par une protection sociale au moins équivalente à celle prévue à l'article L. 111-1 du code de la sécurité sociale.

II. — Par dérogation au I et sous réserve du III, ne sont pas affiliés au régime d'assurance vieillesse des marins les gens de mer :

1° Embarqués à titre accessoire au titre d'une activité à terre qui représente la part principale de leur activité, déterminée par arrêté du ministre chargé de la mer en fonction de leur statut de salarié ou de travailleur indépendant ;

2° Embarqués à bord d'un navire pour l'exploitation duquel n'est exigé qu'un titre de formation professionnelle maritime régissant les voyages à proximité du littoral.

La liste des titres de formation exigés pour les embarquements mentionnés aux 1° et 2° est établie par arrêté du ministre chargé de la mer.

III. — Sont affiliés au régime d'assurance vieillesse des marins les gens de mer embarqués à bord de navires mentionnés au 2° du II effectuant :

a) Le transport de plus de douze passagers au sens de l'article L. 5421-1 ;

b) L'exploitation de lignes régulières ;

c) Les services portuaires au sens du titre IV du livre III de la cinquième partie du code des transports, le balisage, le dragage ou l'hydrographie ;

d) Les activités de construction, ravitaillement ou d'entretien des installations en mer.

Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. L5551-2**

Les conditions d'affiliation au régime de prévoyance des marins sont régies par des dispositions réglementaires, ainsi qu'il est dit à l'article L. 711-1 du code de la sécurité sociale.

###### Chapitre II : Pensions de retraite des marins

####### Section 1 : Dispositions générales


**Art. L5552-1**

Le régime d'assurance vieillesse des marins sert aux marins des pensions d'ancienneté, proportionnelles ou spéciales.

**Art. L5552-2**

Les ressortissants français qui exercent la profession de marin au sens des dispositions de l'article L. 5511-1 relèvent obligatoirement du régime des pensions de retraite définies par le présent chapitre.

**Art. L5552-3**

Les marins étrangers concourent à pension dans les conditions prévues par les règlements communautaires relatifs à la coordination des systèmes de sécurité sociale des Etats membres et les conventions internationales de sécurité sociale ratifiées et publiées

####### Section 2 : Ouverture du droit à pension


######## Sous-section 1 : Pension d'ancienneté

**Art. L5552-4**

Le droit à pension d'ancienneté est acquis lorsque se trouvent remplies des conditions d'âge et de durée de services fixées par décret en Conseil d'Etat.

**Art. L5552-5**

Si le marin continue, après l'âge d'ouverture du droit à pension, à naviguer ou à accomplir des services entrant en compte pour la pension, l'entrée en jouissance de celle-ci est reportée jusqu'à la date de cessation de l'activité et au plus tard à un âge fixé par décret en Conseil d'Etat.

En cas de reprise de l'une de ces activités après liquidation de la pension, celle-ci est suspendue jusqu'à la date ou l'âge mentionnés au premier alinéa.

**Art. L5552-6**

Lorsque des marins sont employés d'une façon permanente dans les services techniques des entreprises d'armement maritime ou par des sociétés de classification agréées ou lorsque des marins exercent des fonctions permanentes dans les foyers ou maisons du marin, l'entrée en jouissance de la pension de ces marins est reportée à la cessation de l'activité même si celle-ci est postérieure à l'âge fixé par décret en Conseil d'Etat en application des dispositions de l'article L. 5552-5.

Lorsqu'un marin déjà titulaire d'une pension d'ancienneté reprend une activité dans les emplois définis par le premier alinéa, sa pension est suspendue jusqu'à la cessation de cette activité.

**Art. L5552-7**

Le marin reconnu atteint d'infirmités le mettant dans l'impossibilité absolue et définitive de continuer l'exercice de la navigation est dispensé de la condition d'âge mentionnée à l'article L. 5552-4.

La pension d'ancienneté lui est concédée par anticipation. Toutefois, son versement est interrompu si l'intéressé reprend, avant l'âge fixé par décret en Conseil d'Etat en application des dispositions de l'article L. 5552-5, l'exercice de la navigation professionnelle ou s'il effectue des services dans les emplois mentionnés à l'article L. 5552-6.

######## Sous-section 2 : Pension proportionnelle

**Art. L5552-8**

Le droit à pension proportionnelle est acquis lorsque se trouvent remplies des conditions d'âge et de durée de services fixées par décret en Conseil d'Etat.

**Art. L5552-9**

L'entrée en jouissance de la pension mentionnée à l'article L. 5552-8 intervient lorsque l'intéressé atteint un âge fixé par décret en Conseil d'Etat ou à la date de cessation de l'activité si celle-ci est postérieure et si l'intéressé effectue des services dans les emplois mentionnés à l'article L. 5552-6.

**Art. L5552-10**

Les dispositions de l'article L. 5552-7 sont applicables à la pension proportionnelle.

######## Sous-section 3 : Pension spéciale

**Art. L5552-11**

Le marin qui ne peut prétendre ni à l'attribution de la pension d'ancienneté ni à l'attribution de la pension proportionnelle a droit à une pension spéciale calculée en fonction de la durée de ses services.

**Art. L5552-12**

La concession et l'entrée en jouissance de la pension spéciale interviennent au moment de l'entrée en jouissance de la pension de retraite servie par l'Etat ou un régime légal de sécurité sociale, sous réserve que l'intéressé ait atteint un âge fixé par décret en Conseil d'Etat.

A défaut de droit à pension de retraite servie par l'Etat ou un régime légal de sécurité sociale, la concession et l'entrée en jouissance interviennent lorsque l'intéressé atteint un âge fixé par décret en Conseil d'Etat.

####### Section 3 : Services pris en compte


**Art. L5552-13**

Le temps de navigation active et professionnelle accompli sur des navires battant pavillon français entre en compte pour sa durée effective.

Le temps de navigation des marins d'origine étrangère qui ont navigué sur les navires français battant pavillon français avant leur naturalisation sont pris en compte s'ils ont fait l'objet de versement de cotisations au régime d'assurance vieillesse des marins, le cas échéant postérieurement à la période en cause.

**Art. L5552-14**

Entrent en compte pour leur durée effective, sauf s'ils ont déjà donné lieu à liquidation d'une pension au titre d'un autre régime obligatoire de retraite :

1° Les services militaires dans l'armée active et, en cas de mobilisation, dans la réserve ;

2° Les services conduisant à pension de l'Etat, accomplis en qualité de personnel civil de la marine ou dans les services des ports et des phares et balises.

La prise en compte de ces services ne peut excéder la moitié de la durée totale des services décomptés pour l'établissement du droit à pension au titre du régime d'assurance vieillesse des marins.

**Art. L5552-15**

Entre en compte dans la liquidation des pensions le temps pendant lequel les marins sont employés par les compagnies de navigation maritime dans des conditions fixées par voie réglementaire, que les intéressés soient embarqués ou non.

**Art. L5552-16**

Entrent également en compte pour la pension :

1° Le temps de navigation accompli sous pavillon monégasque ;

2° Le temps passé par les marins, en exécution de leur contrat, en qualité de passagers à bord d'un navire français ou étranger, pour se rendre hors du territoire métropolitain en vue d'y embarquer sur un navire battant pavillon français ou pour regagner ce territoire ;

3° Les périodes pendant lesquelles le marin a dû interrompre la navigation pour cause de congé ou repos, de maladie, d'accident, de naufrage, d'innavigabilité du navire ou en raison de circonstances résultant de l'état de guerre ;

4° Les périodes hors navigation effective durant lesquelles les marins d'un navire sont affectés à des tâches de nature technique à bord de ce navire ;

5° Le temps pendant lequel les marins ayant accompli au moins dix ans de navigation sont employés d'une façon permanente dans les services techniques des entreprises d'armement maritime ou des sociétés de classification agréées ;

6° Le temps pendant lequel les marins ayant antérieurement accompli au moins cinq ans de navigation professionnelle sont titulaires d'une fonction permanente dans les organisations professionnelles ou syndicales maritimes régulièrement constituées, dans les foyers ou maisons de marins, à la condition qu'ils n'aient cessé de naviguer que pour exercer cette fonction. Au sein des organisations professionnelles, sont visées les fonctions permanentes de président des comités mentionnés aux articles L. 912-1 et L. 912-6 du code rural et de la pêche maritime. Les services du marin dans l'exercice des fonctions précitées peuvent faire l'objet d'un surclassement de deux catégories par rapport à la dernière activité embarquée, dont les conditions et modalités sont fixées par décret. Ce surclassement fait l'objet d'appel de contributions et de cotisations sur la base du taux applicable aux services embarqués. La durée de validation de ces services ne peut excéder la durée du mandat ;

7° Le temps pendant lequel les marins ayant accompli au moins cinq ans de navigation professionnelle ont été investis d'un mandat parlementaire, à la condition qu'ils n'aient cessé de naviguer que pour exercer ce mandat ;

8° Les périodes pendant lesquelles les marins sont privés d'emploi et perçoivent :

a) Un revenu de remplacement, une allocation ou une rémunération mentionnés au 2° de l'article L. 351-3 du code de la sécurité sociale ;

b) L'allocation de conversion prévue au 3° de l'article L. 5123-2 du code du travail ;

c) L'allocation versée aux marins pêcheurs ayant présenté une demande de cessation d'activité qui remplissent des conditions d'âge et de durée d'assurance dans le régime d'assurance vieillesse des marins et qui renoncent à titre définitif à exercer toute activité de pêche professionnelle ;

d) L'allocation de cessation anticipée d'activité versée aux marins et anciens marins exposés à l'amiante ;

e) L'indemnité d'activité partielle mentionnée à l'article 10 bis de l'ordonnance n° 2020-346 du 27 mars 2020 portant mesures d'urgence en matière d'activité partielle ;

9° Le temps pendant lequel :

a) Un marin interrompt la navigation pour les besoins de la gestion de l'entreprise qu'il dirige, à condition que les périodes correspondantes représentent, par année civile, moins de 50 % du total des services validés pour pension ;

b) Un marin, ayant accompli au moins dix ans de navigation professionnelle, cesse de naviguer pour gérer personnellement, de façon permanente, l'entreprise d'armement maritime qu'il dirige ;

10° Le temps passé dans les activités mentionnées aux 6° et 9° dès lors que le marin est reconnu atteint d'une infirmité le mettant dans l'impossibilité absolue et définitive de continuer l'exercice de la navigation ;

11° Dans des limites fixées par décret en Conseil d'Etat, les périodes pendant lesquelles un marin a perçu une pension d'invalidité en raison d'une maladie ou d'un accident non professionnels ;

12° Les périodes de versement de l'indemnité de soins aux tuberculeux définies par l'article L. 161-21 du code de la sécurité sociale ;

13° Les périodes non embarquées de courte durée entre deux embarquements dès lors que le marin reste lié à l'armateur par son contrat de travail et que les cotisations correspondantes sont versées ;

14° Les périodes de détachement pendant lesquelles le marin est autorisé à rester affilié au régime ;

15° Le temps de navigation maritime active et professionnelle accompli sur les navires battant pavillon d'un Etat membre de l'Union européenne, lorsque le marin est affilié au régime de sécurité sociale des marins en application des règlements européens portant sur la coordination des systèmes de sécurité sociale ;

16° Le temps d'enseignement des marins ayant accompli préalablement une durée de navigation professionnelle fixée par décret en Conseil d'Etat dans l'Ecole nationale supérieure maritime ou un établissement d'enseignement professionnel maritime, dans la limite de leur durée de navigation antérieure effective ;

17° Le temps de concours à des travaux de recherche géophysique, dans une limite de trois ans.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L5552-17**

Par dérogation à l'article L. 5552-14 entrent en compte pour le double de leur durée :

1° Les services militaires et les temps de navigation active et professionnelle accomplis en période de guerre ;

2° Le temps de campagne effectué sur des navires hôpitaux.

Cette disposition s'applique si, au moment de l'accomplissement des services concernés, le marin est affilié au régime d'assurance vieillesse des marins ou pensionné de ce régime.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L5552-18**

Les services effectués au cours d'une année civile qui n'ont pas été actifs ou professionnels peuvent être réduits ou annulés dans un délai maximum de trois ans à compter de la fin de l'année civile en cause. Un décret en Conseil d'Etat fixe ce délai et les modalités d'application de cette disposition.

####### Section 4 : Détermination du montant des pensions

**Art. L5552-19**

Le montant de la pension d'ancienneté, proportionnelle ou spéciale, est égal, par année de service, à un pourcentage du salaire forfaitaire annuel mentionné à l'article L. 5553-5, correspondant, sous réserve d'un abattement au-delà d'un plafond, à la catégorie dans laquelle se trouvait le marin pendant une période déterminée, dans la limite d'un maximum d'annuités. Ce pourcentage, cet abattement, ce plafond, cette période et ce maximum sont fixés par décret en Conseil d'Etat.

Lorsque leur montant est inférieur au minimum fixé par le décret en Conseil d'Etat mentionné à l'article L. 351-9 du code de la sécurité sociale, le versement forfaitaire unique prévu par cette disposition s'applique.

**Art. L5552-20**

Les pensions sont revalorisées dans les conditions fixées à l'article L. 161-23-1 du code de la sécurité sociale.

**Art. L5552-21**

L'article L. 161-22-1 du code de la sécurité sociale est applicable à toute reprise d'activité entraînant l'affiliation au régime d'assurance vieillesse des marins, sauf dans les cas mentionnés aux articles L. 5552-7 et L. 5552-10 du présent code.

**Art. L5552-22**

La pension des titulaires ayant élevé au moins deux enfants jusqu'à un âge fixé par décret en Conseil d'Etat est bonifiée d'un pourcentage fixé par décret qui varie suivant le nombre des enfants.

####### Section 5 : Dispositions particulières aux salariés à temps partiel



**Art. L5552-23**

Pour la constitution du droit aux pensions prévues au présent chapitre, la période d'exécution du contrat de travail à temps partiel prévu à l'article L. 5544-10 est prise en compte pour la totalité de sa durée. Toutefois, pour la liquidation de ces pensions, elle n'est comptée que pour la fraction de sa durée égale au rapport entre la durée du travail prévue au contrat et la durée légale ou conventionnelle du travail.

**Art. L5552-24**

Lorsque le contrat de travail à temps partiel résulte de la transformation, avec l'accord du salarié, d'un emploi à temps complet en emploi à temps partiel, la période d'exécution du contrat de travail est prise en compte pour la totalité de sa durée, tant pour la constitution du droit à pension que pour la liquidation de la pension.

Les conditions de mise en œuvre de cette disposition par les employeurs sont déterminées par décret en Conseil d'Etat.

####### Section 6 : Pensions d'ayants cause

######## Sous-section 1 : Conjoint



**Art. L5552-25**

Sous réserve des dispositions de l'article L. 5552-30, le conjoint survivant du marin a droit, à partir d'un âge fixé par décret en Conseil d'Etat, à une pension de réversion égale à une fraction de la pension et des bonifications dont le marin était titulaire ou, s'il est décédé avant d'être pensionné, de la pension et des bonifications qu'il aurait obtenues à un âge fixé par décret en raison de ses services effectifs.

Le conjoint survivant est dispensé de la condition d'âge s'il a eu un ou plusieurs enfants issus du mariage avec le marin. Il conserve ses droits même en cas de décès de ses enfants.

**Art. L5552-26**

Le conjoint survivant du marin, séparé de corps ou divorcé, a droit à la pension de réversion.

Le conjoint survivant divorcé qui s'est remarié avant le décès du marin et qui, à la cessation de cette nouvelle union, ne bénéficie d'aucun droit à pension de réversion peut faire valoir ce droit s'il n'est pas ouvert au profit d'un autre ayant cause.

**Art. L5552-27**

Le conjoint survivant qui se remarie ou vit en état de concubinage notoire perd son droit à pension de réversion.

Les droits qui lui appartenaient ou qui lui auraient appartenu passent, dans les conditions prévues au deuxième alinéa de l'article L. 5552-31, aux enfants qui réunissent les conditions d'âge exigées pour l'octroi d'une pension.

Le conjoint survivant remarié dont le nouveau conjoint est décédé ou qui est divorcé ou séparé de corps ou le conjoint survivant qui a cessé de vivre en état de concubinage peut, sur sa demande, recouvrer son droit à pension.

**Art. L5552-28**

Si, au moment du décès, le marin était titulaire d'une pension d'ancienneté ou d'une pension proportionnelle ou aurait pu y prétendre, le conjoint survivant a droit :

1° A la réversion de la pension du marin si son mariage a été contracté deux ans au moins avant la concession de la pension de celui-ci ;

2° A la concession directe de la pension à laquelle aurait eu droit le marin si son mariage avait été contracté deux ans au moins avant la cessation des services du marin.

Si les conditions d'antériorité de mariage ne sont pas réunies, le droit à pension est reconnu lorsque un ou plusieurs enfants sont issus du mariage. Il est aussi reconnu lorsque le mariage a duré au moins quatre années mais, dans ce cas, avec une entrée en jouissance différée jusqu'à ce que le conjoint survivant ait atteint un âge fixé par décret en Conseil d'Etat.

**Art. L5552-29**

Le conjoint survivant de marin décédé alors qu'il réunissait une durée de services au moins égale à celle exigée pour l'attribution de la pension proportionnelle a droit, s'il ne bénéficie pas d'une pension de l'Etat ou du régime d'assurance vieillesse des marins, à une allocation annuelle proportionnelle à la pension de réversion.

Cette allocation est supprimée en cas de remariage du conjoint survivant. Elle est rétablie si le nouveau conjoint vient à décéder sans laisser à son conjoint survivant des droits à pension ou à allocation d'un taux supérieur.

Le conjoint survivant du marin ne peut prétendre à cette allocation s'il existe un ou plusieurs orphelins ayant droit à pension au titre des mêmes services. Il recouvre ses droits à allocation quand l'enfant cesse d'avoir lui-même droit à pension.

**Art. L5552-30**

Le conjoint survivant du marin titulaire d'une pension spéciale ou qui aurait pu y prétendre a droit, par réversion ou par concession directe, à une fraction de la pension spéciale du marin sous condition :

1° Soit qu'il obtienne du chef du marin décédé une pension de réversion servie par l'Etat ou un régime de sécurité sociale ;

2° Soit qu'il satisfasse à des conditions d'âge et d'antériorité du mariage fixées par décret en Conseil d'Etat ; toutefois, lorsque au moins un enfant est issu du mariage, aucune condition d'antériorité du mariage n'est exigée.

######## Sous-section 2 : Orphelins



**Art. L5552-31**

Chaque orphelin a droit à une pension temporaire égale à une fraction définie par décret en Conseil d'Etat de la pension dont le marin était ou aurait été titulaire, sans toutefois que le conjoint survivant et les orphelins qu'ils soient ou non issus de plusieurs lits puissent recevoir au total plus que le montant de la pension attribuée ou qui aurait été attribuée au marin. S'il y a excédent, il est procédé à la réduction temporaire des pensions d'orphelins.

En cas de décès de l'autre parent ou si celui-ci ne peut prétendre à pension de réversion, les droits qui lui auraient appartenu passent aux enfants dans les conditions fixées à l'article L. 5552-36 dans la limite du maximum fixé par le premier alinéa et de l'âge prévu à l'article L. 5552-33.

**Art. L5552-32**

Le montant total des pensions temporaires d'orphelin attribuées aux enfants en application des dispositions de l'article L. 5552-31 ne peut se cumuler avec celles des prestations familiales dont la liste est fixée par voie réglementaire. Ces prestations familiales sont déduites de la pension temporaire d'orphelin à verser aux enfants.

**Art. L5552-33**

La pension temporaire d'orphelin est versée jusqu'à un âge, fixé par décret en Conseil d'Etat, qui varie selon que l'orphelin est ou non en apprentissage, ou poursuit ou non des études.

Cette limite d'âge est supprimée si l'orphelin est atteint d'infirmités le mettant dans l'impossibilité absolue et définitive de subvenir à ses besoins.

**Art. L5552-35**

Le droit à pension des enfants n'est soumis à aucune condition d'antériorité de la naissance ou de l'adoption par rapport à la date de cessation d'activité du marin.

######## Sous-section 3 : Concours d'ayants cause


**Art. L5552-36**

En cas de pluralité d'ayants cause du marin, la pension de réversion prévue à l'article L. 5552-25 est répartie entre les bénéficiaires des différents lits comme suit :

1° Les conjoints survivants ou divorcés ayant droit à la pension de réversion ont droit à une part de la pension de réversion correspondant au rapport entre leur nombre et le nombre total de lits en présence. Cette part est ensuite partagée entre eux au prorata de la durée respective de chaque mariage. Un lit est constitué soit par le conjoint survivant, soit par chaque conjoint divorcé survivant, soit par chaque fratrie d'orphelins du marin dont l'autre parent n'a pas ou plus droit à pension de réversion ;

2° La différence entre le montant global de la pension de réversion et la part de cette pension versée aux conjoints survivants ou divorcés en application du 1° est répartie également entre les orphelins ayant droit à cette pension mentionnés au même 1°.

**Art. L5552-37**

Lorsqu'au décès du marin il existe plusieurs conjoints ou anciens conjoints survivants ayant droit à l'allocation annuelle proportionnelle prévue à l'article L. 5552-29, cette allocation est répartie entre eux au prorata de la durée respective de chaque mariage.

####### Section 7 : Options et cumuls


**Art. L5552-38**

Le titulaire d'une pension du régime de l'assurance vieillesse des marins est soumis, en matière de cumul, aux dispositions du titre III du livre II du code des pensions civiles et militaires de retraite.

Toutefois, le marin titulaire d'une pension proportionnelle qui remplit les conditions fixées par voie réglementaire peut cumuler intégralement le montant de sa pension avec les émoluments correspondant à un nouvel emploi.

**Art. L5552-39**

Les pensions du régime d'assurance vieillesse des marins peuvent être cumulées avec les indemnités journalières, prestations et pensions servies au titre de l'assurance accident maladie maternité invalidité dans des conditions fixées par voie réglementaire.

**Art. L5552-40**

L'allocation annuelle versée au conjoint survivant non pensionné en application des dispositions de l'article L. 5552-29 peut se cumuler avec une pension du code des pensions militaires d'invalidité et des victimes de la guerre, lorsque le marin du chef duquel le conjoint survivant a droit à l'allocation est décédé des suites de blessures reçues ou de maladies contractées au cours d'événements de guerre.

####### Section 8 : Dispositions diverses

**Art. L5552-41**

Lorsque par suite du fait personnel du pensionné, la demande de liquidation ou de révision de la pension est déposée postérieurement à l'expiration de la quatrième année qui suit celle de l'entrée en jouissance normale de la pension, le titulaire ne peut prétendre qu'aux arrérages afférents à l'année au cours de laquelle la demande a été déposée et aux quatre années antérieures.

**Art. L5552-42**

Lorsqu'un marin est disparu en mer ou a disparu de son domicile depuis plus d'un an, son conjoint et ses enfants mineurs peuvent obtenir, à titre provisoire, la liquidation des droits à pension qui leur seraient ouverts en cas de décès du marin.

**Art. L5552-43**

Les pensions versées par le régime d'assurance vieillesse des marins ne sont saisissables ou cessibles que dans les conditions fixées à l'article L. 3252-2 du code du travail et dans des limites fixées par décret en Conseil d'Etat en cas de créances de l'Etat, du régime d'assurance vieillesse des marins ou des créances privilégiées de l'article 2331 du code civil.

**Art. L5552-44**

Sous réserve des dispositions des articles L. 5552-7, L. 5552-10, L. 5552-31, L. 5552-36, L. 5552-37 et L. 5552-38, les pensions sont définitivement acquises et ne peuvent être révisées ou supprimées que dans les conditions suivantes :

1° A tout moment, en cas d'erreur matérielle ;

2° Dans le délai d'un an à compter de la notification de la décision de concession initiale de la pension, en cas d'erreur de droit.

La restitution des sommes payées au titre de la pension supprimée ou révisée est exigible lorsque l'intéressé était de mauvaise foi.

**Art. L5552-45**

Quiconque a fait une fausse déclaration pour obtenir la concession ou le paiement d'une pension ou pour cumuler une rémunération avec le paiement d'une pension est puni d'un emprisonnement de cinq ans au plus et d'une amende d'un montant pouvant atteindre les arrérages d'une année, sans préjudice du remboursement des sommes indûment touchées ou de la perte de la pension en cas de fausse déclaration relative au cumul.

###### Chapitre III : Cotisations et contributions au titre du régime d'assurance vieillesse des marins


####### Section 1 : Services taxables

**Art. L5553-1**

Tous les services accomplis par des marins à bord des navires de commerce, de pêche ou de plaisance ou des engins flottants affectés à l'exploitation des parcelles concédées sur le domaine public maritime qui sont de nature à ouvrir droit au bénéfice des pensions ou allocations servies par le régime d'assurance vieillesse des marins donnent lieu, de la part des propriétaires ou armateurs ou de la part des employeurs, à un versement calculé en fonction des salaires des marins.

Ce versement comprend :

1° Une contribution patronale incombant aux propriétaires, armateurs ou employeurs, dont le taux est fixé par catégories de navires définies en fonction des caractéristiques techniques, des modalités d'exploitation et de l'activité de ces navires ;

2° Les cotisations personnelles des marins, dont le montant est retenu lors du règlement des salaires.

Le taux de ces contributions et cotisations est fixé par voie réglementaire.

**Art. L5553-2**

Tous les services non embarqués accomplis de nature à ouvrir droit au bénéfice des pensions ou allocations servies par le régime d'assurance vieillesse des marins donnent lieu, de la part des employeurs, à un versement calculé sur les mêmes bases et comprenant les mêmes éléments que le versement prévu à l'article L. 5553-1.

**Art. L5553-3**

Les périodes de perception d'une indemnité journalière de sécurité sociale pour accident du travail ou maladie professionnelle, accident non professionnel, maladie, maternité ou congé de paternité et d'accueil de l'enfant donnent lieu, de la part des bénéficiaires, au versement de la cotisation personnelle assise sur le montant de cette indemnité.

**Art. L5553-4**

Les services accomplis au bénéfice de l'Etat mentionnés à l'article L. 5552-14 ainsi que les périodes mentionnées aux 8° et 11° de l'article L. 5552-16 ne donnent pas lieu à versement.

Toutefois, les périodes de perception de l'indemnité horaire mentionnée au II de l'article L. 5122-1 du code du travail et de l'indemnité d'activité partielle mentionnée à l'article 10 bis de l'ordonnance n° 2020-346 du 27 mars 2020 portant mesures d'urgence en matière d'activité partielle donnent lieu au versement de la cotisation personnelle calculée en fonction des salaires forfaitaires des marins.

####### Section 2 : Assiette des cotisations et contributions

**Art. L5553-5**

Les cotisations des marins et les contributions des armateurs sont assises sur des salaires forfaitaires correspondant aux catégories dans lesquelles sont classés les marins compte tenu des fonctions qu'ils occupent et qui sont fixées par décret.

La définition des salaires forfaitaires tient compte du salaire moyen résultant, pour ces fonctions, des dispositions réglementaires et des conventions collectives en vigueur.

Le montant des salaires forfaitaires est révisé au 1er avril de chaque année en application du coefficient mentionné à l'article L. 161-25 du code de la sécurité sociale.

**Art. L5553-6**

Lorsque le contrat de travail de l'assuré est un contrat à temps partiel prévu par l'article L. 5544-10, le salaire forfaitaire est réduit à une fraction de son montant égale au rapport entre la durée du travail prévue au contrat et la durée légale ou, le cas échéant, conventionnelle du travail.

Par dérogation à ces dispositions, lorsque le contrat à temps partiel résulte de la transformation à la demande du salarié d'un contrat à temps complet en un contrat à temps partiel, l'assiette des cotisations et contributions peut être maintenue à la hauteur du salaire forfaitaire correspondant pour un temps complet. La part salariale de la cotisation correspondant à ce supplément d'assiette n'est pas assimilée en cas de prise en charge par l'employeur à une rémunération au sens de l'article L. 242-1 du code de la sécurité sociale.

L'option retenue lors du passage à temps partiel s'applique seulement tant que l'assuré exerce exclusivement cette activité et dans les mêmes conditions.

####### Section 3 : Exonérations et réductions

**Art. L5553-7**

Bénéficient d'une réduction, en tout ou partie, de la contribution patronale définie par le 1° de l'article L. 5553-1, pour les personnes embarquées sur un navire battant pavillon français et affiliées au régime d'assurance vieillesse des marins, le propriétaire ou les copropriétaires d'un ou de plusieurs navires armés à la petite pêche, à la pêche côtière, à la pêche au large, aux cultures marines ou à la navigation côtière, à condition d'être tous embarqués sur l'un ou l'autre de ces navires.

Bénéficie du même avantage la société propriétaire du navire ou copropriétaire majoritaire du navire sur lequel sont embarqués un ou plusieurs marins détenant la totalité du capital social de cette société et en assurant en droit la direction. Les parts détenues par les ascendants, descendants ou conjoints des marins sont assimilées à celles détenues par ces derniers.

Est considéré comme marin propriétaire embarqué le marin embarqué sur un navire en copropriété avec un armement coopératif ou avec une société mentionnée à l'article 238 bis HP du code général des impôts, dans le cadre d'une accession progressive à la propriété dans un délai qui ne peut excéder dix ans, au terme duquel ce marin doit accéder à l'entière propriété.

**Art. L5553-8**

L'importance de la réduction est fixée par décret en Conseil d'Etat en fonction inverse de la longueur des navires et, en ce qui concerne les pilotes, du volume annuel des navires pilotés dans chaque station à l'entrée et à la sortie.

Toutefois, pour les navires dotés d'un certificat de jauge établi selon les normes définies par la convention pour l'adoption d'un système uniforme de jaugeage des navires, signée à Oslo le 10 juin 1947, et délivré avant le 1er janvier 1986, l'étendue de l'exonération reste fixée en fonction de la jauge. Elle ne peut être inférieure à celle qui résulterait de l'application, à ces navires, des dispositions du premier alinéa.

**Art. L5553-9**

La réduction est maintenue lorsqu'un marin ouvrant droit à celle-ci interrompt la navigation :

1° Pour une période de repos dans la limite de la durée mentionnée au premier alinéa de l'article L. 5544-23 ;

2° Pour l'accomplissement d'une période de service national ou d'un stage de formation professionnelle maritime ;

3° Pour les besoins de la gestion de son entreprise, dans les conditions définies par le a du 9° de l'article L. 5552-16.

Elle est aussi maintenue lorsque le marin est contraint d'abandonner la navigation par suite d'une inaptitude définitive ou temporaire, due à une maladie ou à un accident, donnant droit aux prestations de maladie ou d'invalidité.

**Art. L5553-10**

Les conjoints survivants et orphelins des marins propriétaires ou copropriétaires continuent à bénéficier de la réduction prévue aux articles L. 5553-7 à L. 5553-9.

Cet avantage est maintenu à l'égard des orphelins jusqu'à ce que le plus jeune ait atteint l'âge limite prévu à l'article L. 5552-33.

**Art. L5553-11**

Les entreprises d'armement maritime peuvent être exonérées de la contribution patronale mentionnée à l'article L. 5553-1 du présent code, de la cotisation d'allocations familiales mentionnée à l'article L. 241-6 du code de la sécurité sociale et de la contribution à l'allocation d'assurance contre le risque de privation d'emploi mentionnée au 1° de l'article L. 5422-9 du code du travail dues par les employeurs, pour les équipages et les gens de mer que ces entreprises emploient, qui sont affiliés au régime d'assurance vieillesse des marins et qui sont embarqués à bord des navires de commerce dirigés et contrôlés à partir d'un établissement stable situé sur le territoire français, battant pavillon français ou d'un autre Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse, et affectés à des activités de transport ou à des activités de services maritimes soumises aux orientations de l'Union européenne sur les aides d'Etat au transport maritime, soumises à titre principal à une concurrence internationale.

L'exonération de la contribution d'assurance contre le risque de privation d'emploi prévue au premier alinéa du présent article s'applique sur la base du taux de cette contribution ne tenant pas compte des dispositions prévues aux deuxième à dernier alinéas de l'article L. 5422-12 du code du travail.

Le bénéfice des exonérations prévues au premier alinéa est conditionné au fait que les membres de l'équipage des navires sur lesquels des marins sont concernés par l'exonération sont, dans une proportion d'au moins 25 %, des ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse. Cette proportion est calculée sur la base de la fiche d'effectif et s'apprécie sur l'ensemble de la flotte composée des navires embarquant au moins un marin pour lequel l'employeur bénéficie de l'exonération prévue au présent article.

Le bénéfice de l'exonération prévue au premier alinéa est subordonné à une autorisation préalable délivrée, après vérification du respect des conditions prévues au présent article, par décision de l'autorité compétente de l'Etat. L'autorité compétente de l'Etat s'assure du respect des conditions mentionnées aux premier et troisième alinéas.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L5553-11-1**

La différence de contribution patronale et salariale correspondant au surclassement des marins mentionnés au 6° de l'article L. 5552-16 est compensée par l'Etat au profit de l'Etablissement national des invalides de la marine.

**Art. L5553-12**

Les marins âgés de plus de soixante-cinq ans sont exonérés de toute cotisation personnelle au titre du régime d'assurance vieillesse des marins.

**Art. L5553-13**

Les marins de moins de soixante-cinq ans naviguant à la pêche titulaires d'une pension versée par le régime spécial d'assurance vieillesse des marins peuvent bénéficier d'une réduction de la cotisation normalement due au régime d'assurance vieillesse des marins en souscrivant un forfait dans des conditions fixées par décret en Conseil d'Etat.

Cette réduction, dont le montant est fixé par décret en Conseil d'Etat, est inversement proportionnelle à la durée de la navigation donnant lieu à cotisation.

####### Section 4 : Dispositions diverses



**Art. L5553-14**

Les versements afférents aux services réduits ou annulés en application des dispositions de l'article L. 5552-18 restent acquis au régime d'assurance vieillesse des marins.

**Art. L5553-15**

Les versements dus au régime d'assurance vieillesse des marins sont privilégiés dans les conditions applicables aux créances nées de l'embarquement et mentionnées à l'article L. 5544-59.

Les droits correspondant à ces versements se prescrivent par cinq ans, à dater du dernier jour de la période de référence pour le calcul de la créance.

###### Chapitre IV : Prestations du régime de prévoyance des marins

**Art. L5554-1**

Les prestations du régime de prévoyance des marins sont régies par des dispositions réglementaires, ainsi qu'il est dit à l'article L. 711-1 du code de la sécurité sociale.

###### Chapitre V : Cotisations et contributions au titre du régime de prévoyance des marins



**Art. L5555-1**

Les cotisations et contributions au titre du régime de prévoyance des marins sont régies par des dispositions réglementaires, ainsi qu'il est dit à l'article L. 711-1 du code de la sécurité sociale.

###### Chapitre VI : Dispositions applicables au conjoint collaborateur du chef d'entreprise relevant du régime de sécurité sociale des marins 

####### Section 1 : Champ d'application


**Art. L5556-1**

Bénéficient des dispositions du présent chapitre, lorsqu'ils ne relèvent pas, à titre obligatoire, d'un autre régime de retraite à raison de l'exercice de leur activité :

1° Le conjoint ou le partenaire lié par un pacte civil de solidarité, collaborateur du chef d'entreprise maritime relevant du régime d'assurance vieillesse des marins ;

2° Le conjoint ou le partenaire lié par un pacte civil de solidarité, collaborateur de l'associé d'une exploitation ou d'une entreprise de cultures marines, du propriétaire ou du copropriétaire embarqué relevant du régime d'assurance vieillesse des marins.

####### Section 2 : Pension


######## Sous-section 1 : Pension en nom propre



**Art. L5556-2**

Le conjoint mentionné à l'article L. 5556-1 peut prétendre à une pension servie par le régime d'assurance vieillesse des marins.

**Art. L5556-3**

L'entrée en jouissance de la pension intervient lorsque l'intéressé atteint un âge fixé par décret en Conseil d'Etat et qu'il cesse définitivement de participer à l'exploitation de l'entreprise.

En cas de reprise de la participation de son bénéficiaire à l'exploitation de l'entreprise, la pension concédée est suspendue jusqu'à la cessation de cette participation. Cette reprise d'activité n'ouvre pas droit au bénéfice des dispositions de l'article L. 5556-2.

**Art. L5556-4**

Pour ouvrir droit à la pension mentionnée à l'article L. 5556-2, le chef d'exploitation doit acquitter au titre de son conjoint, sur la part revenant à l'armement, une cotisation assise sur le salaire forfaitaire mentionné à l'article L. 5553-5.

Un décret détermine le taux de la cotisation, la catégorie du salaire forfaitaire d'assiette de cette cotisation, les conditions d'ouverture du droit et les modalités de calcul de la pension.

La détermination de la cotisation et de la pension à laquelle elle ouvre droit prend en compte la possibilité, par le conjoint, de concourir à l'exploitation à temps partiel.

**Art. L5556-5**

La pension est, le cas échéant, assortie de la bonification pour enfants prévue à l'article L. 5552-22.

Elle peut être reversée aux ayants droit survivants dans les conditions fixées aux articles L. 5552-27 à L. 5552-40.

**Art. L5556-6**

Le conjoint collaborateur a la faculté de valider, selon des modalités fixées par décret en Conseil d'Etat, des périodes de participation à l'activité de l'entreprise ou de l'exploitation antérieures :

1° Au 20 novembre 1997 pour la pêche et les cultures marines, dans la limite de huit années ;

2° Au 4 août 2005, pour le commerce et la plaisance professionnelle, dans la limite de six années, à condition que la demande soit déposée avant le 31 décembre 2020.

######## Sous-section 2 : Pension partagée


**Art. L5556-7**

Le conjoint d'un propriétaire embarqué seul à bord de son navire a la faculté, sur sa demande, de partager les versements au régime, en cotisations et contributions, de ce propriétaire et de partager la pension acquise par ce dernier, pour les périodes à versements communs.

Cette option ne peut être cumulée avec le régime de la pension en nom propre prévu à l'article L. 5556-2.

**Art. L5556-8**

Les modalités d'exercice de la faculté offerte par les dispositions de l'article L. 5556-7 et la répartition, entre le propriétaire embarqué et son conjoint, de la pension correspondant aux périodes de versements communs des cotisations et contributions sont fixées par décret en Conseil d'Etat.

####### Section 3 : Allocation de remplacement

**Art. L5556-9**

La conjointe qui n'a pas opté pour le partage des cotisations, contributions et pensions prévu à l'article L. 5556-8 bénéficie de la couverture partielle des frais exposés pour assurer son remplacement dans les travaux de l'entreprise, lorsqu'elle est empêchée d'accomplir ces travaux en raison de la maternité ou de l'arrivée à son foyer d'un enfant confié en vue de son adoption par un service d'aide sociale à l'enfance ou par un organisme autorisé pour l'adoption.

Cette prestation, à la charge du régime spécial de sécurité sociale des marins, est financée par la cotisation mentionnée à l'article L. 5556-4.

Les conditions d'application du présent article, notamment la ou les périodes de remplacement ouvrant droit au bénéfice de l'allocation ainsi que la durée maximale d'attribution de cet avantage sont déterminées par décret en Conseil d'Etat. En cas d'adoption, la ou les périodes de remplacement se situent nécessairement après l'arrivée de l'enfant au foyer et la durée maximale d'attribution de la prestation est égale à la moitié de celle qui est prévue en cas de maternité.

**Art. L5556-10**

Le père, conjoint collaborateur qui n'a pas opté pour le partage des cotisations, contributions et pensions prévu à l'article L. 5556-7 bénéficie, sur sa demande, à l'occasion de la naissance ou de l'arrivée au foyer d'un enfant, de la couverture partielle des frais exposés pour assurer son remplacement dans les travaux de l'entreprise qu'il effectue habituellement.

Le montant de cette prestation est identique à celle allouée à la conjointe participante mentionnée au premier alinéa de l'article L. 5556-9. Les conditions et la durée d'attribution de cette prestation sont déterminées par décret en Conseil d'Etat.

**Art. L5556-11**

L'allocation de remplacement définie à la présente section est cumulable avec le complément de libre choix d'activité prévu au 3° de l'article L. 531-1 du code de la sécurité sociale, dans les conditions et limites fixées par l'article L. 531-4 de ce code.

Elle n'est pas cumulable avec l'allocation journalière de présence parentale prévue à l'article L. 544-1 du même code.

###### Chapitre VII : Dispositions diverses

##### TITRE VI : LES CONDITIONS SOCIALES DU PAYS D'ACCUEIL

###### Chapitre Ier : Champ d'application

**Art. L5561-1**

Le présent titre est applicable aux navires :

1° Ayant accès au cabotage maritime national et assurant un service de cabotage continental et de croisière d'une jauge brute de moins de 650 ;

2° Ayant accès au cabotage maritime national et assurant un service de cabotage avec les îles, à l'exception des navires de transport de marchandises d'une jauge brute supérieure à 650 lorsque le voyage concerné suit ou précède un voyage à destination d'un autre Etat ou à partir d'un autre Etat ;

3° Utilisés pour fournir une prestation de service réalisée à titre principal dans les eaux territoriales ou intérieures françaises ;

4° Utilisés pour toute activité de prestation de service exercée sur le plateau continental ou dans la zone économique exclusive en vue de la construction, de l'installation, de la maintenance et de l'exploitation d'installations relatives à la production d'énergie renouvelable en mer.

Le présent titre n'est pas applicable aux navires de construction traditionnelle participant à des manifestations nautiques.

**Art. L5561-2**

Les dispositions des articles L. 5522-1, relatives à la nationalité des équipages, et L. 5522-2, relatives aux effectifs à bord, ainsi que les règlements pris pour leur mise en œuvre sont applicables aux navires mentionnés aux 1° à 4° de l'article L. 5561-1.

###### Chapitre II : Droits des salariés

**Art. L5562-1**

Les dispositions légales et les stipulations conventionnelles applicables aux salariés employés sur les navires mentionnés aux 1° à 4° de l'article L. 5561-1 sont celles applicables aux salariés employés par les entreprises de la même branche d'activité établies en France, pour les matières suivantes :

1° Libertés individuelles et collectives dans la relation de travail ;

2° Discriminations et égalité professionnelle entre les femmes et les hommes ;

3° Protection de la maternité, congés de maternité, de paternité et d'accueil de l'enfant, congés pour événements familiaux ;

4° Conditions de mise à disposition et garanties dues aux salariés par les entreprises exerçant une activité de travail temporaire ;

5° Exercice du droit de grève ;

6° Durée du travail, repos compensateurs, jours fériés, congés annuels payés, durée du travail et travail de nuit des jeunes travailleurs ;

7° Salaire minimum et paiement du salaire, y compris les majorations pour les heures supplémentaires ;

8° Règles relatives à la santé et à la sécurité au travail, âge d'admission au travail, emploi des enfants ;

9° Travail illégal.

**Art. L5562-2**

Un contrat de travail écrit est conclu entre l'armateur, l'employeur ou la personne faisant fonction et chacun des salariés relevant des gens de mer. Il mentionne :

1° Ses nom et prénoms, sa date et son lieu de naissance, son numéro d'identification ou toute autre référence équivalente ;

2° Le lieu et la date de conclusion du contrat ;

3° Les nom et prénoms ou raison sociale et l'adresse de l'armateur, l'employeur ou la personne faisant fonction ;

4° Le service pour lequel le salarié est engagé ;

5° Les fonctions qu'exerce le salarié ;

6° Le montant des salaires et accessoires ainsi que le nombre d'heures de travail auquel se rapporte la rémunération prévue ;

7° Les droits à congés payés ou la formule utilisée pour les calculer ;

8° Les prestations en matière de protection de la santé et de sécurité sociale qui doivent lui être assurées par l'armateur, l'employeur ou la personne faisant fonction ;

9° Le droit à un rapatriement ;

10° L'intitulé de la convention collective nationale française étendue dont relèvent les navires battant pavillon français effectuant les mêmes navigations et la référence aux accords collectifs applicables au sein de l'entreprise ;

11° Le terme du contrat si celui-ci est conclu pour une durée déterminée.

**Art. L5562-3**

La prise des congés déterminés par le contrat de travail ne peut être remplacée par une indemnité compensatrice, sauf si la relation de travail est arrivée à son terme. L'armateur, l'employeur ou la personne faisant fonction établit un document individuel mentionnant l'indemnité compensatrice perçue par chacun des gens de mer pour la fraction de congés dont il n'a pas bénéficié.

###### Chapitre III : Protection sociale

**Art. L5563-1**

Les gens de mer employés à bord d'un navire mentionné aux 1° à 4° de l'article L. 5561-1 bénéficient du régime de protection sociale de l'un des Etats membres de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen.

Le régime de protection sociale comprend nécessairement :

1° Le risque santé, qui prend en charge la maladie, l'invalidité, l'accident du travail et la maladie professionnelle ;

2° Le risque maternité-famille ;

3° Le risque emploi, qui prend en charge le chômage ;

4° Le risque vieillesse.

**Art. L5563-2**

L'armateur, l'employeur ou l'un de ses préposés déclare tout accident survenu à bord et dont le capitaine a eu connaissance au directeur départemental des territoires et de la mer du premier port français touché par le navire après sa survenue.

La déclaration peut être faite par la victime ou ses représentants jusqu'à l'expiration de la deuxième année qui suit l'accident.

###### Chapitre IV : Dispositions particulières à certains salariés

**Art. L5564-1**

A bord des navires mentionnés à l'article L. 5561-1 pratiquant un service de cabotage à passagers, le personnel désigné pour aider les passagers en cas de situation d'urgence est aisément identifiable et possède, sur le plan de la communication, des aptitudes suffisantes pour remplir cette mission en satisfaisant aux critères fixés par le c de l'article 18 de la directive 2008/106/ CE du Parlement européen et du Conseil du 19 novembre 2008 concernant le niveau minimal de formation des gens de mer.

###### Chapitre V : Documents obligatoires

**Art. L5565-1**

La liste des documents qui sont tenus à la disposition des membres de l'équipage et affichés dans les locaux réservés à l'équipage est fixée par décret.

Ce décret fixe notamment ceux des documents obligatoires qui sont disponibles en français et dans la langue de travail du navire.

**Art. L5565-2**

La liste des documents qui sont tenus à la disposition des agents mentionnés aux articles L. 5548-1 et L. 5548-3 et dont ils peuvent prendre copie, quel que soit le support, est fixée par décret.

###### Chapitre VI : Sanctions pénales

**Art. L5566-1**

Est puni d'une amende de 3 750 € le fait pour l'armateur, l'employeur ou la personne faisant fonction de recruter des gens de mer :

1° Sans avoir établi un contrat de travail écrit ;

2° En ayant conclu un contrat de travail ne comportant pas les mentions prévues à l'article L. 5562-2 ou comportant ces mentions de manière volontairement inexacte.

La récidive est punie d'un emprisonnement de six mois et d'une amende de 7 500 €.

**Art. L5566-2**

Est puni d'une amende de 3 750 € le fait pour l'armateur, l'employeur ou la personne faisant fonction de méconnaître les dispositions de l'article L. 5563-1 relatives à l'obligation de faire bénéficier les gens de mer d'un régime de protection sociale de l'un des Etats membres de l'Union européenne ou d'un Etat partie à l'Espace économique européen couvrant obligatoirement les risques santé, maternité-famille, emploi et vieillesse.

Les infractions donnent lieu à autant d'amendes qu'il y a de gens de mer indûment employés.

###### Chapitre VII : Constatation des infractions 

**Art. L5567-1**

Les infractions au présent titre sont constatées par les inspecteurs et les contrôleurs du travail, les officiers et les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer et les personnes mentionnées aux 1° à 4°, au 8° et au 10° de l'article L. 5222-1.

**Art. L5567-2**

Pour l'exercice des missions mentionnées à l'article L. 5567-1, les personnes mentionnées au même article L. 5567-1 sont habilitées à demander à l'employeur ou à la personne faisant fonction, ainsi qu'à toute personne employée à quelque titre que ce soit à bord d'un navire, de justifier de son identité, de son adresse et, le cas échéant, de sa qualité de gens de mer.

Lorsqu'ils existent en vertu de la législation du pavillon du navire, le capitaine informe les représentants des gens de mer à bord du navire de la visite des personnes mentionnées audit article L. 5567-1, afin qu'ils puissent assister à cette visite s'ils le souhaitent.

**Art. L5567-3**

Les personnes mentionnées à l'article L. 5567-1 se communiquent réciproquement tous renseignements et tous documents utiles à l'accomplissement des missions de contrôle définies au présent chapitre.

**Art. L5567-4**

En cas de manquement aux formalités administratives prévues par le présent titre ou par les mesures prises pour son application, en cas d'obstacle aux missions des agents de contrôle ou en cas de non-présentation des documents devant être tenus à la disposition de ces agents, l'autorité maritime met en demeure l'armateur, l'employeur ou la personne faisant fonction de mettre le navire à quai dans le port qu'elle désigne dans un délai maximal de vingt-quatre heures, en vue de permettre aux services de l'Etat concernés de procéder aux contrôles requis.

###### Chapitre VIII : Sanctions administratives 

**Art. L5568-1**

L'autorité administrative compétente peut, sur le rapport des agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail, sous réserve de l'absence de poursuites pénales, soit adresser à l'employeur ou à l'armateur un avertissement, soit prononcer à l'encontre de l'employeur ou de l'armateur une amende en cas de manquement :

1° Aux règles relatives aux dispositions légales et aux stipulations conventionnelles applicables aux salariés employés par les entreprises de la même branche d'activité établies en France pour les matières mentionnées aux 3°, 4°, 6° et 8° de l'article L. 5562-1 du présent code ;

2° Aux règles relatives à la protection sociale mentionnée à l'article L. 5563-1 ;

3° A l'article L. 5562-2 relatif au contrat conclu entre l'armateur, l'employeur et chacun des salariés relevant des gens de mer ;

4° Aux règles relatives à la déclaration des accidents survenus à bord, mentionnées à l'article L. 5563-2 ;

5° A la présentation aux agents de contrôle de l'inspection du travail des documents sollicités en application de l'article L. 5565-2 ou de ne pas les présenter en français.

**Art. L5568-2**

L'autorité administrative compétente peut, sur le rapport des officiers et des fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer et des personnes mentionnées aux 1° à 3°, 8° et 10° de l'article L. 5222-1, sous réserve de l'absence de poursuites pénales, soit adresser à l'employeur ou à l'armateur un avertissement, soit prononcer à l'encontre de l'employeur ou de l'armateur une amende en cas de manquement :

1° Aux règles relatives au personnel désigné pour aider les passagers en situation d'urgence mentionnées à l'article L. 5564-1 ;

2° A la présentation aux officiers et aux fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer et des personnes mentionnées aux 1° à 3°, 8° et 10° de l'article L. 5222-1 des documents sollicités en application de l'article L. 5565-2 ou de ne pas les présenter en français.

**Art. L5568-3**

Lorsqu'une amende est prononcée en application des articles L. 5568-1 et L. 5568-2, l'autorité compétente informe par tout moyen le procureur de la République des suites données au rapport des agents mentionnés aux mêmes articles L. 5568-1 et L. 5568-2.

**Art. L5568-4**

Le montant maximal de l'amende prononcée en application des articles L. 5568-1 et L. 5568-2 est de 4 000 euros et peut être appliqué autant de fois qu'il y a de manquements constatés au titre des 5° de l'article L. 5568-1 et 2° de l'article L. 5568-2 ou qu'il y a de travailleurs concernés au titre des 1° à 4° de l'article L. 5568-1 et 2° de l'article L. 5568-2.

Le plafond de l'amende est porté au double en cas de nouveau manquement constaté dans un délai de deux ans à compter de la notification de l'amende concernant un précédent manquement de même nature.

Il est majoré de 50 % en cas de nouveau manquement constaté dans un délai d'un an à compter de la notification d'un avertissement concernant un précédent manquement de même nature.

**Art. L5568-5**

Pour déterminer si elle prononce un avertissement ou une amende prévus aux articles L. 5568-1 et L. 5568-2 et, le cas échéant, pour fixer le montant de l'amende, l'autorité compétente prend en compte les circonstances et la gravité du manquement, le comportement de son auteur ainsi que ses ressources et ses charges.

**Art. L5568-6**

Avant toute décision, l'autorité compétente informe par écrit l'employeur ou l'armateur de la sanction envisagée, en portant à sa connaissance le manquement retenu à son encontre et en l'invitant à présenter ses observations dans un délai d'un mois.

A l'expiration de ce délai, l'autorité compétente peut, par décision motivée, prononcer l'amende prévue aux articles L. 5568-1 et L. 5568-2 et émettre le titre de perception correspondant.

**Art. L5568-7**

La décision d'infliger une amende administrative ne peut être prise plus de deux ans après le jour où le manquement a été commis.

**Art. L5568-8**

La décision d'infliger une amende administrative ne peut pas faire l'objet d'un recours hiérarchique.

**Art. L5568-9**

L'amende prononcée en application des articles L. 5568-1 et L. 5568-2 est recouvrée selon les modalités prévues pour les créances de l'Etat étrangères à l'impôt et au domaine.

##### TITRE VII : PRÉVENTION DE L'ABANDON DES GENS DE MER

**Art. L5571-1**

Est constitutif du délit d'abandon des gens de mer le fait, pour l'armateur, l'employeur ou la personne faisant fonction, de persister, au-delà de soixante-douze heures à compter de la réception d'une mise en demeure adressée par l'autorité maritime, à délaisser à terre ou sur un navire à quai ou au mouillage les gens de mer dont il est responsable, en se soustrayant à l'une de ses obligations essentielles à leur égard relatives aux droits à la nourriture, au logement, aux soins, au paiement des salaires ou au rapatriement équivalents aux normes prévues, selon le cas, par les stipulations de la convention du travail maritime, 2006, ou par la convention (n° 188) sur le travail dans la pêche, 2007, de l'Organisation internationale du travail.

**Art. L5571-2**

Est également constitutif du délit d'abandon des gens de mer le fait, pour l'armateur ou l'employeur, sous les mêmes conditions de mise en demeure qu'à l'article L. 5571-1, de ne pas fournir au capitaine du navire les moyens d'assurer le respect des obligations essentielles mentionnées à ce même article.

**Art. L5571-3**

Le fait de commettre le délit d'abandon des gens de mer, défini aux articles L. 5571-1 et L. 5571-2, est puni de cinq ans d'emprisonnement et de 75 000 € d'amende.

Le délit défini aux mêmes articles L. 5571-1 et L. 5571-2 est puni de sept ans d'emprisonnement et de 150 000 € d'amende lorsqu'il est commis à l'égard d'un mineur.

Le délit défini auxdits articles L. 5571-1 et L. 5571-2 donne lieu à autant d'amendes qu'il y a de gens de mer concernés.

**Art. L5571-4**

Outre les officiers et agents de police judiciaire, les personnes mentionnées aux 1° à 4° et aux 8° et 10° de l'article L. 5222-1 sont habilitées à constater les infractions au présent titre.

##### TITRE VIII : INSTANCES CONSULTATIVES


###### Chapitre unique : Conseil supérieur des gens de mer


**Art. L5581-1**

I. — Le Conseil supérieur des gens de mer comprend parmi ses membres un député et un sénateur.

II. — Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

##### Titre IX : CONDITIONS SOCIALES APPLICABLES À CERTAINES DESSERTES INTERNATIONALES 

###### Chapitre Ier : Champ d'application

**Art. L5591-1**

Le présent titre est applicable aux navires transporteurs de passagers assurant des lignes régulières internationales touchant un port français. Ces lignes sont déterminées selon des critères d'exploitation, notamment la fréquence de touchée d'un port français par un navire, fixés par décret en Conseil d'Etat.

###### Chapitre II :  Droits des salariés

**Art. L5592-1**

Pour la détermination du salaire minimum horaire, les dispositions légales et les stipulations conventionnelles applicables aux salariés employés sur les navires mentionnés à l'article L. 5591-1 sont celles applicables aux salariés employés par les entreprises de la même branche d'activité établies en France.

Le présent article ne s'applique que pour les périodes au cours desquelles les navires sont exploités sur les lignes régulières internationales mentionnées à l'article L. 5591-1.

**Art. L5592-2**

L'organisation du travail applicable aux salariés employés sur les navires mentionnés à l'article L. 5591-1 est fondée sur une durée de repos à terre au moins équivalente à la durée de leur embarquement.

Un décret en Conseil d'Etat détermine la durée maximale de l'embarquement, en prenant en compte des critères d'exploitation des lignes concernées, de sécurité de la navigation et de lutte contre les pollutions marines.

**Art. L5592-3**

Le présent chapitre est applicable aux contrats de travail des salariés mentionnés aux articles L. 5592-1 et L. 5592-2, quelle que soit la loi applicable à ces contrats, y compris lorsque ces salariés sont mis à disposition par les services privés de recrutement et de placement de gens de mer mentionnés à l'article L. 5546-1-1.

###### Chapitre III :  Documents obligatoires

**Art. L5593-1**

La liste des documents qui sont tenus à la disposition des membres de l'équipage et affichés dans les locaux réservés à l'équipage ainsi que les langues dans lesquelles ces documents doivent être disponibles sont fixées par décret.

**Art. L5593-2**

La liste des documents qui sont tenus à la disposition des agents mentionnés à l'article L. 5595-1 et dont ils peuvent prendre copie, quel que soit le support, est fixée par décret.

###### Chapitre IV :  Sanctions pénales

**Art. L5594-1**

Lorsque le navire est dans les eaux intérieures ou dans une installation portuaire située en dehors de ces eaux, est puni d'une amende de 7 500 euros le fait pour l'employeur de verser un salaire minimum horaire inférieur à celui résultant de l'article L. 5592-1. La même peine est applicable à l'armateur du navire à bord duquel est employé le salarié.

La récidive est punie de six mois d'emprisonnement et de 15 000 euros d'amende.

Les infractions donnent lieu à autant d'amendes qu'il y a de salariés concernés.

**Art. L5594-2**

Lorsque le navire est dans les eaux intérieures ou dans une installation portuaire située en dehors de ces eaux, est puni d'une amende de 7 500 euros le fait pour l'employeur de ne pas respecter les obligations en matière de durée de repos à terre résultant de l'article L. 5592-2. La même peine est applicable à l'armateur du navire à bord duquel est employé le salarié.

La récidive est punie de six mois d'emprisonnement et de 15 000 euros d'amende.

Les infractions donnent lieu à autant d'amendes qu'il y a de salariés concernés.

###### Chapitre V :  Constatation des infractions

**Art. L5595-1**

Les infractions au présent titre sont constatées par :

1° Les officiers et les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

2° Les personnes mentionnées aux 2°, 3°, 8° et 10° de l'article L. 5222-1.

**Art. L5595-2**

Pour l'exercice des missions mentionnées à l'article L. 5595-1, les personnes mentionnées au même article L. 5595-1 sont habilitées à demander à l'employeur, à l'armateur ou à la personne faisant fonction ainsi qu'à toute personne employée à quelque titre que ce soit à bord d'un navire de justifier de son identité, de son adresse et, le cas échéant, de sa qualité de salarié à bord du navire.

###### Chapitre VI :  Sanctions administratives

**Art. L5596-1**

L'autorité administrative peut, sur le rapport des agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail, des officiers et des fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer et des personnes mentionnées aux 1° à 3°, 8° et 10° de l'article L. 5222-1 du présent code, sous réserve de l'absence de poursuites pénales, soit adresser à l'employeur ou à l'armateur un avertissement, soit prononcer à l'encontre de l'employeur ou de l'armateur une amende en cas de manquement :

1° Au versement du salaire minimum horaire prévu à l'article L. 5592-1 ;

2° A l'organisation du travail prévue à l'article L. 5592-2.

**Art. L5596-2**

Lorsqu'une amende est prononcée en application de l'article L. 5596-1, l'autorité administrative informe par tout moyen le procureur de la République des suites données au rapport des agents mentionnés au même article L. 5596-1.

**Art. L5596-3**

Le montant maximal de l'amende prononcée en application de l'article L. 5596-1 est de 4 000 euros et peut être appliqué autant de fois qu'il y a de salariés concernés.

Le plafond de l'amende est porté au double en cas de nouveau manquement constaté dans un délai de deux ans à compter de la notification de l'amende concernant un précédent manquement de même nature.

Il est majoré de 50 % en cas de nouveau manquement constaté dans un délai d'un an à compter de la notification d'un avertissement concernant un précédent manquement de même nature.

**Art. L5596-4**

Pour déterminer si elle prononce un avertissement ou une amende prévus à l'article L. 5596-1 et, le cas échéant, pour fixer le montant de l'amende, l'autorité administrative prend en compte les circonstances et la gravité du manquement, le comportement de son auteur ainsi que les ressources et les charges de celui-ci.

**Art. L5596-5**

Avant toute décision, l'autorité administrative informe par écrit l'employeur ou l'armateur de la sanction envisagée, en portant à sa connaissance le manquement retenu à son encontre et en l'invitant à présenter ses observations dans un délai d'un mois.

A l'expiration de ce délai, l'autorité administrative peut, par décision motivée, prononcer l'amende prévue à l'article L. 5596-1 et émettre le titre de perception correspondant.

**Art. L5596-6**

La décision d'infliger une amende administrative ne peut être prise plus de deux ans après le jour où le manquement a été commis.

**Art. L5596-7**

La décision d'infliger une amende administrative ne peut pas faire l'objet d'un recours hiérarchique.

**Art. L5596-8**

L'amende prononcée en application de l'article L. 5596-1 est recouvrée selon les modalités prévues pour les créances de l'Etat étrangères à l'impôt et au domaine.

#### LIVRE VI : REGISTRE INTERNATIONAL FRANCAIS

##### TITRE IER : CHAMP D'APPLICATION

###### Chapitre Ier : Navires



**Art. L5611-1**

Le registre d'immatriculation dénommé « registre international français » a pour objet de développer l'emploi maritime et de renforcer la sécurité et la sûreté maritimes par la promotion du pavillon français.

**Art. L5611-2**

Peuvent être immatriculés au registre international français :

1° Les navires de commerce au long cours ou au cabotage international, à l'exception des navires transporteurs de passagers mentionnés au 1° de l'article L. 5611-3 ;

2° Les navires de plaisance professionnelle de plus de 15 mètres hors tout ;

3° Les navires de pêche professionnelle armés à la grande pêche, classés en première catégorie et travaillant dans des zones définies par voie réglementaire.

**Art. L5611-3**

Ne peuvent pas être immatriculés au registre international français :

1° Les navires transporteurs de passagers assurant des lignes régulières intracommunautaires ou, selon une liste fixée par voie réglementaire, des lignes régulières internationales ;

2° Les navires exploités exclusivement au cabotage national ;

3° Les navires d'assistance portuaire, notamment ceux affectés au remorquage portuaire, au dragage d'entretien, au lamanage, au pilotage et au balisage ;

4° Les navires de pêche professionnelle non mentionnés au 3° de l'article L. 5611-2 et par les mesures réglementaires prises pour son application.

**Art. L5611-4**

Les livres Ier, II, IV et les titres Ier et VII du livre V sont applicables aux navires immatriculés au registre international français.

Les modalités de détermination du port d'immatriculation ainsi que de francisation et d'immatriculation de ces navires sont fixées par décret.

###### Chapitre II : Personnel navigant


**Art. L5612-1**

I. — Sont applicables aux gens de mer embarqués sur les navires immatriculés au registre international français :

1° S'ils résident en France, le livre V de la présente partie ;

2° S'ils résident hors de France, les titres Ier et II, à l'exception de l'article L. 5521-2-1, et le chapitre V du titre IV du livre V de la présente partie. Ils sont également soumis aux articles L. 5533-2 à L. 5534-2, L. 5542-6-1, L. 5542-18-1, L. 5542-19, L. 5542-21-1, L. 5542-23, L. 5542-32-1, L. 5542-33-1 à L. 5542-33-3, L. 5542-35, L. 5542-47, L. 5542-50, L. 5543-2 à L. 5543-5, L. 5544-13, L. 5544-14 et L. 5544-63. Toutefois, l'article L. 5521-2-1 est applicable aux marins embarqués sur les navires immatriculés au registre international français qui résident hors de France et qui sont affiliés en application des règlements européens au régime d'assurance vieillesse défini à l'article L. 5551-1. L'article L. 5544-16 est applicable aux gens de mer embarqués à bord d'un navire de pêche.

II. — Les travailleurs, indépendants ou salariés, autres que gens de mer présents à bord de navires mentionnés au I bénéficient des dispositions relatives au rapatriement et au bien-être en mer et dans les ports prévues au présent livre.

**Art. L5612-2**

Toute personne embarquée à bord d'un navire immatriculé au registre international français est soumise à l'ensemble des dispositions relatives à la discipline à bord et à la police intérieure du navire prévues par le titre III du livre V de la présente partie.

**Art. L5612-3**

I. — A bord des navires immatriculés au registre international français, les marins membres de l'équipage sont, dans une proportion d'au moins 35 % calculée sur la fiche d'effectif minimal mentionnée à l'article L. 5522-2, des ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ou d'un Etat partie à tout accord international ayant la même portée en matière de droit au séjour et au travail.

Le pourcentage visé au premier alinéa du présent I est fixé à 25 % pour les navires ne bénéficiant pas ou plus du dispositif d'aide fiscale attribué au titre de leur acquisition.

Le respect de l'obligation mentionnée aux deux premiers alinéas du présent I peut, à la demande de l'armateur, s'apprécier non par navire, mais à l'échelle de l'ensemble des navires immatriculés au registre international français exploités par cet armateur.

Le respect de l'obligation mentionnée aux mêmes deux premiers alinéas est vérifié chaque année.

II. — Le capitaine et l'officier chargé de sa suppléance, garants de la sécurité du navire et de son équipage, de la protection de l'environnement et de la sûreté, sont français, ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ou d'un Etat partie à tout accord international ayant la même portée en matière de droit au séjour et au travail.

L'accès aux fonctions mentionnées au premier alinéa du présent II est subordonné à la possession de qualifications professionnelles et à la vérification d'un niveau de connaissance de la langue française et des matières juridiques permettant la tenue des documents de bord et l'exercice des prérogatives de puissance publique dont le capitaine est investi. Un décret en Conseil d'Etat, pris après avis des organisations les plus représentatives d'armateurs et de gens de mer intéressées, précise les conditions d'application de cette dernière disposition.

Les conditions de connaissance mentionnées au deuxième alinéa du présent II peuvent être satisfaites, à défaut du suppléant sur un navire de commerce, par le chef mécanicien.

Pour chaque navire immatriculé au registre international français augmentant la flotte exploitée sous pavillon français par un armateur, un navire exploité par cet armateur et immatriculé à ce registre peut n'avoir à bord qu'une personne répondant aux conditions de connaissance de la langue française et des matières juridiques mentionnées au deuxième alinéa du présent II, soit le capitaine, soit son suppléant, soit, à défaut du suppléant sur un navire de commerce, le chef mécanicien, pendant une période de deux ans suivant l'immatriculation du navire ouvrant ce droit. Cette faculté est retirée si la flotte bénéficiaire baisse durant la période de deux ans. La condition d'augmentation de la flotte s'apprécie sur les dix-huit mois précédant l'immatriculation.

**Art. L5612-4**

Chaque armateur participe à l'embarquement des élèves des établissements français d'enseignement maritime.

Les modalités d'application du présent article pour les navires immatriculés au registre international français sont fixées par voie réglementaire et portent notamment sur :

― la programmation des embarquements des élèves officiers en formation ;

― les conditions d'embarquement sur des postes de lieutenant des élèves officiers des écoles de la marine marchande et de leur formation.

**Art. L5612-5**

L'article L. 5522-1 n'est pas applicable à bord des navires immatriculés au registre international français.

**Art. L5612-6**

I. — L'armateur est responsable, à l'égard de l'ensemble des gens de mer travaillant à bord, du respect des règles définies au présent livre, indépendamment de la responsabilité de chacun de leurs employeurs.

II. — Toute clause prévue dans les contrats conclus entre un armateur et le ou les employeurs de gens de mer à bord d'un navire exploité par cet armateur, qui a pour effet de faire échec aux dispositions d'ordre public du présent article, est nulle.

III. — En cas de défaillance du ou des employeurs mentionnés au II, l'armateur assure les conséquences financières, dans les conditions prévues au présent livre :

1° D'une maladie, d'un accident ou du décès d'un marin survenant en relation avec son embarquement ;

2° Du paiement des arriérés de salaires et de cotisations sociales, liées aux périodes d'embarquement ;

3° Du rapatriement du marin.

##### TITRE II : LES RELATIONS DU TRAVAIL

###### Chapitre Ier : Les relations individuelles de travail


####### Section 1 : L'engagement des gens de mer

######## Sous-section 1 : Engagement direct et mise à disposition

**Art. L5621-1**

I. — Les dispositions de la section 2 du chapitre VI du titre IV du livre V de la cinquième partie s'appliquent aux navires immatriculés au registre international français.

II. — Pour l'application de l'article L. 5546-1-3 du code des transports aux gens de mer résidant hors de France embarqués sur les navires immatriculés au registre international français, les mots : “au I de l'article L. 5542-5” sont remplacés par les mots : “à l'article L. 5621-12”.

######## Sous-section 2 : Formation et contenu du contrat d'engagement

**Art. L5621-6**

Les personnes employées à bord des navires immatriculés au registre international français ne peuvent être âgées de moins de dix-huit ans.

Toutefois, les jeunes âgés de seize à dix-huit ans peuvent être employés à bord dans le cadre d'une formation professionnelle, selon des modalités fixées par voie réglementaire.

**Art. L5621-7**

I. — Le contrat d'engagement maritime des gens de mer résidant hors de France est soumis à la loi choisie par les parties, sous réserve des dispositions du présent chapitre et sans préjudice de dispositions plus favorables des conventions ou accords collectifs applicables aux non-résidents.

II. — Quelle que soit la loi résultant du choix des parties en application du I, le contrat d'engagement maritime est établi conformément aux stipulations, selon le cas, de la convention du travail maritime, 2006, de l'Organisation internationale du travail ou de la convention n° 188 de l'Organisation internationale du travail sur le travail dans la pêche, 2007 relatives au contrat d'engagement maritime des gens de mer, sans préjudice de dispositions plus favorables.

**Art. L5621-8**

Les conditions d'engagement, d'emploi, de travail et de vie à bord ne peuvent être moins favorables que celles résultant des conventions de l'Organisation internationale du travail ratifiées par la France.

**Art. L5621-9**

Durant la première période d'emploi des gens de mer auprès d'un armateur, les trois premiers mois de service sont considérés comme une période d'essai. Au cours de cette période, les parties peuvent, avant l'échéance prévue, rompre le contrat d'engagement ou interrompre la mise à disposition.

La durée maximale d'embarquement est de six mois. Elle peut être portée à neuf mois dans le cadre d'un accord collectif et, dans les deux cas, prolongée ou réduite d'un mois au plus pour des motifs liés à l'exploitation du navire.

**Art. L5621-12**

Les gens de mer résidant hors de France doivent disposer d'un délai suffisant leur permettant d'examiner le contrat d'engagement maritime et de demander conseil avant de le signer.

Un exemplaire écrit du contrat d'engagement maritime est remis à chacun des gens de mer qui le conserve à bord pendant la durée de l'embarquement.

Une copie de ce document est remise au capitaine.

L'article L. 5542-6-1 est applicable aux navires immatriculés au registre international français.

####### Section 2 : Fin de la relation de travail



**Art. L5621-13**

Le contrat d'engagement conclu directement entre l'armateur et chacun des gens de mer résidant hors de France ou le contrat de mise à disposition conclu entre l'armateur et l'entreprise de travail maritime prennent fin :

1° A l'échéance prévue ;

2° Par décision de l'armateur ou du salarié en cas de perte totale de navigabilité ou de désarmement du navire ;

3° Par décision du salarié si le navire fait route vers une zone de guerre ;

4° Par décision motivée et notifiée de l'armateur en cas de faute grave ou de faute lourde du salarié, ou pour un motif réel et sérieux.

**Art. L5621-14**

Le délai de préavis réciproque en cas de rupture du contrat d'engagement est d'un mois.

Il n'est pas applicable en cas de perte totale de navigabilité, de désarmement du navire, de faute grave ou lourde du salarié ou lorsque le navire fait route vers une zone de guerre.

**Art. L5621-15**

Les indemnités pour rupture du contrat d'engagement ne peuvent être inférieures à deux mois de salaire.

Elles ne sont pas dues au salarié lorsque la rupture ou l'interruption :

1° Intervient durant la période d'essai ;

2° Résulte de la décision ou d'une faute grave ou lourde du salarié.

####### Section 3 : Conditions de rapatriement


**Art. L5621-16**

I. — Les gens de mer résidant hors de France sont rapatriés dans des conditions au moins équivalentes à celles des stipulations de la convention du travail maritime, 2006, de l'Organisation internationale du travail relatives au rapatriement des gens de mer.

Un accord collectif peut prévoir des dispositions plus favorables.

II. — La durée maximale des périodes d'embarquement au terme desquelles les gens de mer ont droit au rapatriement est de douze mois.

III. — Le rapatriement est organisé aux frais de l'armateur, dans le cas d'un contrat d'engagement direct, ou aux frais de l'entreprise de travail maritime, dans le cas d'un contrat de mise à disposition, sans préjudice de leur droit à recouvrer auprès des gens de mer les sommes engagées, en cas de faute grave ou lourde de ceux-ci.

IV. — La destination du rapatriement peut être, au choix du rapatrié :

1° Le lieu d'engagement ;

2° Le lieu stipulé par la convention collective ou par le contrat ;

3° Le lieu de résidence du rapatrié.

**Art. L5621-17**

En cas de défaillance de l'entreprise de travail maritime, l'armateur est substitué à celle-ci pour le rapatriement et le paiement des sommes qui sont ou restent dues aux organismes d'assurance sociale et aux gens de mer résidant hors de France.

L'armateur est tenu de contracter une assurance ou de justifier de toute autre forme de garantie financière de nature à couvrir ce risque de défaillance.

Il doit en justifier auprès des autorités compétentes, dans des conditions fixées par décret.

####### Section 4 : Résolution des litiges individuels

**Art. L5621-18**

En cas de litige né d'un contrat d'engagement conclu dans les conditions du présent chapitre, l'action de l'employeur ne peut être portée que devant les tribunaux de l'Etat sur le territoire duquel le salarié a son domicile.

L'employeur peut être attrait :

a) Devant les tribunaux français ;

b) Devant ceux de l'Etat où le salarié a son domicile ;

c) Devant le tribunal du lieu où se trouve ou se trouvait l'établissement qui a embauché le salarié.

En France, ces litiges sont portés devant le juge judiciaire après tentative de conciliation dans des conditions précisée par décret en Conseil d'Etat.

Il ne peut être dérogé au présent article que par des conventions attributives de juridiction postérieures à la naissance du différend ou qui permettent au salarié de saisir d'autres tribunaux que ceux indiqués.

###### Chapitre II : Les relations collectives de travail


**Art. L5622-1**

Les gens de mer résidant hors de France peuvent adhérer librement au syndicat professionnel de leur choix.

**Art. L5622-2**

Les conventions ou accords collectifs applicables aux gens de mer résidant hors de France sont régis selon la loi et la langue choisies par les parties.

Ils ne peuvent contenir de clauses moins favorables que les dispositions résultant de l'application du présent titre aux gens de mer non résidents.

**Art. L5622-3**

Les gens de mer résidant hors de France participent à l'élection des délégués de bord mentionnés à l'article L. 5543-2-1.

**Art. L5622-4**

La grève ne rompt pas le contrat d'engagement, sauf faute lourde imputable à l'intéressé.

Nul ne peut être sanctionné, licencié ou faire l'objet d'une mesure discriminatoire en raison de l'exercice normal du droit de grève. Toute disposition ou tout acte contraire est nul de plein droit.

Il est interdit de recourir à des emplois temporaires en remplacement de gens de mer résidant hors de France grévistes.

###### Chapitre III : Durée du travail et salaire

####### Section 1 : Durée, repos et congés annuels


######## Sous-section 1 : Durée et organisation du travail



**Art. L5623-1**

Le travail des gens de mer est organisé sur la base de 8 heures par jour, 48 heures par semaine et 208 heures par mois.

Pour des raisons d'exploitation, il peut être organisé, dans la limite de 12 heures, sur une autre base journalière, dans des conditions fixées par conventions ou accords collectifs.

**Art. L5623-2**

Chaque heure de travail effectuée au-delà de 48 heures hebdomadaires est considérée comme une heure supplémentaire.

Les parties au contrat d'engagement conviennent que chaque heure supplémentaire fait l'objet soit d'un repos équivalent, soit d'une rémunération majorée d'au moins 25 %.

Un mode forfaitaire de rémunération du travail supplémentaire peut être convenu par accord collectif.

**Art. L5623-3**

Un tableau affiché à un endroit accessible précise l'organisation du travail et indique, pour chaque fonction, le programme du service à la mer et au port.

**Art. L5623-4**

Un registre, tenu à jour à bord du navire, mentionne les heures quotidiennes de travail et de repos des gens de mer.

######## Sous-section 2 : Repos et jours fériés



**Art. L5623-5**

Les durées minimales de repos sont déterminées dans les conditions suivantes :

1° Les durées de repos ne peuvent être inférieures à 10 heures par période de 24 heures et 77 heures par période de sept jours ;

2° Le repos quotidien peut être fractionné en deux périodes sous réserve qu'une d'entre elles ne soit pas inférieure à 6 heures et que l'intervalle entre deux périodes consécutives n'excède pas 14 heures.

**Art. L5623-6**

Les gens de mer ont droit à une journée de repos hebdomadaire.

Lorsque la journée de repos hebdomadaire coïncide avec un jour férié, le repos hebdomadaire est réputé acquis.

Lorsque le salarié n'a pas, pour des motifs liés à l'exploitation du navire, bénéficié de son repos hebdomadaire, les parties au contrat d'engagement conviennent que ce repos est reporté à l'issue de l'embarquement ou rémunéré comme des heures supplémentaires.

**Art. L5623-7**

Le nombre de jours fériés auquel ont droit les gens de mer est fixé par convention ou accord collectif, ou à défaut par le contrat d'engagement.

Les jours fériés sont choisis parmi les jours de fêtes légales des pays dont les gens de mer sont ressortissants.

Les parties au contrat d'engagement conviennent que chaque jour férié travaillé ou coïncidant avec la journée de repos hebdomadaire fait l'objet soit d'un repos équivalent, soit d'une rémunération majorée.

######## Sous-section 3 : Congés payés



**Art. L5623-8**

La durée des congés payés des gens de mer est de trois jours par mois de travail effectif.

####### Section 2 : Le salaire



**Art. L5623-9**

Les rémunérations des gens de mer résidant hors de France ne peuvent être inférieures aux montants fixés par décret, par référence aux rémunérations généralement pratiquées ou recommandées sur le plan international.

**Art. L5623-10**

Les gens de mer résidant hors de France doivent être rémunérés à des intervalles n'excédant pas un mois.

Ils reçoivent un relevé mensuel des montants qui leur ont été versés, mentionnant le paiement des heures supplémentaires et le taux de change appliqué si les versements ont été effectués dans une monnaie ou à un taux distinct de ceux qui avaient été convenus.

**Art. L5623-11**

L'armateur s'assure de la possibilité pour les gens de mer résidant hors de France de faire parvenir à leurs familles, aux personnes à leur charge ou à leurs ayants droit une partie ou l'intégralité de leur rémunération.

##### TITRE III : PROTECTION SOCIALE

**Art. L5631-1**

Les gens de mer résidant en France et embarqués avant le 31 mars 1999 sur des navires battant pavillon étranger peuvent, sur leur demande, dès lors qu'ils sont employés à bord d'un navire relevant du présent titre, continuer à bénéficier des assurances sociales auxquelles ils ont auparavant souscrit. Ces assurances doivent leur garantir les risques énumérés à l'article L. 5631-4.

**Art. L5631-2**

Les gens de mer ressortissant d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou d'un Etat lié à la France par une convention bilatérale de sécurité sociale bénéficient d'une couverture sociale dans les conditions prévues par les règlements européens portant sur la coordination des systèmes de sécurité sociale ou par la convention bilatérale qui leur sont applicables.

**Art. L5631-3**

Les gens de mer résidant hors de France et ne relevant pas des dispositions des articles L. 5631-1 et L. 5631-2 sont assurés contre les risques mentionnés à l'article L. 5631-4.

Leur régime de protection sociale est soumis à la loi choisie par les parties. Des conventions ou accords collectifs applicables aux non-résidents peuvent prévoir des dispositions plus favorables.

La protection sociale ne peut être moins favorable que celle résultant des conventions de l'Organisation internationale du travail applicables aux gens de mer et ratifiées par la France.

L'employeur contribue à son financement à hauteur de 50 % au moins de son coût.

**Art. L5631-4**

Pour l'application des articles L. 5631-1 et L. 5631-3, la protection sociale comprend :

1° La prise en charge intégrale des frais médicaux, d'hospitalisation et de rapatriement en cas de maladie ou d'accident survenu au service du navire, à laquelle s'ajoute :

a) En cas de maladie, la compensation du salaire de base dans la limite de cent vingt jours ;

b) En cas d'accident, la compensation du salaire de base jusqu'à la guérison ou jusqu'à l'intervention d'une décision médicale concernant l'incapacité permanente ;

2° Le versement d'une indemnité en cas de décès consécutif à une maladie ou à un accident survenu au service du navire :

a) Au conjoint du salarié ou, à défaut, à ses ayants droit ;

b) A chaque enfant à charge, âgé de moins de vingt et un ans, dans la limite de trois enfants ;

3° La prise en charge en cas de maternité de la salariée des frais médicaux et d'hospitalisation correspondants et la compensation de son salaire de base pendant une durée de deux mois ;

4° Le versement d'une rente viagère ou d'une indemnité proportionnelle à cette incapacité définies dans le contrat d'engagement, en cas d'incapacité permanente consécutive à une maladie ou à un accident survenu au service du navire ;

5° L'attribution d'une pension de vieillesse dont le niveau n'est pas inférieur, pour chaque année de service à la mer, à un pourcentage de la rémunération brute perçue chaque année par le salarié diffère selon l'âge auquel intervient la cessation d'activité.

##### TITRE IV : CONTROLE ET SANCTIONS

###### Chapitre Ier : Contrôle

**Art. L5641-1**

Les agents de contrôle de l'inspection du travail contrôlent les conditions d'engagement, d'emploi, de travail, de protection sociale et de vie à bord des navires immatriculés au registre international français et constatent les infractions aux dispositions du titre IV du livre V et du titre II du présent livre et aux textes pris pour leur application.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les agents de contrôle de l'inspection du travail interviennent.

###### Chapitre II : Sanctions pénales

**Art. L5642-1**

Est puni de 7 500 € d'amende le fait de ne pas se conformer à l'article L. 5612-3, au second alinéa de l'article L. 5621-9, aux articles L. 5621-16, L. 5622-1, L. 5622-3, L. 5622-4 et L. 5623-9.

Le fait, pour toute personne déjà condamnée définitivement pour un délit défini au présent article, de commettre le même délit dans un délai de douze mois à compter de l'expiration ou de la prescription de la précédente peine constitue une récidive.

**Art. L5642-2**

Est puni de deux ans d'emprisonnement le fait, pour tout capitaine, de rompre son engagement et quitter le navire avant d'avoir été remplacé.

#### LIVRE VII : DISPOSITIONS RELATIVES A L'OUTRE-MER

**Art. L5700-1**

Sans préjudice des dispositions du présent livre, les chapitres Ier et II du titre préliminaire du livre VIII de la première partie sont applicables à la présente partie.

##### TITRE IER : GUADELOUPE, GUYANE, MARTINIQUE ET LA REUNION

###### Chapitre Ier : Le navire



###### Chapitre II : Navigation maritime


**Art. L5712-1**

Pour l'application de l'article L. 5222-1, en Guadeloupe, en Guyane et à la Martinique les attributions du délégué à la mer et au littoral sont exercées par le directeur de la mer. A La Réunion, elles sont exercées par le directeur de la mer sud océan Indien.

**Art. L5712-2**

Pour l'application des articles L. 5281-1 et L. 5281-2 en Guadeloupe, en Guyane et en Martinique, les mots : " directeur interrégional de la mer ” sont remplacés par les mots : " directeur de la mer ”. A La Réunion, ces mêmes mots sont remplacés par les mots : " directeur de la mer sud océan Indien ”.

**Art. L5712-3**

Pour l'application de l'article L. 5243-6 en Guadeloupe, en Guyane et en Martinique, les mots : “ directeur départemental des territoires et de la mer ” sont remplacés par les mots : “ directeur de la mer ”. A La Réunion, ces mêmes mots sont remplacés par les mots : “ directeur de la mer sud océan Indien ”.

###### Chapitre III : Les ports maritimes

**Art. L5713-1**

En Guadeloupe, en Guyane, en Martinique et à La Réunion, les ports relevant de l'Etat auxquels s'applique le livre III de la présente partie figurent sur une liste fixée par décret en Conseil d'Etat.

**Art. L5713-1-1**

Pour son application aux ports relevant de l'Etat mentionnés à l'article L. 5713-1, le chapitre II du titre Ier du livre III de la présente partie fait l'objet des adaptations suivantes :

1° L'article L. 5312-2 est complété par un 9° ainsi rédigé :

" 9° S'il y a lieu, l'acquisition et l'exploitation des outillages. " ;

2° Au début du premier alinéa de l'article L. 5312-3, les mots : " Sous réserve des limitations prévues par l'article L. 5312-4 en ce qui concerne l'exploitation des outillages, " sont supprimés ;

3° L'article L. 5312-4 n'est pas applicable ;

4° L'article L. 5312-7 est ainsi rédigé :

" Art. L. 5312-7. — Le conseil de surveillance est composé de :

" a) Quatre représentants de l'Etat ;

" b) Quatre représentants des collectivités territoriales et de leurs groupements en Martinique et à La Réunion et cinq représentants des collectivités territoriales et de leurs groupements en Guyane et en Guadeloupe. En Guadeloupe et à La Réunion, sont membres du conseil de surveillance au moins un représentant de la région et un représentant du département, en Guyane, deux représentants de l'assemblée de Guyane et, en Martinique, deux représentants de l'assemblée de Martinique ;

" c) Trois représentants du personnel de l'établissement public, dont un représentant des cadres et assimilés ;

" d) Six personnalités qualifiées en Martinique et à La Réunion et cinq personnalités qualifiées en Guyane et en Guadeloupe, nommées par l'autorité compétente de l'Etat après avis des collectivités territoriales et de leurs groupements dont une partie du territoire est située dans la circonscription du port, parmi lesquelles trois représentants élus de la chambre de commerce et d'industrie territorialement compétente et un représentant du monde économique ;

" Le conseil de surveillance élit son président. La voix du président est prépondérante en cas de partage égal des voix. " ;

5° Le 1° de l'article L. 5312-11 est complété par les mots : ", avec, notamment, au moins un représentant des consommateurs " ;

5° bis Au dernier alinéa du I de l'article L. 5312-14-1, les mots : “ dans les conditions prévues à l'article L. 5312-4 ” sont remplacés par les mots : “ conformément au 9° de l'article L. 5312-2 ” ;

6° L'article L. 5312-17 est ainsi modifié :

a) Le premier alinéa est complété par les mots : " ou à un port non autonome relevant de l'Etat " ;

b) Au 1°, après les mots : " Le conseil d'administration ", sont insérés les mots : " ou le conseil portuaire ".

**Art. L5713-1-2**

Il est institué entre les grands ports maritimes de Guadeloupe, de Guyane et de Martinique un conseil de coordination interportuaire associant des représentants de l'Etat, des collectivités territoriales et de leurs groupements, des ports concernés, ainsi que des personnalités qualifiées.

Ce conseil adopte un document de coordination relatif aux grandes orientations en matière de développement, de projets d'investissement et de promotion des ports qui y sont représentés. Ce document peut proposer des modalités de mutualisation de leurs moyens.

Les collectivités territoriales de Guadeloupe, de Guyane et de Martinique, ou leurs groupements, responsables de la gestion d'un port maritime, peuvent, à leur demande, être associés à ses travaux.

La composition du conseil de coordination interportuaire, les modalités de désignation de ses membres, ses règles de fonctionnement et les conditions d'élaboration du document de coordination sont déterminées par décret.

**Art. L5713-2**

Les conditions et modalités d'adaptation en Guadeloupe, en Guyane, en Martinique et à La Réunion des dispositions du chapitre III du titre Ier du livre III de la présente partie sont déterminées par décret en Conseil d'Etat.

**Art. L5713-3**

Les conditions d'application du chapitre III et de la section première du chapitre IV du titre IV du livre III de la présente partie en Guadeloupe, en Guyane, en Martinique et à La Réunion sont fixées par voie réglementaire.

**Art. L5713-4**

Pour l'application de l'article L. 5336-6 en Guadeloupe, en Guyane et à la Martinique, les mots : " au directeur interrégional de la mer " sont remplacés par les mots : " au directeur de la mer ". A La Réunion, ils sont remplacés par les mots : " directeur de la mer sud océan Indien ".

###### Chapitre IV : Le transport maritime

**Art. L5714-1**

Les articles L. 5431-2 et L. 5431-3 sont applicables aux transports maritimes réguliers publics de personnes pour la desserte de ports ou appontements du littoral.

La collectivité territoriale organisatrice est celle visée à l'article L. 5431-1 ou l'autorité organisatrice de la mobilité mentionnée au titre III du livre II de la première partie.

**Art. L5714-2**

Les règles relatives aux transports réservés entre les ports des départements d'outre-mer, de Saint-Barthélemy et de Saint-Martin et entre les ports des départements d'outre-mer et ceux de la France métropolitaine sont fixées par l'article 258 du code des douanes.

###### Chapitre V : Les gens de mer



**Art. L5715-1**

Pour l'application des dispositions de l'article L. 5542-24 au marin embarqué sur un navire armé dans un département d'outre-mer, les ports de ce département sont regardés comme des ports métropolitains.

**Art. L5715-2**

La limite d'âge supérieure mentionnée à l'article L. 6222-1 du code du travail est portée à trente ans pour l'apprentissage de la profession de marin dans les départements d'outre-mer.

**Art. L5715-3**

Pour l'application du 2° de l'article L. 5552-16 dans les départements d'outre-mer, les mots : " du territoire métropolitain " sont remplacés par les mots : " du territoire du département d'outre-mer ".

**Art. L5715-4**

Les contributions et cotisations exigées en application des dispositions des articles L. 5553-1 à L. 5553-13 et au titre des marins embarqués sur un navire immatriculé et armé dans un département d'outre-mer peuvent faire l'objet d'une réduction, si ce navire est affecté à certaines activités de pêche dans des conditions définies par voie réglementaire.

La réduction est de droit pour le marin qui en fait la demande lors de son embarquement sur un des navires mentionnés au premier alinéa ; elle est maintenue tant que le marin est inscrit à l'état des services du navire.

**Art. L5715-5**

En cas d'option pour la réduction mentionnée à l'article L. 5715-4, les droits du marin aux pensions et allocations prévues au chapitre II et aux prestations prévues au chapitre IV du titre V du livre V de la présente partie, acquis à partir de la date d'effet de l'option, font l'objet de la même réduction que celle appliquée aux contributions et cotisations.

**Art. L5715-6**

Un décret en Conseil d'Etat détermine les modalités d'application aux entreprises des départements d'outre-mer employant des salariés relevant du régime de sécurité sociale des marins des exonérations de charges sociales prévues à l'article L. 752-3-2 du code de la sécurité sociale.

**Art. L5715-7**

I. ― Les marins propriétaires embarqués dans un département d'outre-mer et, sans préjudice des dispositions de l'article L. 752-3-2 du code de la sécurité sociale, les marins-pêcheurs exerçant leurs activités dans les départements d'outre-mer bénéficient, dans les limites prévues aux articles L. 756-4 et L. 756-5 du même code, d'une réduction de moitié du montant des cotisations et contributions d'allocations familiales, d'assurance maladie et d'assurance vieillesse ; cette réduction est appliquée par les organismes dont ils relèvent.

II. ― Les marins devenant propriétaires embarqués d'un navire immatriculé dans un département d'outre-mer et assurant en droit la direction de l'entreprise qu'ils créent ou qu'ils reprennent sont exonérés des cotisations et contributions les concernant pour une période de vingt-quatre mois à compter de la date de cette création ou de cette reprise.

**Art. L5715-8**

Dès lors que l'état de catastrophe naturelle est reconnu sur le territoire d'un département d'outre-mer ou sur une portion de ce territoire, par arrêté constatant notamment l'effet destructeur du choc mécanique d'une houle cyclonique, les marins-pêcheurs propriétaires embarqués ayant subi un préjudice matériel découlant de cette catastrophe naturelle peuvent bénéficier d'une exonération égale à 100 % des cotisations d'allocations familiales, d'assurance maladie et d'assurance vieillesse des employeurs et travailleurs indépendants pendant les six mois suivant la catastrophe naturelle.

**Art. L5715-10**

Pour l'application dans les départements d'outre-mer des dispositions de l'article L. 5556-11, les mots : " au 3° de l'article L. 531-1 du code de la sécurité sociale, dans les conditions et limites fixées par l'article L. 531-4 de ce code " sont remplacés par les mots : " à l'article L. 755-19 du code de la sécurité sociale, dans les conditions et limites qu'il fixe ".

##### TITRE II : MAYOTTE

###### Chapitre Ier : Le navire



**Art. L5721-2**

Pour l'application du II de l'article L. 5123-2 à Mayotte, les mots : " et du règlement (CE) n° 392/2009 du Parlement européen et du Conseil du 23 avril 2009 relatif à la responsabilité des transporteurs de passagers par mer en cas d'accident " sont supprimés.

###### Chapitre II : Navigation maritime

**Art. L5722-1**

Pour l'application à Mayotte de l'article L. 5222-1, les attributions du délégué à la mer et au littoral sont exercées par le directeur de la mer sud océan Indien.

**Art. L5722-2**

Pour l'application des articles L. 5281-1 et L. 5281-2 à Mayotte, les mots : " directeur interrégional de la mer " sont remplacés par les mots : " directeur de la mer sud océan Indien ".

**Art. L5722-3**

Pour l'application à Mayotte de l'article L. 5243-6, les mots : “ directeur départemental des territoires et de la mer ” sont remplacés par les mots : “ directeur de la mer sud océan Indien ”.

###### Chapitre III : Les ports maritimes


**Art. L5723-1**

Les dispositions des articles L. 5351-3 en ce qui concerne le réseau ferré national et L. 5351-4 ne sont pas applicables à Mayotte.

###### Chapitre IV : Le transport maritime


**Art. L5724-1**

Les dispositions du chapitre Ier du titre III du livre IV ne sont pas applicables à Mayotte.

**Art. L5724-2**

Les articles L. 5431-2 et L. 5431-3 sont applicables aux transports maritimes réguliers publics de personnes pour la desserte de ports ou appontements du littoral.

La collectivité territoriale organisatrice est celle visée à l'article L. 5431-1 ou l'autorité organisatrice de la mobilité mentionnée au titre III du livre II de la première partie.

###### Chapitre V : Les gens de mer

**Art. L5725-1**

Les articles L. 5542-21, L. 5542-22 à L. 5542-28, le c du 3° de l'article L. 5545-14, ainsi que le titre V du livre V de la présente partie ne sont pas applicables à Mayotte.

**Art. L5725-2-2**

Pour l'application à Mayotte de l'article L. 5336-6, les mots : " au directeur interrégional de la mer " sont remplacés par les mots : " au directeur de la mer sud océan Indien ".

**Art. L5725-4**

Pour l'application de l'article L. 5542-18 à Mayotte, à la fin du cinquième alinéa, les mots : " mentionné au III de l'article L. 5542-3 " sont remplacés par les mots : " à la part " et, au début du dernier alinéa, les mots : " Par exception aux dispositions de l'article L. 5541-1, " sont supprimés.

**Art. L5725-5**

Pour l'application à Mayotte de l'article L. 5542-33, les mots : “ contractée dans les conditions prévues à l'article L. 5542-28 ” sont remplacés par les mots : “ résultant d'une faute intentionnelle ”.

##### TITRE III : SAINT-BARTHELEMY

**Art. L5730-1**

Pour l'application à Saint-Barthélemy de l'article L. 5000-5, aux a et b du 2°, après le mot : " aux ", sont insérés les mots : " règles applicables en métropole en vertu des ".

###### Chapitre Ier : Le navire



**Art. L5731-1**

Pour l'application de l'article L. 5111-1-2 à Saint-Barthélemy, les mots : “ immatriculé sur le registre des drones maritimes sous pavillon français ” sont remplacés par les mots : “ immatriculé sur un registre des drones sous pavillon français prévu par la réglementation applicable localement. ”

**Art. L5731-2**

Pour l'application de l'article L. 5112-1-9 à Saint-Barthélemy, les mots : “ le registre des drones sous pavillon français ” sont remplacés par les mots : “ un registre des drones sous pavillon français prévu par la règlementation applicable localement ”.

**Art. L5731-3**

Ne sont pas applicables à Saint-Barthélemy :

1° Le second alinéa de l'article L. 5112-1-13 ;

2° La section 4 du chapitre II du titre Ier du livre Ier ;

3° L'article L. 5112-1-21, les troisième à cinquième alinéas de l'article L. 5112-1-24 et l'article L. 5112-1-25 ;

4° La section 6 du chapitre II du titre Ier du livre Ier.

**Art. L5731-4**

Pour son application à Saint-Barthélemy, l'article L. 5112-1-1 est complété par un alinéa ainsi rédigé :

“ Une convention entre l'Etat et la collectivité de Saint-Barthélemy ou un décret peuvent prévoir une dispense de l'obligation de francisation pour les navires de plaisance à usage personnel d'une longueur de coque inférieure à sept mètres et dont la puissance réelle des moteurs est strictement inférieure à cent soixante kilowatts ainsi que pour les véhicules nautiques à moteur dont la puissance réelle des moteurs est strictement inférieure à quatre-vingt-dix kilowatts, qui sont immatriculés dans cette collectivité et ne sortent pas des eaux relevant de sa juridiction. ”

**Art. L5731-5**

Pour l'application à Saint-Barthélemy de la section 2 du chapitre II du titre Ier du livre Ier et conformément aux dispositions du 3° du I de l'article LO 6214-3 du code général des collectivités territoriales, la collectivité de Saint-Barthélemy fixe les règles applicables localement en matière d'immatriculation des navires.

**Art. L5731-6**

Pour son application à Saint-Barthélemy, la section 3 du chapitre II du titre Ier du livre Ier est ainsi modifiée :

1° A l'article L. 5112-1-11 :

a) Les mots : “ et l'immatriculation prévue à l'article L. 5112-1-9 donnent ” sont remplacés par les mots : “ d'un navire devant être immatriculé à Saint-Barthélemy donne ” ;

b) A la fin, les mots : “ l'enregistrement du navire et à la délivrance d'un certificat d'enregistrement ” sont remplacés par les mots : “ la délivrance d'un certificat de francisation ” ;

c) Il est ajouté un alinéa ainsi rédigé :

“ Une convention entre l'Etat et la collectivité de Saint-Barthélemy peut fixer les conditions dans lesquelles il peut être délivré un certificat d'enregistrement attestant de la francisation et de l'immatriculation des navires. Ce certificat peut également comprendre, pour les navires armés à la plaisance, le titre de navigation mentionné à l'article L. 5234-1 du présent code ou celui mentionné au 3° du I de l'article LO 6214-3 du code général des collectivités territoriales. ” ;

2° A l'article L. 5112-1-12, les mots : “ l'enregistrement ” sont remplacés par les mots : “ la francisation ”.

**Art. L5731-7**

Pour l'application à Saint-Barthélemy de l'article L. 5114-1, le mot : “ enregistré ” est remplacé par le mot : “ francisé ” et, pour l'application de l'article L. 5114-2, le mot : “ enregistrés ” est remplacé par le mot : “ francisés ”.

###### Chapitre II : Navigation maritime


**Art. L5732-1**

Pour l'application à Saint-Barthélemy de l'article L. 5222-1, les attributions du délégué à la mer et au littoral sont exercées par le directeur de la mer en Guadeloupe.

**Art. L5732-2**

Pour l'application des articles L. 5281-1 et L. 5281-2 à Saint-Barthélemy, les mots : " directeur interrégional de la mer ” sont remplacés par les mots : " directeur de la mer en Guadeloupe ”.

**Art. L5732-3**

Pour l'application à Saint-Barthélemy de l'article L. 5243-6, les mots : “ directeur départemental des territoires et de la mer ” sont remplacés par les mots : “ directeur de la mer en Guadeloupe ”.

**Art. L5732-4**

Conformément aux dispositions du 3° du I de l'article LO 6214-3 du code général des collectivités territoriales, les dispositions du titre III du livre II de la présente partie entrées en vigueur en métropole après le 18 novembre 2015 ne sont pas applicables à Saint-Barthélemy aux navires de plaisance à usage personnel non soumis à francisation.

###### Chapitre III : Les ports maritimes


**Art. L5733-1**

Les dispositions suivantes du livre III de la présente partie ne sont pas applicables à Saint-Barthélemy :

1° Le titre Ier, à l'exception des articles L. 5313-11 et L. 5313-12 ;

2° Le titre II ;

3° Au titre III, les articles L. 5331-13 à L. 5331-16, L. 5334-12 et L. 5334-13, L. 5335-2 à L. 5335-4, L. 5336-12 à L. 5336-14, les 2°, 3° et 6° de l'article L. 5337-2 ;

4° Le titre V.

**Art. L5733-2**

Pour son application à Saint-Barthélemy, le deuxième alinéa de l'article L. 5331-2 est ainsi rédigé :

" Les règlements généraux de police maritime à Saint-Barthélemy sont établis par arrêté de l'autorité administrative. "

**Art. L5733-2-1**

Pour l'application à Saint-Barthélemy de l'article L. 5336-6, les mots : " au directeur interrégional de la mer ” sont remplacés par les mots : " au directeur de la mer en Guadeloupe ”.

**Art. L5733-3**

Pour l'application à Saint-Barthélemy du 1° de l'article L. 5337-4, les mots : " par l'article L. 5335-3 " sont remplacés par les mots : " par les dispositions applicables localement ".

###### Chapitre IV : Le transport maritime


**Art. L5734-1**

Les dispositions de l'article L. 5421-13 et du chapitre Ier du titre III du livre IV de la présente partie ne sont pas applicables à Saint-Barthélemy.

**Art. L5734-2**

Les règles relatives aux transports réservés entre les ports des départements d'outre-mer, de Saint-Barthélemy et entre les ports de Saint-Barthélemy et ceux de la France métropolitaine sont fixées par l'article 258 du code des douanes.

###### Chapitre V : Les gens de mer

**Art. L5735-1**

Pour l'application de l'article L. 5542-24 au marin embarqué sur un navire armé à Saint-Barthélemy, les ports de cette collectivité sont regardés comme des ports métropolitains.

**Art. L5735-2**

La limite d'âge supérieure mentionnée à l'article L. 6222-1 du code du travail est portée à trente ans pour l'apprentissage de la profession de marin à Saint-Barthélemy.

**Art. L5735-3**

Pour l'application du 2° de l'article L. 5552-16 à Saint-Barthélemy, les mots : " du territoire métropolitain " sont remplacés par les mots : " du territoire de Saint-Barthélemy ".

**Art. L5735-4**

Les contributions et cotisations exigées en application des dispositions des articles L. 5553-1 à L. 5553-13 au titre des marins embarqués sur un navire immatriculé et armé à Saint-Barthélemy peuvent faire l'objet d'une réduction, si ce navire est affecté à certaines activités de pêche dans des conditions définies par voie réglementaire.

La réduction est de droit pour le marin qui en fait la demande lors de son embarquement sur un des navires mentionnés au premier alinéa ; elle est maintenue tant que le marin est inscrit à l'état des services du navire.

**Art. L5735-5**

En cas d'option pour la réduction mentionnée à l'article L. 5715-4, les droits du marin aux pensions et allocations prévues au chapitre II et aux prestations prévues au chapitre IV du titre V du livre V de la présente partie, acquis à partir de la date d'effet de l'option, font l'objet de la même réduction que celle appliquée aux contributions et cotisations.

**Art. L5735-6**

A Saint-Barthélemy, un décret en Conseil d'Etat détermine les modalités d'application aux entreprises employant des salariés relevant du régime de sécurité sociale des marins des exonérations de charges sociales prévues à l'article L. 752-3-2 du code de la sécurité sociale.

**Art. L5735-7**

I. ― Les marins propriétaires embarqués à Saint-Barthélemy et, sans préjudice des dispositions de l'article L. 752-3-2 du code de la sécurité sociale, les marins-pêcheurs exerçant leurs activités à Saint-Barthélemy bénéficient, dans les limites prévues aux articles L. 756-4 et L. 756-5 du même code, d'une réduction de moitié du montant des cotisations et contributions d'allocations familiales, d'assurance maladie et d'assurance vieillesse ; cette réduction est appliquée par les organismes dont ils relèvent.

II. ― Les marins devenant propriétaires embarqués d'un navire immatriculé à Saint-Barthélemy et assurant en droit la direction de l'entreprise qu'ils créent ou qu'ils reprennent sont exonérés des cotisations et contributions les concernant pour une période de vingt-quatre mois à compter de la date de cette création ou de cette reprise.

**Art. L5735-8**

Dès lors que l'état de catastrophe naturelle est reconnu sur le territoire de Saint-Barthélemy ou sur une portion de ce territoire, par arrêté constatant notamment l'effet destructeur du choc mécanique d'une houle cyclonique, les marins-pêcheurs propriétaires embarqués ayant subi un préjudice matériel découlant de cette catastrophe naturelle peuvent bénéficier d'une exonération égale à 100 % des cotisations d'allocations familiales, d'assurance maladie et d'assurance vieillesse des employeurs et travailleurs indépendant pendant les six mois suivant la catastrophe naturelle.

**Art. L5735-10**

Pour l'application à Saint-Barthélemy des dispositions de l'article L. 5556-11, les mots : " au 3° de l'article L. 531-1 du code de la sécurité sociale, dans les conditions et limites fixées par l'article L. 531-4 de ce code " sont remplacés par les mots : " à l'article L. 755-19 du code de la sécurité sociale, dans les conditions et limites qu'il fixe ".

##### TITRE IV : SAINT-MARTIN

###### Chapitre Ier : Le navire



**Art. L5741-1**

Pour l'application de l'article L. 5111-1-2 à Saint-Martin, les mots : “ immatriculé sur le registre des drones maritimes sous pavillon français ” sont remplacés par les mots : “ immatriculé sur un registre des drones sous pavillon français prévu par la réglementation applicable localement ”.

**Art. L5741-2**

Pour l'application de l'article L. 5112-1-9 à Saint-Martin, les mots : “ le registre des drones sous pavillon français ” sont remplacés par les mots : “ un registre des drones sous pavillon français prévu par la règlementation applicable localement ”.

**Art. L5741-3**

Ne sont pas applicables à Saint-Martin :

1° Le second alinéa de l'article L. 5112-1-13 ;

2° La section 4 du chapitre II du titre Ier du livre Ier ;

3° L'article L. 5112-1-21, les troisième à cinquième alinéas de l'article L. 5112-1-24 et l'article L. 5112-1-25 ;

4° La section 6 du chapitre II du titre Ier du livre Ier.

**Art. L5741-4**

Pour son application à Saint-Martin, l'article L. 5112-1-1 est complété par un alinéa ainsi rédigé :

“ Une convention entre l'Etat et la collectivité de Saint-Martin ou un décret peuvent prévoir une dispense de l'obligation de francisation pour les navires de plaisance à usage personnel d'une longueur de coque inférieure à sept mètres et dont la puissance réelle des moteurs est strictement inférieure à cent soixante kilowatts ainsi que pour les véhicules nautiques à moteur dont la puissance réelle des moteurs est strictement inférieure à quatre-vingt-dix kilowatts, qui sont immatriculés dans cette collectivité et ne sortent pas des eaux relevant de sa juridiction. ”

**Art. L5741-5**

Pour l'application à Saint-Martin de la section 2 du chapitre II du titre Ier du livre Ier et conformément aux dispositions du 2° du I de l'article LO 6314-3 du code général des collectivités territoriales, la collectivité de Saint-Martin fixe les règles applicables localement en matière d'immatriculation des navires.

**Art. L5741-6**

Pour son application à Saint-Martin, la section 3 du chapitre II du titre Ier du livre Ier est ainsi modifiée :

1° A l'article L. 5112-1-11 :

a) Les mots : “ et l'immatriculation prévue à l'article L. 5112-1-9 donnent ” sont remplacés par les mots : “ d'un navire devant être immatriculé à Saint-Martin donne ” ;

b) A la fin, les mots : “ l'enregistrement du navire et à la délivrance d'un certificat d'enregistrement ” sont remplacés par les mots : “ la délivrance d'un certificat de francisation ” ;

c) Il est ajouté un alinéa ainsi rédigé :

“ Une convention entre l'Etat et la collectivité de Saint-Martin peut fixer les conditions dans lesquelles il peut être délivré un certificat d'enregistrement attestant de la francisation et de l'immatriculation des navires. Ce certificat peut également comprendre, pour les navires armés à la plaisance, le titre de navigation mentionné à l'article L. 5234-1. ” ;

2° A l'article L. 5112-1-12, les mots : “ l'enregistrement ” sont remplacés par les mots : “ la francisation ”.

**Art. L5741-7**

Pour l'application à Saint-Martin de l'article L. 5114-1, le mot : “ enregistré ” est remplacé par le mot : “ francisé ” et, pour l'application de l'article L. 5114-2, le mot : “ enregistrés ” est remplacé par le mot : “ francisés ”.

###### Chapitre II : Navigation maritime

**Art. L5742-1**

Pour l'application à Saint-Martin de l'article L. 5222-1, les attributions du délégué à la mer et au littoral sont exercées par le directeur de la mer en Guadeloupe.

**Art. L5742-2**

Pour l'application des articles L. 5281-1 et L. 5281-2 à Saint-Martin, les mots : " directeur interrégional de la mer ” sont remplacés par les mots : " directeur de la mer en Guadeloupe ”.

**Art. L5742-3**

Pour l'application à Saint-Martin de l'article L. 5243-6, les mots : “ directeur départemental des territoires et de la mer ” sont remplacés par les mots : “ directeur de la mer en Guadeloupe ”.

###### Chapitre III : Les ports maritimes


**Art. L5743-1**

Les dispositions suivantes du livre III de la présente partie ne sont pas applicables à Saint-Martin :

1° Le titre Ier, à l'exception des articles L. 5313-11 et L. 5313-12 ;

2° Le titre II ;

3° Au titre III, les articles L. 5331-13 à L. 5331-16, L. 5334-12 et L. 5334-13, L. 5335-2 à L. 5335-4, L. 5336-12 à L. 5336-14, les 2°, 3° et 6° de l'article L. 5337-2 ;

4° Le titre V.

**Art. L5743-2**

Pour son application à Saint-Martin, le deuxième alinéa de l'article L. 5331-2 est ainsi rédigé :

" Les règlements généraux de police maritime à Saint-Martin sont établis par arrêté de l'autorité administrative. "

**Art. L5743-2-1**

Pour l'application à Saint-Martin de l'article L. 5336-6, les mots : " au directeur interrégional de la mer ” sont remplacés par les mots : " au directeur de la mer en Guadeloupe ”.

**Art. L5743-3**

Pour l'application à Saint-Martin du 1° de l'article L. 5337-4, les mots : " par l'article L. 5335-3" sont remplacés par les mots : " par les dispositions applicables localement ".

###### Chapitre IV : Le transport maritime


**Art. L5744-1**

Les dispositions du chapitre Ier du titre III du livre IV de la présente partie ne sont pas applicables à Saint-Martin.

**Art. L5744-2**

Les règles relatives aux transports réservés entre les ports des départements d'outre-mer, de Saint-Martin et entre les ports de Saint-Martin et ceux de la France métropolitaine sont fixées par l'article 258 du code des douanes.

###### Chapitre V : Les gens de mer

**Art. L5745-1**

Pour l'application de l'article L. 5542-24 au marin embarqué sur un navire armé à Saint-Martin, les ports de cette collectivité sont regardés comme des ports métropolitains.

**Art. L5745-2**

La limite d'âge supérieure mentionnée à l'article L. 6222-1 du code du travail est portée à trente ans pour l'apprentissage de la profession de marin à Saint-Martin.

**Art. L5745-3**

Pour l'application du 2° de l'article L. 5552-16 à Saint-Martin, les mots : " du territoire métropolitain " sont remplacés par les mots : " du territoire de Saint-Martin ".

**Art. L5745-4**

Les contributions et cotisations exigées en application des dispositions des articles L. 5553-1 à L. 5553-13 au titre des marins embarqués sur un navire immatriculé et armé à Saint-Martin peuvent faire l'objet d'une réduction, si ce navire est affecté à certaines activités de pêche dans des conditions définies par voie réglementaire.

La réduction est de droit pour le marin qui en fait la demande lors de son embarquement sur un des navires mentionnés au premier alinéa ; elle est maintenue tant que le marin est inscrit à l'état des services du navire.

**Art. L5745-5**

En cas d'option pour la réduction mentionnée à l'article L. 5715-4, les droits du marin aux pensions et allocations prévues au chapitre II et aux prestations prévues au chapitre IV du titre V du livre V de la présente partie, acquis à partir de la date d'effet de l'option, font l'objet de la même réduction que celle appliquée aux contributions et cotisations.

**Art. L5745-6**

A Saint-Martin, un décret en Conseil d'Etat détermine les modalités d'application aux entreprises employant des salariés relevant du régime de sécurité sociale des marins des exonérations de charges sociales prévues à l'article L. 752-3-2 du code de la sécurité sociale.

**Art. L5745-7**

I. ― Les marins propriétaires embarqués à Saint-Martin et, sans préjudice des dispositions de l'article L. 752-3-2 du code de la sécurité sociale, les marins-pêcheurs exerçant leurs activités à Saint-Martin bénéficient, dans les limites prévues aux articles L. 756-4 et L. 756-5 du même code, d'une réduction de moitié du montant des cotisations et contributions d'allocations familiales, d'assurance maladie et d'assurance vieillesse ; cette réduction est appliquée par les organismes dont ils relèvent.

II. ― Les marins devenant propriétaires embarqués d'un navire immatriculé à Saint-Martin et assurant en droit la direction de l'entreprise qu'ils créent ou qu'ils reprennent sont exonérés des cotisations et contributions les concernant pour une période de vingt-quatre mois à compter de la date de cette création ou de cette reprise.

**Art. L5745-8**

Dès lors que l'état de catastrophe naturelle est reconnu sur le territoire de Saint-Martin ou sur une portion de ce territoire, par arrêté constatant notamment l'effet destructeur du choc mécanique d'une houle cyclonique, les marins-pêcheurs propriétaires embarqués ayant subi un préjudice matériel découlant de cette catastrophe naturelle peuvent bénéficier d'une exonération égale à 100 % des cotisations d'allocations familiales, d'assurance maladie et d'assurance vieillesse des employeurs et travailleurs indépendant pendant les six mois suivant la catastrophe naturelle.

**Art. L5745-10**

Pour l'application à Saint-Martin des dispositions de l'article L. 5556-11, les mots : " au 4° de l'article L. 531-1 du code de la sécurité sociale, dans les conditions et limites fixées par l'article L. 531-4 de ce code " sont remplacés par les mots : " à l'article L. 755-19 du code de la sécurité sociale, dans les conditions et limites fixées par l'article L. 755-33 de ce code ".

##### TITRE V : SAINT-PIERRE-ET-MIQUELON

**Art. L5750-1**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 5000-5, aux a et b du 2°, après le mot : " aux ", sont insérés les mots : " règles applicables en métropole en vertu des ".

###### Chapitre Ier : Le navire



**Art. L5751-1**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° La section 4 du chapitre II du titre Ier du livre Ier ;

2° L'article L. 5112-1-21, les troisième à cinquième alinéas de l'article L. 5112-1-24 et l'article L. 5112-1-25 ;

3° La section 6 du chapitre II du titre Ier du livre Ier.

**Art. L5751-1-1**

Pour l'application de l'article L. 5111-1-2 à Saint-Pierre-et-Miquelon, après les mots : “ immatriculé sur le registre des drones maritimes sous pavillon français ”, sont ajoutés les mots : “ ou prévu par la règlementation applicable localement ”.

**Art. L5751-1-2**

Pour l'application des articles L. 5112-1-7 et L. 5112-1-8, les mots : “ à l'article 246 du code des douanes ” sont remplacés par les mots : “ à la réglementation applicable localement ”.

**Art. L5751-1-3**

Pour l'application à Saint-Pierre-et-Miquelon de la section 2 du chapitre II du titre Ier du livre Ier de la présente cinquième partie et conformément aux dispositions de l'article LO 6414-2 du code général des collectivités territoriales, la collectivité de Saint-Pierre-et-Miquelon fixe les règles applicables localement en matière d'immatriculation des navires armés au commerce.

**Art. L5751-1-4**

Pour son application à Saint-Pierre-et-Miquelon, la section 3 du chapitre II du titre Ier du livre Ier est ainsi modifiée :

1° A l'article L. 5112-1-11 :

a) Il est ajouté une phrase ainsi rédigée : “ Toutefois, la francisation prévue à l'article L. 5112-1-1 d'un navire armé au commerce et devant être immatriculé à Saint-Pierre-et-Miquelon donne lieu à la délivrance d'un certificat de francisation. ” ;

b) Il est ajouté un alinéa ainsi rédigé :

Une convention entre l'Etat et la collectivité de Saint-Pierre-et-Miquelon peut fixer les conditions dans lesquelles il peut être délivré un certificat d'enregistrement attestant de la francisation et de l'immatriculation des navires armés au commerce. ;

2° A l'article L. 5112-1-12, les mots : " enregistrement " sont remplacés par les mots : " la francisation ".

**Art. L5751-1-5**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 5114-1, après le mot : “ enregistré ”, sont insérés les mots : “ ou, s'il est armé au commerce, francisé ” et, pour l'application de l'article L. 5114-2, après le mot : “ enregistrés ”, sont insérés les mots : “ ou, s'ils sont armés au commerce, francisés ”.

**Art. L5751-2**

Pour l'application du II de l'article L. 5123-2 à Saint-Pierre-et-Miquelon, les mots : " et du règlement (CE) n° 392/2009 du Parlement européen et du Conseil du 23 avril 2009 relatif à la responsabilité des transporteurs de passagers par mer en cas d'accident " sont supprimés.

###### Chapitre II : Navigation maritime


**Art. L5752-1**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 5222-1, les attributions du délégué à la mer et au littoral sont exercées par le directeur des territoires, de l'alimentation et de la mer.

**Art. L5752-1-1**

Le 3° de l'article L. 5241-4-6 du code des transports n'est pas applicable à Saint-Pierre-et-Miquelon.

**Art. L5752-2**

Pour l'application des articles L. 5281-1 et L. 5281-2 à Saint-Pierre-et-Miquelon, les mots : " directeur interrégional de la mer ” sont remplacés par les mots : " directeur des territoires, de l'alimentation et de la mer ”.

**Art. L5752-3**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 5243-6, les mots : “ directeur départemental des territoires et de la mer ” sont remplacés par les mots : “ directeur des territoires, de l'alimentation et de la mer ”.

###### Chapitre III : Les ports maritimes


**Art. L5753-1**

A Saint-Pierre-et-Miquelon, les ports relevant de l'Etat auxquels s'applique le livre III de la présente partie figurent sur une liste fixée par décret en Conseil d'Etat.

**Art. L5753-2**

Les dispositions des articles L. 5334-6-1 à L. 5334-6-3, L. 5343-1 à L. 5343-23 et L. 5351-4 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L5753-3**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 5336-6, les mots : " au directeur interrégional de la mer ” sont remplacés par les mots : " au directeur des territoires, de l'alimentation et de la mer ”.

**Art. L5753-4**

L'article L. 5311-3 s'applique aux autorisations d'occupation du domaine public constitutives de droits réels consenties dans les limites administratives des ports maritimes relevant de l'Etat à Saint-Pierre-et-Miquelon.

###### Chapitre IV : Le transport maritime



**Art. L5754-1**

Les dispositions de l'article L. 5421-13 et du chapitre Ier du titre III du livre IV ne sont pas applicables à Saint-Pierre-et-Miquelon.

Les articles L. 5431-2 et L. 5431-3 sont applicables aux transports maritimes réguliers publics de personnes pour la desserte de ports ou appontements du littoral.

La collectivité territoriale organisatrice est celle visée à l'article L. 5431-1 ou l'autorité organisatrice de la mobilité mentionnée au titre III du livre II de la première partie.

###### Chapitre V : Les gens de mer


**Art. L5755-1**

Pour l'application de l'article L. 5542-24 au marin embarqué sur un navire armé à Saint-Pierre-et-Miquelon, les ports de cette collectivité sont regardés comme des ports métropolitains.

**Art. L5755-2**

La limite d'âge supérieure mentionnée à l'article L. 6222-1 du code du travail est portée à trente ans pour l'apprentissage de la profession de marin à Saint-Pierre-et-Miquelon.

**Art. L5755-3**

Pour l'application du 2° de l'article L. 5552-16 à Saint-Pierre-et-Miquelon, les mots : " du territoire métropolitain " sont remplacés par les mots : " du territoire de Saint-Pierre-et-Miquelon ".

**Art. L5755-4**

Les contributions et cotisations exigées en application des dispositions des articles L. 5553-1 à L. 5553-13 au titre des marins embarqués sur un navire immatriculé et armé à Saint-Pierre-et-Miquelon peuvent faire l'objet d'une réduction, si ce navire est affecté à certaines activités de pêche dans des conditions définies par voie réglementaire.

La réduction est de droit pour le marin qui en fait la demande lors de son embarquement sur un des navires mentionnés au premier alinéa ; elle est maintenue tant que le marin est inscrit à l'état des services du navire.

**Art. L5755-5**

En cas d'option pour la réduction mentionnée à l'article L. 5715-4, les droits du marin aux pensions et allocations prévues au chapitre II et aux prestations prévues au chapitre IV du titre V du livre V de la présente partie, acquis à partir de la date d'effet de l'option, font l'objet de la même réduction que celle appliquée aux contributions et cotisations.

**Art. L5755-6**

A Saint-Pierre-et-Miquelon, un décret en Conseil d'Etat détermine les modalités d'application aux entreprises employant des salariés relevant du régime de sécurité sociale des marins des exonérations de charges sociales prévues à l'article L. 752-3-1 du code de la sécurité sociale.

**Art. L5755-7**

I. ― Les marins propriétaires embarqués à Saint-Pierre-et-Miquelon et, sans préjudice des dispositions de l'article L. 752-3-1 du code de la sécurité sociale, les marins-pêcheurs exerçant leurs activités à Saint-Pierre-et-Miquelon bénéficient, dans les limites prévues aux articles L. 756-4 et L. 756-5 du même code, d'une réduction de moitié du montant des cotisations et contributions d'allocations familiales, d'assurance maladie et d'assurance vieillesse ; cette réduction est appliquée par les organismes dont ils relèvent.

II. ― Les marins devenant propriétaires embarqués d'un navire immatriculé à Saint-Pierre-et-Miquelon et assurant en droit la direction de l'entreprise qu'ils créent ou qu'ils reprennent sont exonérés des cotisations et contributions les concernant pour une période de vingt-quatre mois à compter de la date de cette création ou de cette reprise.

**Art. L5755-8**

Dès lors que l'état de catastrophe naturelle est reconnu sur le territoire de Saint-Pierre-et-Miquelon ou sur une portion de ce territoire, par arrêté constatant notamment l'effet destructeur du choc mécanique d'une houle cyclonique, les marins-pêcheurs propriétaires embarqués ayant subi un préjudice matériel découlant de cette catastrophe naturelle peuvent bénéficier d'une exonération égale à 100 % des cotisations d'allocations familiales, d'assurance maladie et d'assurance vieillesse des employeurs et travailleurs indépendant pendant les six mois suivant la catastrophe naturelle.

**Art. L5755-10**

A Saint-Pierre-et-Miquelon, les différends auxquels donnent lieu l'application du régime de prévoyance sociale mentionné à l'article L. 5554-1 sont portés devant le juge judiciaire.

##### TITRE VI : NOUVELLE-CALEDONIE

**Art. L5760-1**

Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptations prévues au présent titre, les dispositions de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 5000-1</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="justify">L. 5000-2, L. 5000-2-1 et L. 5000-2-2</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="justify">L. 5000-3</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="justify">L. 5000-4</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="justify">L. 5000-5</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="justify">L. 5000-6</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr></tbody></table></div></div>

**Art. L5760-2**

Pour l'application de l'article L. 5000-5, aux a et b du 2°, après le mot : “ aux ”, sont insérés les mots : “ règles applicables en métropole en vertu des ”.

###### Chapitre Ier : Le navire



**Art. L5761-1**

Le livre Ier est applicable en Nouvelle-Calédonie, à l'exception des dispositions suivantes :

1° Le second alinéa de l'article L. 5112-1-13 ;

2° La section 4 du chapitre II du titre Ier ;

3° L'article L. 5112-1-21, les troisième à cinquième alinéas de l'article L. 5112-1-24 et l'article L. 5112-1-25 ;

4° La section 6 du chapitre II du titre Ier ;

5° Le chapitre III du titre II.

Les titres III et IV sont applicables en Nouvelle-Calédonie, sous réserve des compétences dévolues à la collectivité en matière de police et de sécurité de la circulation maritime et de sauvegarde de la vie humaine en mer.

Les articles L. 5111-1-2, L. 5111-2, L. 5111-3 et L. 5114-1 A sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5121-5-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021 ;

L'article L. 5123-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021 ;

Le IV de l'article L. 5123-2 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant de l'ordonnance n° 2021-266 du 10 mars 2021 portant application de la convention conclue à Nairobi sur l'enlèvement des épaves.

Le 4° de l'article L. 5123-6 est applicable en Nouvelle-Calédonie, dans sa rédaction résultant de l'ordonnance n° 2021-266 du 10 mars 2021 portant application de la convention conclue à Nairobi sur l'enlèvement des épaves.

Les articles L. 5131-1, L. 5132-1, L. 5141-1 et L. 5142-1 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021

Les articles L. 5111-1 et L. 5112-1 à L. 5112-1-12, le premier alinéa de l'article L. 5112-1-13, les articles L. 5112-1-14 à L. 5112-1-17, L. 5112-1-22, L. 5112-1-23, les deux premiers alinéas de l'article L. 5112-1-24 et les articles L. 5114-1 à L. 5114-2 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021.

L'article L. 5141-2-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

**Art. L5761-1-1**

Pour l'application de l'article L. 5111-1-2 en Nouvelle-Calédonie, les mots : “ immatriculé sur le registre des drones maritimes sous pavillon français ” sont remplacés par les mots : “ immatriculé sur un registre des drones sous pavillon français prévu par la réglementation applicable localement ”

**Art. L5761-1-2**

Pour son application en Nouvelle-Calédonie, la section 1 du chapitre II du titre Ier du livre Ier est ainsi modifiée :

1° L'article L. 5112-1-1 est complété par un alinéa ainsi rédigé :

“ Une convention entre l'Etat et la Nouvelle-Calédonie ou un décret peuvent prévoir une dispense de l'obligation de francisation pour les navires de plaisance à usage personnel d'une longueur de coque inférieure à sept mètres et dont la puissance réelle des moteurs est strictement inférieure à cent soixante kilowatts ainsi que pour les véhicules nautiques à moteur dont la puissance réelle des moteurs est strictement inférieure à quatre-vingt-dix kilowatts, qui sont immatriculés en Nouvelle-Calédonie et ne sortent pas des eaux relevant de sa juridiction. ” ;

2° Aux articles L. 5112-1-7 et L. 5112-1-8, les mots : “ l'article 246 du code des douanes ” sont remplacés par les mots : “ la réglementation applicable localement ”.

**Art. L5761-1-3**

Pour l'application en Nouvelle-Calédonie de la section 2 du chapitre II du titre Ier du livre Ier et conformément au 8° de l'article 22 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, la Nouvelle-Calédonie fixe les règles applicables localement en matière d'immatriculation des navires.

**Art. L5761-1-4**

Pour son application en Nouvelle-Calédonie, la section 3 du chapitre II du titre Ier du livre Ier est ainsi modifiée :

1° A l'article L. 5112-1-11 :

a) Les mots : “ et l'immatriculation prévue à l'article L. 5112-1-9 donnent ” sont remplacés par les mots : “ d'un navire devant être immatriculé en Nouvelle-Calédonie donne ” ;

b) A la fin, les mots : “ l'enregistrement du navire et à la délivrance d'un certificat d'enregistrement ” sont remplacés par les mots : “ la délivrance d'un certificat de francisation ” ;

c) Il est ajouté un alinéa ainsi rédigé :

“ Une convention entre l'Etat et la Nouvelle-Calédonie peut fixer les conditions dans lesquelles il peut être délivré un certificat d'enregistrement attestant de la francisation et de l'immatriculation des navires. ” ;

2° A l'article L. 5112-1-12, les mots : “ l'enregistrement ” sont remplacés par les mots : “ la francisation ”.

**Art. L5761-1-5**

Pour l'application en Nouvelle-Calédonie de l'article L. 5114-1, le mot : “ enregistré ” est remplacé par le mot : “ francisé ” et, pour l'application de l'article L. 5114-2, le mot : “ enregistrés ” est remplacé par le mot : “ francisés ”.

**Art. L5761-2**

Pour l'application des articles L. 5141-2-1 et L. 5141-4-1 en Nouvelle-Calédonie, les mots : " l'autorité portuaire mentionnée à l'article L. 5331-5 ” sont remplacés par les mots : " l'autorité portuaire compétente ”.

###### Chapitre II : Navigation maritime

**Art. L5762-1**

Les dispositions du livre II, à l'exception de celles des chapitres Ier à IV du titre III et de la sous-section 3 de la section 1 et de la section 3 du chapitre II du titre IV sont applicables en Nouvelle-Calédonie sous réserve des compétences dévolues à la collectivité en matière de police et sécurité de la circulation maritime et de sauvegarde de la vie humaine en mer par la loi organique n° 99-209 du 19 mars 1999.

Les articles L. 5241-1 et L. 5242-17 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

Les articles L. 5241-2-1 A, L. 5241-3-1, L. 5242-1 A et L. 5263-7 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5242-6-6 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

L'article L. 5271-2 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021

Les articles L. 5241-2-1, L. 5241-2-3 à L. 5241-2-9 et L. 5241-2-11 à L. 5241-2-13 du présent code sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de la loi n° 2015-1567 du 2 décembre 2015 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine de la prévention des risques.

Les articles L. 5241-2-2 et L. 5241-2-10 du présent code sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

L'article L. 5241-4 et le II de l'article L. 5241-4-1 A sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de la loi n° 2019-1428 du 24 décembre 2019 d'orientation des mobilités.

L'article L. 5211-3-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de l'ordonnance n° 2020-234 du 11 mars 2020 modifiant le champ d'application du permis d'armement et du régime des fouilles de sûreté des navires.

**Art. L5762-1-1**

Pour l'application en Nouvelle-Calédonie de l'article L. 5222-1, les attributions du délégué à la mer et au littoral sont exercées par le chef du service des affaires maritimes.

**Art. L5762-2**

Pour l'application de l'article L. 5243-2-2 en Nouvelle-Calédonie les mots : " et les agents du 3° de l'article L. 5336-5 " sont remplacés par les mots : " et les agents chargés de la constatation des infractions à la police de la signalisation maritime ".

**Art. L5762-3**

Pour l'application des articles L. 5281-1 et L. 5281-2 en Nouvelle-Calédonie, les mots : " directeur interrégional de la mer ” sont remplacés par les mots : " chef du service des affaires maritimes ”.

**Art. L5762-4**

Pour l'application de l'article L. 5243-6 en Nouvelle-Calédonie, les mots : “ directeur départemental des territoires et de la mer ” sont remplacés par les mots : “ chef du service des affaires maritimes ”.

###### Chapitre III : Les ports maritimes


**Art. L5763-1**

Les articles L. 5332-1 à L. 5332-21, L. 5336-1 à L. 5336-2, L. 5336-8, L. 5336-10 à L. 5336-10-1 et L. 5341-11 à L. 5342-6 sont applicables en Nouvelle-Calédonie.

Les articles L. 5332-1 à L. 5332-21, L. 5336-1 à L. 5336-2, L. 5336-8 et L. 5336-10 à L. 5336-10-1 s'appliquent dans leur rédaction résultant de l'ordonnance n° 2021-373 du 31 mars 2021 relative à la sûreté portuaire.

Pour l'application de l'article L. 5336-8, les mots : " mentionnés à l'article L. 5336-3 " sont supprimés.

L'article L. 5342-3 s'applique dans sa rédaction antérieure à la loi n° 2013-431 du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports.

###### Chapitre IV : Le transport maritime

**Art. L5764-1**

Les dispositions du livre IV, à l'exception de celles de l'article L. 5421-13 et du chapitre V du titre II et du chapitre Ier du titre III sont applicables en Nouvelle-Calédonie.

Les articles L. 5411-1 et L. 5411-2 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021

L'article L. 5434-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

L'article L. 5442-1 est applicable dans sa rédaction résultant de la loi n° 2017-258 du 28 février 2017 relative à la sécurité publique.

###### Chapitre V : Les gens de mer


**Art. L5765-1**

I. — Sont applicables en Nouvelle-Calédonie, en tant qu'elles concernent les compétences exercées par l'Etat et sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions des titres Ier à VII du livre V de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> L. 5511-1 à l'exception du b du 3°</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5511-2</td><td align="justify"> Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left"> L. 5511-3</td><td align="justify"> Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-3-1</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5511-4</td><td align="justify">Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left"> L. 5511-5</td><td align="justify"> Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left"> L. 5512-1 à L. 5512-3</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"><p>L. 5512-4</p></td><td align="justify"><p>Résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel</p></td></tr><tr><td align="left"> L. 5513-1 et L. 5513-2</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5514-1 et L. 5514-2</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5521-1 et L. 5521-2</td><td align="justify"> Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left"> L. 5521-2-1 et L. 5521-3</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5521-4</td><td align="justify"> Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-6</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left"> L. 5522-2</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5522-3 à l'exception de son II</td><td align="justify"> Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left"> L. 5522-4</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5523-1 et L. 5523-2</td><td align="justify"> Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left"> L. 5523-3 et L. 5523-4</td><td align="justify"> Résultant de l'ordonnance n° 2012-1218 du 2 novembre 2012</td></tr><tr><td align="left"> L. 5523-5 et L. 5523-6</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5524-1</td><td align="justify"> Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left"> L. 5524-2 et L. 5524-3</td><td align="justify"> Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left"> L. 5524-3-1</td><td align="justify"> Résultant de l'ordonnance n° 2011-204 du 24 février 2011</td></tr><tr><td align="left"> L. 5524-4</td><td align="justify"> Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left"> L. 5531-1 à L. 5531-3</td><td align="justify"> Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left"> L. 5531-4</td><td align="justify"> Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left"> L. 5531-20 à L. 5531-28</td><td align="justify"> Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left"> L 5531-31 et L. 5531-32</td><td align="justify"> Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left"> L 5531-34</td><td align="justify"> Résultant de l'ordonnancen° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left"> L 5531-36 à L 5531-42</td><td align="justify"> Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left"> L5531-44</td><td align="justify"> Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5531-45 et L. 5531-46</td><td align="justify"><p>Résultant de l'ordonnance n° 2019-950 du 11 septembre 2019</p></td></tr><tr><td align="left">L. 5531-47 à L. 5531-49</td><td align="justify"><p>Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</p></td></tr><tr><td align="left"> L. 5532-1</td><td align="justify"> Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left"> L. 5533-2</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5533-4</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5542-21-1</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5544-14</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5545-3-1</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5547-3</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018 pour la liberté de choisir son avenir professionnel</td></tr><tr><td align="left">L. 5547-4</td><td align="justify">Résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances</td></tr><tr><td align="left">L. 5547-5 à L. 5547-9</td><td align="justify">Résultant de la loi n° 2018-771 du 5 septembre 2018 précitée</td></tr><tr><td align="left">L. 5547-10</td><td align="justify">Résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances</td></tr><tr><td align="left"> Les II et III de L. 5549-1</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5571-1 à L. 5571-3</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5571-4</td><td align="justify"> Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr></tbody></table></div>II. — Sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions des titres Ier à VII du livre V de la présente partie applicables aux marins mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau sont également applicables aux gens de mer autres que marins :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> L. 5511-1 à l'exception du b du 3°</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5511-2</td><td align="justify"> Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left"><p>L. 5511-3</p></td><td align="justify"> Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left"> L. 5511-3-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5511-4</td><td align="justify">Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left"> L. 5511-5</td><td align="justify"> Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left"> L. 5512-1 à L. 5512-3</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5512-4</td><td align="justify"><p>Résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel</p></td></tr><tr><td align="left"> L. 5513-1 et L. 5513-2</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5514-1 et L. 5514-2</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5521-4</td><td align="justify"> Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-6</td><td align="justify"> Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left"> L. 5531-1 à L. 5531-3</td><td align="justify"> Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left"> L. 5531-4</td><td align="justify"> Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left"> L. 5532-1</td><td align="justify"> Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left"> L. 5533-2</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5533-4</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5544-14</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5545-3-1</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5571-1 à L. 5571-3</td><td align="justify"> Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"> L. 5571-4</td><td align="justify"> Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr></tbody></table></div></div>

**Art. L5765-1-1**

Pour l'application en Nouvelle-Calédonie du II de l'article L. 5514-1, les mots : " mettant en œuvre " sont remplacés par les mots : " applicables en Nouvelle-Calédonie et équivalentes à celles prévues par ".

**Art. L5765-2**

Pour l'application du II de l'article L. 5521-2 en Nouvelle-Calédonie, les mentions de la formation professionnelle, des qualifications professionnelles, des titres et diplômes ne s'appliquent qu'en tant qu'elles concernent les titres et diplômes délivrés par l'Etat.

**Art. L5765-3**

Pour son application en Nouvelle-Calédonie, l'article L. 5524-1 est ainsi rédigé :

" Art. L. 5524-1. — Le ministre chargé des gens de mer peut, pour faute grave mettant en cause la sécurité du navire ou de sa navigation ainsi que pour une condamnation devenue définitive relative à une infraction figurant sur une liste fixée par décret en Conseil d'Etat, prononcer contre tout marin breveté ou certifié, diplômé ou certifié, le retrait temporaire ou définitif, partiel ou total, des droits et prérogatives afférents au brevet, diplôme ou certificat dont ce dernier est titulaire. "

**Art. L5765-4**

A la demande du Congrès de la Nouvelle-Calédonie, une convention entre l'Etablissement national des invalides de la marine (ENIM) et l'organisme chargé de la gestion de la sécurité sociale en Nouvelle-Calédonie fixe, en tant que de besoin, le régime de protection sociale des gens de mer exerçant leur profession en Nouvelle-Calédonie.

**Art. L5765-5**

Pour l'application de l'article L. 5531-20 en Nouvelle-Calédonie, il est ajouté au 1° du I, après les mots : “ permis d'armement ”, les mots : “ ou d'un rôle d'équipage ” et au 2° du II, les mots : “ au sens de l'article L. 5341-1 ” ne sont pas applicables.

**Art. L5765-6**

Pour l'application de l'article L. 5531-23 en Nouvelle-Calédonie, il est ajouté, après les mots : “ L. 5222-1, ”, les mots : “ les agents de la Nouvelle-Calédonie chargés de la constatation des infractions dans le cadre des compétences dévolues à la Nouvelle-Calédonie en matière de police et sécurité de la circulation maritime et de sauvegarde de la vie humaine en mer par la loi organique n° 99-209 du 19 mars 1999 ”.

**Art. L5765-7**

Pour l'application de l'article L. 5531-32 en Nouvelle-Calédonie, il est ajouté au 2°, au 3° et au 4° du I, après les mots : “ arrêté du ministre chargé des gens de mer ”, les mots : “ ou, s'agissant de navires immatriculés en Nouvelle-Calédonie, par la réglementation locale, ”.

**Art. L5765-8**

Pour l'application de l'article L. 5531-42 en Nouvelle-Calédonie, il est ajouté, après les mots : “ code de la route, ”, les mots : “ de la Nouvelle-Calédonie ”.

**Art. L5765-9**

L'article L. 5531-44 est ainsi rédigé pour l'application de l'article en Nouvelle-Calédonie :

“ Art. L. 5531-44. — Les armateurs des navires mentionnés selon le cas à l'article L. 5531-32 ou au code du travail de Nouvelle-Calédonie tiennent à jour et à disposition des agents de l'Etat ou de la Nouvelle-Calédonie, chargés du contrôle des instruments de mesure, un état, à bord, pour chaque navire concerné, comprenant les informations déterminées par voie d'arrêté du ministre chargé de la mer ou par la règlementation applicable en Nouvelle-Calédonie. ”

**Art. L5765-10**

Pour l'application de l'article L. 5531-49 en Nouvelle-Calédonie, il est ajouté, après les mots : “ Conseil d'Etat ”, les mots : “ ou, selon le cas, par délibérations du Congrès de la Nouvelle-Calédonie ”.

**Art. L5765-11**

I. — Les articles L. 5547-3 à L. 5547-9 sont applicables en Nouvelle-Calédonie aux organismes de formation conduisant à l'obtention ou au renouvellement des titres de la formation professionnelle maritime délivrés par l'Etat.

II. — Pour l'application en Nouvelle-Calédonie de l'article L. 5547-3 :

1° Les mots : “ Sans préjudice des dispositions du livre III de la sixième partie du code du travail, ” sont supprimés ;

2° Les mots : “ le suivi d'études secondaires au sens de l'article L. 337-1 du code de l'éducation ou d'études supérieures au sens des articles L. 612-2 et L. 613-1 du même code ” sont remplacés par les mots : “ au sens des articles L. 612-2 et L. 613-1 du code de l'éducation ”.

##### TITRE VII : POLYNESIE FRANCAISE

**Art. L5770-1**

Sont applicables en Polynésie française, sous réserve des dispositions d'adaptations prévues au présent titre, les dispositions de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 5000-1</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="justify">L. 5000-2, L. 5000-2-1 et L. 5000-2-2</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="justify">L. 5000-3</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="justify">L. 5000-4</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 20211</td></tr><tr><td align="justify">L. 5000-5</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="justify">L. 5000-6</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr></tbody></table></div></div>

**Art. L5770-2**

Pour l'application de l'article L. 5000-5, aux a et b du 2°, après le mot : “ aux ”, sont insérés les mots : “ règles applicables en métropole en vertu des ”.

###### Chapitre Ier : Le navire



**Art. L5771-1**

Les dispositions des chapitres Ier et II du titre Ier du livre Ier sont applicables en Polynésie française à l'exception des dispositions suivantes :

1° Le second alinéa de l'article L. 5112-1-13 ;

2° La section 4 du chapitre II du titre Ier ;

3° L'article L. 5112-1-21, les troisième à cinquième alinéas de l'article L. 5112-1-24 et l'article L. 5112-1-25 ;

4° La section 6 du chapitre II du titre Ier ;

Sont également applicables en Polynésie française les dispositions des chapitres Ier et II du titre III du livre Ier lorsque l'événement de mer se produit en dehors des eaux maritimes intérieures de la Polynésie française, et celles des chapitres Ier et II du titre IV du livre Ier.

Les articles L. 5111-1-2, L. 5111-2 et L. 5111-3 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021, sous réserve des compétences dévolues à cette collectivité par la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française dans les eaux intérieures et en matière de sécurité des navires d'une longueur de référence inférieure à 24 mètres qui ne sont pas destinés au transport de passager.

Les dispositions de l'article L. 5113-1 sont applicables en Polynésie française, sous réserve des compétences dévolues à cette collectivité par la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française dans les eaux intérieures et en matière de sécurité des navires de moins de 160 tonneaux de jauge brute qui ne sont pas destinés au transport de passagers.

Les articles L. 5131-1, L. 5132-1, L. 5141-1 et L. 5142-1 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021, sous réserve des compétences dévolues à cette collectivité par la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française dans les eaux intérieures et en matière de sécurité des navires d'une longueur de référence inférieure à 24 mètres qui ne sont pas destinés au transport de passagers.

Les articles L. 5111-1, L. 5112-1 à L. 5112-1-12, le premier alinéa de l'article L. 5112-1-13, les articles L. 5112-1-14 à L. 5112-1-17, L. 5112-1-22, L. 5112-1-23 et les deux premiers alinéas de l'article L. 5112-1-24 du présent code sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021

L'article L. 5141-2-1 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

**Art. L5771-1-1**

Pour l'application de l'article L. 5111-1-2 en Polynésie française, les mots : “ immatriculé sur un registre des drones sous pavillon français ” sont remplacés par les mots : “ immatriculé sur un registre des drones sous pavillon français prévu par la réglementation applicable localement. ”

**Art. L5771-1-2**

Pour son application en Polynésie française, la section 1 du chapitre II du titre Ier du livre Ier est ainsi modifiée :

1° L'article L. 5112-1-1 est complété par un alinéa ainsi rédigé :

“ Une convention entre l'Etat et la collectivité de Polynésie française ou un décret peuvent prévoir une dispense de l'obligation de francisation pour les navires de plaisance à usage personnel d'une longueur de coque inférieure à sept mètres et dont la puissance réelle des moteurs est strictement inférieure à cent soixante kilowatts ainsi que pour les véhicules nautiques à moteur dont la puissance réelle des moteurs est strictement inférieure à quatre-vingt-dix kilowatts, qui sont immatriculés dans cette collectivité et ne sortent pas des eaux relevant de sa juridiction. ” ;

2° Aux articles L. 5112-1-7 et L. 5112-1-8, les mots : “ l'article 246 du code des douanes ” sont remplacés par les mots : “ la règlementation applicable localement ”.

**Art. L5771-1-3**

Pour l'application en Polynésie française de la section 2 du chapitre II du titre Ier du livre Ier et conformément au 12° de l'article 90 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, cette collectivité fixe les règles applicables localement en matière d'immatriculation des navires.

**Art. L5771-1-4**

Pour son application en Polynésie française, la section 3 du chapitre II du titre Ier du livre Ier est ainsi modifiée :

1° A l'article L. 5112-1-11 :

a) Les mots : “ et l'immatriculation prévue à l'article L. 5112-1-7 donnent ” sont remplacés par les mots : “ d'un navire devant être immatriculé en Polynésie française donne ” ;

b) A la fin, les mots : “ l'enregistrement du navire et à la délivrance d'un certificat d'enregistrement ” sont remplacés par les mots : “ la délivrance d'un certificat de francisation ” ;

c) Il est ajouté un alinéa ainsi rédigé :

Une convention entre l'Etat et la collectivité de Polynésie française peut fixer les conditions dans lesquelles il peut être délivré un certificat d'enregistrement attestant de la francisation et de l'immatriculation des navires. ” ;

2° A l'article L. 5112-1-12, les mots : “ l'enregistrement ” sont remplacés par les mots : “ la francisation ”.

**Art. L5771-2**

Pour l'application des articles L. 5141-2-1 et L. 5141-4-1 en Polynésie française, les mots : " l'autorité portuaire mentionnée à l'article L. 5331-5 ” sont remplacés par les mots : " l'autorité portuaire compétente ”.

###### Chapitre II : Navigation maritime

**Art. L5772-1**

Les dispositions du livre II à l'exception de celles des chapitres Ier à IV du titre III et de la sous-section 3 de la section 1, de la section 3 du chapitre II du titre IV et du titre VII, sont applicables en Polynésie française sous réserve des compétences dévolues à cette collectivité par la loi organique n° 2004-192 du 27 février 2004 dans les eaux intérieures et en matière de sécurité des navires de moins de 160 tonneaux de jauge brute qui ne sont pas destinés au transport des passagers.

Les articles L. 5241-1 et L. 5242-17 sont applicables en Polynésie française dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

Les articles L. 5241-2-1 A, L. 5241-3-1, L. 5242-1 A et L. 5263-7 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5242-6-6 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

L'article L. 5271-2 est applicable en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

Les articles L. 5241-2-1, L. 5241-2-3 à L. 5241-2-9 et L. 5241-2-11 à L. 5241-2-13 du présent code sont applicables en Polynésie française dans leur rédaction résultant de la loi n° 2015-1567 du 2 décembre 2015 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine de la prévention des risques.

Les articles L. 5241-2-2 et L. 5241-2-10 du présent code sont applicables en Polynésie française dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

L'article L. 5241-4 et le II de l'article L. 5241-4-1 A sont applicables en Polynésie française dans leur rédaction résultant de la loi n° 2019-1428 du 24 décembre 2019 d'orientation des mobilités.

L'article L. 5211-3-1 est applicable en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2020-234 du 11 mars 2020 modifiant le champ d'application du permis d'armement et du régime des fouilles de sûreté des navires.

**Art. L5772-1-1**

Pour l'application en Polynésie française de l'article L. 5222-1, les attributions du délégué à la mer et au littoral sont exercées par le chef du service des affaires maritimes.

**Art. L5772-3**

Pour l'application de l'article L. 5243-2-2 en Polynésie française, les mots : " et les agents du 3° de l'article L. 5336-5 " sont remplacés par les mots : " et les agents chargés de la constatation des infractions à la police de la signalisation maritime ".

**Art. L5772-4**

Pour l'application des articles L. 5281-1 et L. 5281-2 en Polynésie française, les mots : " directeur interrégional de la mer ” sont remplacés par les mots : " chef du service des affaires maritimes ”.

**Art. L5772-5**

Pour l'application de l'article L. 5243-6 en Polynésie française, les mots : “ directeur départemental des territoires et de la mer ” sont remplacés par les mots : “ chef du service des affaires maritimes ”.

###### Chapitre III : Les ports maritimes

**Art. L5773-1**

Les articles L. 5332-1 à L. 5332-21, L. 5336-1 à L. 5336-2, L. 5336-8 et L. 5336-10 à L. 5336-10-1 sont applicables en Polynésie française.

Les articles L. 5332-1 à L. 5332-21, L. 5336-1 à L. 5336-2, L. 5336-8 et L. 5336-10 à L. 5336-10-1 s'appliquent dans leur rédaction résultant de l'ordonnance n° 2021-373 du 31 mars 2021 relative à la sûreté portuaire.

Pour l'application de l'article L. 5336-8, les mots : " mentionnés à l'article L. 5336-3 " sont supprimés.

###### Chapitre IV : Le transport maritime


**Art. L5774-1**

Le chapitre IV du titre III et le titre IV du livre IV sont applicables en Polynésie française.

L'article L. 5434-1 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

L'article L. 5442-1 est applicable dans sa rédaction résultant de la loi n° 2017-258 du 28 février 2017 relative à la sécurité publique.

###### Chapitre V : Les gens de mer

**Art. L5775-1**

I. — Sont applicables en Polynésie française, compte tenu, le cas échéant, de l'association de la Polynésie française à l'exercice des compétences de l'Etat en matière de police de la circulation maritime dans les eaux intérieures prévue à l'article 34 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française et sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions des titres Ier à VII du livre V de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">L. 5511-1 à l'exception du b du 3°</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5511-2</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5511-3</td><td align="justify">Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-3-1</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5511-4</td><td align="justify">Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-5</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5512-1 à L. 5512-3</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left"><p>L. 5512-4 </p></td><td align="justify"><p>Résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel </p></td></tr><tr><td align="left">L. 5513-1 et L. 5513-2</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5514-1 et L. 5514-2</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5521-1 à l'exception de son VI</td><td align="justify">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5521-2</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-2-1 et L. 5521-3</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5521-4</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-6</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5522-2</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5522-3 à l'exception de son II</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5522-4</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5523-1 et L. 5523-2</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5523-3 et L. 5523-4</td><td align="justify">Résultant de l'ordonnance n° 2012-1218 du 2 novembre 2012</td></tr><tr><td align="left">L. 5523-5 et L. 5523-6</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5524-1</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5524-2 et L. 5524-3</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5524-3-1</td><td align="justify">Résultant de l'ordonnance n° 2011-204 du 24 février 2011</td></tr><tr><td align="left">L. 5524-3-2</td><td align="justify">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5524-4</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-1 à L. 5531-3</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-3-1 et L. 5531-3-2</td><td align="justify">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5531-4</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-20 à L. 5531-29</td><td align="justify">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5531-31 et L. 5531-32</td><td align="justify">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5531-34</td><td align="justify">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5531-36 à L. 5531-42</td><td align="justify">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5531-44</td><td align="justify">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5531-45 et L. 5531-46</td><td align="justify"><p>Résultant de l'ordonnance n° 2019-950 du 11 septembre 2019 </p></td></tr><tr><td align="left">L. 5531-47 à L. 5531-49</td><td align="justify"><p>Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016 </p></td></tr><tr><td align="left">L. 5532-1</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5533-2</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5533-4</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-21-1</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5544-14</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-3-1</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5547-3</td><td align="justify">Résultant de la loi n° 2018-771 du 5 septembre 2018 pour la liberté de choisir son avenir professionnel</td></tr><tr><td align="left">L. 5547-4</td><td align="justify">Résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances</td></tr><tr><td align="left">L. 5547-5 à L. 5547-9</td><td align="justify">Résultant de la loi n° 2018-771 du 5 septembre 2018 précitée</td></tr><tr><td align="left">L. 5547-10</td><td align="justify">Résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances</td></tr><tr><td align="left">Les II et III de L. 5549-1</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5571-1 à L. 5571-3</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5571-4</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr></tbody></table></div>II. — Sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions des titres Ier à VII du livre V de la présente partie applicables aux marins mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau sont également applicables aux gens de mer autres que marins :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">L. 5511-1 à l'exception du b du 3°</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5511-2</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5511-3</td><td align="justify">Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-3-1</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5511-4</td><td align="justify">Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-5</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5512-1 à L. 5512-3</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5512-4</td><td align="justify">Résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel</td></tr><tr><td align="left">L. 5513-1 et L. 5513-2</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5514-1 et L. 5514-2</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5521-4</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-6</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5531-1 à L. 5531-3</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-4</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5532-1</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5533-2</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5533-4</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5544-14</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-3-1</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5571-1 à L. 5571-3</td><td align="justify">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5571-4</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr></tbody></table></div></div>

**Art. L5775-2**

Pour l'application du II de l'article L. 5521-2 en Polynésie française, les mentions de la formation professionnelle, des qualifications professionnelles, des titres et diplômes ne s'appliquent qu'en tant qu'elles concernent les titres et diplômes délivrés par l'Etat.

**Art. L5775-3**

Pour son application en Polynésie française, l'article L. 5524-1 est ainsi rédigé :

" Art. L. 5524-1. — Le ministre chargé des gens de mer peut, pour faute grave mettant en cause la sécurité du navire ou de sa navigation ou condamnation devenue définitive, pour une infraction figurant sur une liste fixée par décret en Conseil d'Etat, prononcer contre tout marin breveté ou certifié, diplômé ou certifié, le retrait temporaire ou définitif, partiel ou total, des droits et prérogatives afférents au brevet, diplôme ou certificat dont ce dernier est titulaire. "

**Art. L5775-4**

A la demande de l'assemblée de la Polynésie française, une convention entre l'Etablissement national des invalides de la marine (ENIM) et l'organisme chargé de la gestion de la sécurité sociale en Polynésie française fixe, en tant que de besoin, le régime de protection sociale des gens de mer exerçant leur profession en Polynésie française.

**Art. L5775-5**

Pour l'application de l'article L. 5531-20 en Polynésie française, il est ajouté au 1° du I, après les mots : “ permis d'armement ”, les mots : “ ou d'un rôle d'équipage ” et au 2° du II, les mots : “ au sens de l'article L. 5341-1 ” ne sont pas applicables.

**Art. L5775-6**

Pour l'application de l'article L. 5531-23 en Polynésie française, il est ajouté, après les mots : “ L. 5222-1, ”, les mots : “ les agents de la Polynésie française chargés de la constatation des infractions dans le cadre de la participation de la Polynésie française à l'exercice des missions de police incombant à l'Etat en matière de police de la circulation maritime dans les eaux intérieures par la loi organique n° 2004-192 du 27 février 2004 ”.

**Art. L5775-7**

Pour l'application de l'article L. 5531-32 en Polynésie française, il est ajouté au 2°, au 3° et au 4° du I, après les mots : “ arrêté du ministre chargé des gens de mer ”, les mots : “ et du ministre chargé de l'outre-mer ”.

**Art. L5775-8**

Pour l'application de l'article L. 5531-42 en Polynésie française, il est ajouté, après les mots : “ code de la route, ”, les mots : “ de la Polynésie française ”.

**Art. L5775-9**

Pour l'application de l'article L. 5531-44 en Polynésie française, les mots : “ aux articles L. 5531-32 et L. 5531-33 ” sont remplacés par les mots : “ à l'article L. 5531-32 ” et il est ajouté après les mots : “ arrêté du ministre chargé des gens de mer ” les mots : “ et du ministre chargé de l'outre-mer ”

**Art. L5775-10**

I. — Les articles L. 5547-3 à L. 5547-9 sont applicables en Polynésie française aux organismes de formation conduisant à l'obtention ou au renouvellement des titres de la formation professionnelle maritime délivrés par l'Etat.

II. — Pour l'application en Polynésie française de l'article L. 5547-3 :

1° Les mots : “ Sans préjudice des dispositions du livre III de la sixième partie du code du travail ” sont supprimés ;

2° Les mots : “ le suivi d'études supérieures au sens des articles L. 612-2 et L. 613-1 du code de l'éducation ” sont remplacés par les mots : “ au sens des articles L. 612-2 et L. 613-1 du code de l'éducation ”.

##### TITRE VIII : WALLIS-ET-FUTUNA

**Art. L5780-1**

Sont applicables à Wallis-et-Futuna, sous réserve des dispositions d'adaptations prévues au présent titre, les dispositions de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 5000-1</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5000-2, L. 5000-2-1 et L. 5000-2-2</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="justify">L. 5000-3</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="justify">L. 5000-4</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="justify">L. 5000-5</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="justify">L. 5000-6</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr></tbody></table></div></div>

**Art. L5780-2**

Pour l'application de l'article L. 5000-5, aux a et b du 2°, après le mot : “ aux ”, sont insérés les mots : “ règles applicables en métropole en vertu des ”.

###### Chapitre Ier : Le navire


**Art. L5781-1**

Les dispositions du livre Ier sont applicables à Wallis-et-Futuna à l'exception des dispositions suivantes :

1° La section 4 du chapitre II du titre Ier ;

2° L'article L. 5112-1-21, les troisième à cinquième alinéas de l'article L. 5112-1-24 et l'article L. 5112-1-25 ;

3° La section 6 du chapitre II du titre Ier.

Les articles L. 5111-1-2, L. 5111-2 et L. 5111-3 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5112-1-4 est cependant applicable à Wallis-et-Futuna dans sa rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5114-1 A est applicable à Wallis-et-Futuna dans sa rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5121-5-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5123-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021.

Les articles L. 5123-2 et L. 5123-6 sont applicables à Wallis-et-Futuna, dans leur rédaction résultant de l'ordonnance n° 2021-266 du 10 mars 2021 portant application de la convention conclue à Nairobi sur l'enlèvement des épaves.

Les articles L. 5131-1, L. 5132-1, L. 5141-1 et L. 5142-1 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

Les articles L. 5111-1, L. 5112-1 à L. 5112-1-17, L. 5112-1-22, L. 5112-1-23, les deux premiers alinéas de l'article L. 5112-1-24 et les articles L. 5114-1 à L. 5114-2 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021.

L'article L. 5141-2-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

**Art. L5781-1-1**

Pour l'application à Wallis-et-Futuna des articles L. 5112-1-7 et L. 5112-1-8, les mots : “ à l'article 246 du code des douanes ” sont remplacés par les mots : “ à la règlementation applicable localement ”.

**Art. L5781-2**

Pour l'application du II de l'article L. 5123-2 à Wallis-et-Futuna, les mots : " et du règlement (CE) n° 392/2009 du Parlement européen et du Conseil du 23 avril 2009 relatif à la responsabilité des transporteurs de passagers par mer en cas d'accident " sont supprimés.

**Art. L5781-3**

Pour l'application des articles L. 5141-2-1 et L. 5141-4-1 à Wallis-et-Futuna, les mots : " l'autorité portuaire mentionnée à l'article L. 5331-5 ” sont remplacés par les mots : " l'autorité portuaire compétente ”.

###### Chapitre II : Navigation maritime


**Art. L5782-1**

Les dispositions du livre II, à l'exception de celles de la sous-section 3 de la section 1 et de la section 3 du chapitre II du titre IV sont applicables à Wallis-et-Futuna.

L'article L. 5211-3-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de l'ordonnance n° 2020-234 du 11 mars 2020 modifiant le champ d'application du permis d'armement et du régime des fouilles de sûreté des navires.

Les articles L. 5232-1 et L. 5234-1 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de l'ordonnance n° 2020-234 du 11 mars 2020 modifiant le champ d'application du permis d'armement et du régime des fouilles de sûreté des navires.

Les articles L. 5241-1 et L. 5242-17 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

Les articles L. 5241-2-1 A, L. 5241-3-1, L. 5242-1 A et L. 5263-7 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5242-6-6 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

L'article L. 5271-2 est applicable à Wallis-et-Futuna dans sa rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

Les articles L. 5241-2-1, L. 5241-2-3 à L. 5241-2-9 et L. 5241-2-11 à L. 5241-2-13 du présent code sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2015-1567 du 2 décembre 2015 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine de la prévention des risques.

Les articles L. 5241-2-2 et L. 5241-2-10 du présent code sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

L'article L. 5241-4 et le II de l'article L. 5241-4-1 A sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2019-1428 du 24 décembre 2019 d'orientation des mobilités.

**Art. L5782-2**

Pour l'application à Wallis-et-Futuna de l'article L. 5222-1, les attributions du délégué à la mer et au littoral sont exercées par le chef du service des affaires maritimes.

**Art. L5782-3**

Pour l'application de l'article L. 5243-2-2 à Wallis-et-Futuna, les mots : " et les agents du 3° de l'article L. 5336-5 " sont remplacés par les mots : " et les agents chargés de la constatation des infractions à la police de la signalisation maritime ".

**Art. L5782-4**

Pour l'application des articles L. 5281-1 et L. 5281-2 à Wallis-et-Futuna, les mots : " directeur interrégional de la mer ” sont remplacés par les mots : " chef du service des affaires maritimes ”.

**Art. L5782-5**

Pour l'application de l'article L. 5243-6 à Wallis-et-Futuna, les mots : “ directeur départemental des territoires et de la mer ” sont remplacés par les mots : “ chef du service des affaires maritimes ”.

###### Chapitre III : Les ports maritimes


**Art. L5783-1**

Les articles L. 5332-1 à L. 5332-21, L. 5336-1 à L. 5336-2, L. 5336-8 et L. 5336-10 à L. 5336-10-1 sont applicables à Wallis-et-Futuna.

Les articles L. 5332-1 à L. 5332-21, L. 5336-1 à L. 5336-2, L. 5336-8 et L. 5336-10 à L. 5336-10-1 s'appliquent dans leur rédaction résultant de l'ordonnance n° 2021-373 du 31 mars 2021 relative à la sûreté portuaire.

Pour l'application de l'article L. 5336-8, les mots : " mentionnés à l'article L. 5336-3 " sont supprimés.

L'article L. 5342-3 s'applique dans sa rédaction antérieure à la loi n° 2013-431 du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports.

###### Chapitre IV : Le transport maritime

**Art. L5784-1**

Les dispositions du livre IV, à l'exception de celles de l'article L. 5421-13 et du chapitre Ier du titre III sont applicables à Wallis-et-Futuna.

Les articles L. 5411-1 et L. 5411-2 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5434-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

L'article L. 5442-1 est applicable dans sa rédaction résultant de la loi n° 2017-258 du 28 février 2017 relative à la sécurité publique.

###### Chapitre V : Les gens de mer

**Art. L5785-1**

I. — Sont applicables à Wallis-et-Futuna, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions des titres Ier à VII du livre V et des titres II à IV du livre VI de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">L. 5511-1 (à l'exception du b du 3°)</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-2</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5511-3</td><td>Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-3-1</td><td>ésultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5511-4</td><td>Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-5</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5512-1 à L. 5512-3</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5512-4</td><td><p>Résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel </p></td></tr><tr><td align="left">L. 5513-1 et L. 5513-2</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5514-1 et L. 1514-2</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5521-1</td><td>Résultant de l'ordonnance n° 2020-933 du 29 juillet 2020</td></tr><tr><td align="left">L. 5521-1-1 et L. 5521-1-2</td><td>Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5521-2</td><td>Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-2-1 et L. 5521-3</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5521-4 et L. 5521-5</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-6</td><td>Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5522-1 à L. 5522-2</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5522-3</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5522-4</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5523-1 et L. 5523-2</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5523-3 et L. 5523-4</td><td>Résultant de l'ordonnance n° 2012-1218 du 2 novembre 2012</td></tr><tr><td align="left">L. 5523-5</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5523-6</td><td>Résultant de la loi n° 2023-659 du 26 juillet 2023</td></tr><tr><td align="left">L. 5524-1</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5524-2 et L. 5524-3</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5524-3-1</td><td>Résultant de l'ordonnance n° 2011-204 du 24 février 2011</td></tr><tr><td align="left">L. 5524-3-2</td><td>Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5524-4</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-1 à L. 5531-3</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-3-1 à L. 5531-3-3</td><td>Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5531-4 à L. 5531-14</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-14-1 et L. 5531-14-2</td><td>Résultant de l'ordonnance n° 2012-1218 du 2 novembre 2012</td></tr><tr><td align="left">L. 5531-15 à L. 5531-18</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-19</td><td>Résultant de la loi n° 2013-431 du 28 mai 2013</td></tr><tr><td align="left">L. 5531-20 à L. 5531-44</td><td><p>Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016 </p></td></tr><tr><td align="left">L. 5531-45 et L. 5531-46</td><td><p>Résultant de l'ordonnance n° 2019-950 du 11 septembre 2019 </p></td></tr><tr><td align="left">L. 5531-47 à L. 5531-49</td><td><p>Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016 </p></td></tr><tr><td align="left">L. 5532-1</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5533-1 à L. 5533-2</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5533-3 à L. 5533-3-2</td><td>Résultant de l'ordonnance n° 2021-77 du 27 janvier 2021</td></tr><tr><td align="left">L. 5533-4</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5533-5 à L. 5533-23</td><td>Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5534-1 et L. 5534-2</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-1 (à l'exception de son troisième alinéa)</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-3</td><td>Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5542-5-1 et L. 5542-6</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-18</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5542-18-1</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-19</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5542-21 (à l'exception des alinéas premier à troisième)</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-21-1</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-23</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-32-1</td><td>Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5542-33-1 à L. 5542-33-3</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-39-1</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-51</td><td>Résultant de la loi n° 2016-1088 du 8 août 2016</td></tr><tr><td align="left">L. 5542-56</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5544-13</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5544-14</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5544-16</td><td>Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5544-27</td><td>Résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances</td></tr><tr><td align="left">L. 5544-28</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-3-1</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-7 et L. 5545-8</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-9</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5545-9-1 et L. 5545-10</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-10 et L. 5545-10-1</td><td>Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5545-13</td><td>Résultant de l'ordonnance n° 2021-77-du 27 janvier 2021</td></tr><tr><td align="left">L. 5546-1-1 à L. 5546-1-8</td><td>Résultant de l'ordonnance n° 2021-77-du 27 janvier 2021</td></tr><tr><td align="left">L. 5546-3</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5547-3</td><td>Résultant de la loi n° 2018-771 du 5 septembre 2018 pour la liberté de choisir son avenir professionnel</td></tr><tr><td align="left">L. 5547-4</td><td>Résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances</td></tr><tr><td align="left">L. 5547-5 à L. 5547-9</td><td>Résultant de la loi n° 2018-771 du 5 septembre 2018 précitée</td></tr><tr><td align="left">L. 5547-10</td><td>Résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances</td></tr><tr><td align="left">L. 5549-1 (à l'exception du I)</td><td>Résultant de de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5553-11</td><td>Résultant de la loi n° 2022-1616 du 23 décembre 2022 de financement de la sécurité sociale pour 2023</td></tr><tr><td align="left">L. 5571-1 à L. 5571-3</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5571-4</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5621-1</td><td>Résultant de l'ordonnance n° 2021-77-du 27 janvier 2021</td></tr><tr><td align="left">L. 5621-12</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5621-14</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5621-16</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5623-1</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5623-3</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5623-4</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5623-5</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5623-6 et L. 5623-7</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5623-10 et L. 5623-11</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5631-4</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5642-1</td><td>Résultant de l'ordonnance n° 2021-77 du 27 janvier 2021</td></tr></tbody></table></div>II. — Sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions des titres Ier à VII du livre V et des titres II à IV du livre VI de la présente partie applicables aux marins mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau sont également applicables aux gens de mer autres que marins :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">L. 5511-1 (à l'exception du b du 3°)</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-2</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5511-3</td><td>Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-3-1</td><td>Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5511-4</td><td>Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-5</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5512-1 à L. 5512-3</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5512-4</td><td>Résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel</td></tr><tr><td align="left">L. 5513-1 et L. 5513-2</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5514-1 et L. 5514-2</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5521-1-1 et L. 5521-1-2</td><td>Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5521-4</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-6</td><td>Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5523-1</td><td>Résultant de la loi n° 2019-1428 du 24 décembre 2019</td></tr><tr><td align="left">L. 5523-6</td><td>Résultant de la loi n° 2023-659 du 26 juillet 2023</td></tr><tr><td align="left">L. 5531-1 à L. 5531-3</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-4 à L. 5531-14</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-14-1 et L. 5531-14-2</td><td>Résultant de l'ordonnance n° 2012-1218 du 2 novembre 2012</td></tr><tr><td align="left">L. 5531-15 à L. 5531-18</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-19</td><td>Résultant de la loi n° 2013-431 du 28 mai 2013</td></tr><tr><td align="left">L. 5532-1</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5533-1et L. 5533-2</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5533-3 à L. 5533-3-2</td><td>Résultant de l'ordonnance n° 2021-77 du 27 janvier 2021</td></tr><tr><td align="left">L. 5533-4</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5533-5 à L. 5533-23</td><td>Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5534-1 et L. 5534-2</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-1 (à l'exception de son troisième alinéa)</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-3</td><td>Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5542-5-1 et L. 5542-6</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-6-1</td><td>Résultant de la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="left">L. 5542-18</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5542-18-1</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-19</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5542-21 (à l'exception des alinéas premier à troisième)</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-21-1</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-23</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-32-1</td><td>Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5542-33-1 à L. 5542-33-3</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-39-1</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-51</td><td>Résultant de la loi n° 2016-1088 du 8 août 2016</td></tr><tr><td align="left">L. 5542-56</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5544-13</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5544-14</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5544-16</td><td>Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5544-27</td><td>Résultant de l'ordonnance n° 2020-1162 du 23 septembre 2020</td></tr><tr><td align="left">L. 5544-28</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-3-1</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-9</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5545-9</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5545-9-1</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-10 et L. 5545-10-1</td><td>Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5546-1-1 à L. 5546-1-8</td><td>Résultant de l'ordonnance n° 2021-77 du 27 janvier 2021</td></tr><tr><td align="left">L. 5546-3</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5571-1 à L. 5571-3</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5571-4</td><td>Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5621-1</td><td>Résultant de l'ordonnance n° 2021-77 du 27 janvier 2021</td></tr><tr><td align="left">L. 5621-12</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5621-14</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5621-16</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5623-1</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5623-3</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5623-4</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5623-5</td><td>Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5623-6 et L. 5623-7</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5623-10 et L. 5623-11</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5631-4</td><td>Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5642-1</td><td>Résultant de l'ordonnance n° 2021-77 du 27 janvier 2021</td></tr></tbody></table></div></div>

**Art. L5785-1-1**

Pour l'application à Wallis-et-Futuna du II de l'article L. 5514-1, les mots : " mettant en œuvre " sont remplacés par les mots : " applicables à Wallis-et-Futuna et équivalentes à celles prévues par ".

**Art. L5785-1-2**

Pour l'application à Wallis-et-Futuna du 2° du II de l'article L. 5531-20, les mots : “ au sens de l'article L. 5341-1 ” ne sont pas applicables.

**Art. L5785-1-3**

Pour l'application à Wallis-et-Futuna de l'article L. 5531-33, le dernier alinéa est ainsi rédigé :

“ Le présent article ne s'applique pas aux navires exploités à la petite pêche ou aux cultures marines. ”

**Art. L5785-1-4**

Pour l'application de l'article L. 5533-3-1 à Wallis-et-Futuna, les mots : “ à la section 2 du chapitre VI du titre IV du présent livre ” sont remplacés par les mots : “ à la section 2 du chapitre VI du titre IV du présent livre telle qu'elle résulte des dispositions de l'article L. 5785-5-1 ”

**Art. L5785-2**

Pour son application à Wallis-et-Futuna, l'article L. 5522-1 est ainsi rédigé :

" Art. L. 5522-1. — Pour qu'un navire immatriculé à Wallis-et-Futuna puisse battre pavillon français, l'équipage doit comporter une proportion minimale de ressortissants français, fixée par arrêté conjoint du ministre chargé de l'outre-mer et du ministre chargé des gens de mer.

" Le capitaine et l'officier chargé de sa suppléance sont français. "

**Art. L5785-2-1**

Pour l'application à Wallis-et-Futuna de l'article L. 5522-3, le II est ainsi rédigé :

" II. — L'article 171 de la loi n° 52-1322 du 15 décembre 1952 modifiée n'est pas applicable à bord des navires immatriculés à Wallis-et-Futuna. "

**Art. L5785-2-2**

Pour son application à Wallis-et-Futuna, l'article L. 5542-3 est ainsi rédigé :

" Art. L. 5542-3. — I. — Le contrat est établi par écrit. Outre les clauses obligatoires définies par la loi n° 52-1322 du 15 décembre 1952 modifiée par l'ordonnance n° 2005-57 du 26 janvier 2005 instituant un code du travail dans les territoires associés relevant du ministère de la France d'outre-mer, il comporte les clauses obligatoires propres à l'engagement maritime.

" II. — Les clauses obligatoires du contrat d'engagement maritime mentionnées au I sont les suivantes :

" 1° Les nom et prénoms du marin, sa date et son lieu de naissance, et le cas échéant son numéro d'identification ;

" 2° Le lieu et la date de la conclusion du contrat ;

" 3° Les nom et prénoms ou raison sociale et l'adresse de l'armateur et de l'employeur le cas échéant ;

" 4° Les fonctions qu'il exerce ;

" 5° Le montant des salaires et accessoires ;

" 6° Les droits à congés payés ou la formule utilisée pour les calculer ;

" 7° Les prestations en matière de protection de la santé et de sécurité sociale qui doivent être assurées au marin par l'employeur ;

" 8° Le droit du marin à un rapatriement ;

" 9° La référence aux conventions et accords collectifs applicables ;

" 10° Le terme du contrat si celui-ci est conclu pour une durée déterminée ;

" 11° La durée du préavis en cas de rupture du contrat par l'une des parties.

" III. — Lorsque la rémunération consiste en tout ou partie en une part sur le produit des ventes ou sur d'autres éléments spécifiés du chiffre d'affaires, le contrat précise en outre :

" 1° La répartition du produit des ventes ou des éléments du chiffre d'affaires considérés entre l'armement et les marins, ainsi que la part revenant au marin ;

" 2° Les modalités selon lesquelles le marin est informé, au moins une fois par semestre, des éléments comptables justifiant la rémunération perçue. "

IV. — Le contrat d'engagement conclu pour accomplir un service à bord d'un navire de pêche comporte en outre :

1° Le nom et le numéro d'immatriculation du ou des navires à bord duquel ou desquels le gens de mer s'engage à travailler ;

2° La date et le lieu d'embarquement, s'ils peuvent être déterminés à l'avance.

**Art. L5785-2-3**

Pour son application à Wallis-et-Futuna, le deuxième alinéa de l'article L. 5542-6-1 est ainsi rédigé :

" Le capitaine tient, le cas échéant par voie électronique, à la disposition des gens de mer, un exemplaire de la convention du travail maritime, 2006 de l'Organisation internationale du travail à bord des navires affectés à la navigation maritime commerciale mentionnés au quatrième paragraphe de l'article II de cette convention. "

**Art. L5785-2-4**

Pour l'application à Wallis-et-Futuna, le deuxième alinéa de l'article L. 5533-5 est ainsi rédigé :

“ La garantie financière mentionnée au premier alinéa n'est pas requise si l'intéressé bénéficie d'un régime de protection sociale ou d'une assurance couvrant entièrement l'indemnisation de ces dommages. ”

**Art. L5785-2-5**

Pour l'application à Wallis-et-Futuna de l'article L. 5533-15, au premier alinéa de cet article, les mots : “ la présente sous-section ” sont remplacés par les mots : “ la sous-section 2 de la section 2 du chapitre III du titre III du livre V de la présente partie ”.

**Art. L5785-2-6**

Pour son application à Wallis-et-Futuna, le 2° de l'article L. 5533-16 est ainsi rédigé :

“ 2° Toutes les dépenses proportionnées et justifiées engagées par le gens de mer abandonné, comprenant les frais de rapatriement qui couvrent le voyage par des moyens appropriés et rapides, normalement par avion, et comprennent la fourniture de nourriture et d'un logement au gens de mer depuis son départ du navire jusqu'à l'arrivée à son domicile, ainsi que les soins médicaux nécessaires, le transfert et le transport des effets personnels ; ”.

**Art. L5785-2-7**

Pour l'application à Wallis-et-Futuna de l'article L. 5533-22 et du second alinéa de l'article L. 5533-23, les mots : “ la présente sous-section ” sont remplacés par les mots : “ la sous-section 2 de la section 2 du chapitre III du titre III du livre V de la présente partie ”.

**Art. L5785-3**

Pour l'application à Wallis-et-Futuna de l'article L. 5542-18 :

1° A la fin du premier alinéa, les mots : “ du contrat d'engagement maritime ” sont remplacés par les mots : “ de son embarquement ” ;

2° A la fin du cinquième alinéa, les mots : "mentionné au III de l'article L. 5542-3" sont remplacés par les mots : " à la part ".

3° Au dernier alinéa, les mots : "Par exception aux dispositions de l'article L. 5541-1," ne sont pas applicables.

**Art. L5785-3-1**

Pour l'application de l'article L. 5542-32-1 aux navires de pêche immatriculés à Wallis-et-Futuna, au I, les mots : " de rapatriement et " ne sont pas applicables.

Pour l'application de l'article L. 5542-32-1 aux navires de commerce immatriculés à Wallis-et-Futuna, au I, les mots : “ dans les conditions prévues au présent chapitre ” sont remplacés par les mots : “ dans les conditions prévues à l'article L. 5533-16 dans sa rédaction résultant de l'article L. 5785-2-6 ”.

**Art. L5785-3-2**

Pour l'application à Wallis-et-Futuna de l'article L. 5542-39-1, le deuxième alinéa est ainsi rédigé :

" Un décret précise les conditions d'application du présent article notamment les mentions du relevé de services. "

**Art. L5785-3-3**

Pour l'application à Wallis-et-Futuna, l'article L. 5542-51 est ainsi rédigé :

" Art. L. 5542-51. — Est puni d'une amende de 3 750 €, le fait pour l'employeur de recruter des gens de mer en ayant conclu un contrat de travail ne comportant pas les mentions prévues à l'article L. 5542-3 ou comportant ces mentions volontairement inexactes. "

**Art. L5785-4**

A bord des navires autres que de pêche, aucun gens de mer de moins de seize ans révolus ne peut être embarqué à titre professionnel.

**Art. L5785-4-2**

Pour l'application à Wallis-et-Futuna des articles L. 5545-7 et L. 5545-8, le mot : " travailleurs " est remplacé par les mots : " âgés de moins de dix-huit ans ".

**Art. L5785-4-3**

Pour l'application à Wallis-et-Futuna de l'article L. 5544-16, au II, les mots : “, sous réserve des dispositions du chapitre III du titre V du livre II de la deuxième partie du code du travail, ” sont remplacés par les mots : “, sous réserve des dispositions du chapitre IV du titre III de la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant des ministères de la France d'Outre-mer, ”.

**Art. L5785-5**

Pour son application à Wallis-et-Futuna, l'article L. 5545-13 est ainsi rédigé :

" Art. L. 5545-13. ― Les missions du service de prévention et de santé au travail définies par le chapitre II du titre VI de la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant du ministère de la France d'outre-mer applicables localement sont assurées par le service de santé des gens de mer dans des conditions et selon des modalités définies par décret en Conseil d'Etat. "

**Art. L5785-5-1**

Pour l'application à Wallis-et-Futuna :

1° Le I de l'article L. 5546-1-1 est ainsi rédigé :

“ I. — Les services privés de recrutement et de placement de gens de mer exercent notamment une ou plusieurs des activités suivantes :

1° Mise à disposition à but lucratif, par les entreprises de travail maritime, de gens de mer qu'elle embauche et rémunère à cet effet dans les cas régis par l'article L. 5546-1-6 ;

2° Activité de placement des gens de mer consistant à fournir, à titre habituel, des services visant à rapprocher les offres et les demandes d'emploi, sans que la personne assurant cette activité ne devienne partie aux relations de travail susceptibles d'en découler. ” ;

2° Le 2° de l'article L. 5546-1-3 est ainsi rédigé :

“ 2° De la communication, dans les conditions prévues au premier alinéa de l'article L. 5621-12, d'un contrat d'engagement maritime conforme aux dispositions de l'article L. 5785-2-2 ; ” ;

3° Au 1° du I de l'article L. 5546-1-5, les mots : “ au sens de l'article L. 5321-1 du code du travail ” sont supprimés ;

4° L'article L. 5546-1-6 est ainsi rédigé :

“ Art. L. 5546-1-6. — Est entreprise de travail maritime toute personne, hors les entreprises de travail temporaire, dont l'activité est de mettre à disposition d'un armateur des gens de mer qu'elle embauche et rémunère à cet effet.

Les entreprises de travail maritime établies à Wallis-et-Futuna sont soumises aux dispositions de la sous-section 1 de la section 2 du chapitre VI du titre IV du livre V de la présente partie. Elles ne sont autorisées à mettre à disposition des gens de mer qu'à bord des navires de plus de 500 effectuant des voyages internationaux immatriculés à Wallis-et-Futuna, au registre international français ou de navires battant pavillon autre que français. ” ;

**Art. L5785-5-5**

Pour l'application à Wallis-et-Futuna de l'article L. 5546-3, les mots : “ d'innavigabilité ” sont remplacés par les mots : “ de perte ”.

**Art. L5785-5-6**

Pour l'application à Wallis-et-Futuna de l'article L. 5621-1, les mots : “ au registre international français ” sont remplacés par les mots : “ à Wallis-et-Futuna ”.

**Art. L5785-5-8**

Pour l'application à Wallis-et-Futuna de l'article L. 5621-12 :

1° Au premier alinéa, les mots : “ résidant hors de France ” ne sont pas applicables ;

2° Le quatrième alinéa n'est pas applicable.

**Art. L5785-5-9**

Pour l'application à Wallis-et-Futuna de l'article L. 5621-14, les mots : “ un mois ” sont remplacés par les mots : “ au moins sept jours ”.

**Art. L5785-5-10**

I. — Pour son application à Wallis-et-Futuna, l'article L. 5621-16 est ainsi rédigé :

“ Art. L. 5621-16. — Les gens de mer sont rapatriés dans les cas suivants :

“ 1° A l'échéance du terme du contrat à durée déterminée ;

“ 2° A la rupture du contrat à durée indéterminée à l'initiative de l'employeur ;

“ 3° Maladie ou accident survenue au service du navire nécessitant le débarquement du gens de mer ;

“ 4° Tout événement rendant impropre le navire à la navigation ou à son exploitation commerciale ;

“ 5° Navigation vers une zone de guerre ;

“ 6° Quand l'employeur n'est plus en mesure de remplir ses obligations contractuelles en cas d'insolvabilité, de vente du navire, de changement d'immatriculation du navire ou tout autre raison analogue ;

“ 7° Dans tous les autres cas prévus au contrat d'engagement maritime.

“ II. — Les périodes d'embarquement au terme desquelles les gens de mer ont droit au rapatriement sont inférieures à douze mois.

“ III. — Le rapatriement est organisé aux frais de l'armateur, dans le cas d'un contrat d'engagement direct, ou aux frais de l'entreprise de travail maritime, dans le cas d'un contrat de mise à disposition, sans préjudice de leur droit à recouvrer auprès des gens de mer les sommes engagées, en cas de faute grave ou lourde de ceux-ci.

“ IV. — La destination du rapatriement peut être, au choix du rapatrié :

“ 1° Le lieu d'engagement ;

“ 2° Le lieu stipulé par la convention collective ou par le contrat ;

“ 3° Le lieu de résidence du rapatrié.

“ Ce choix est défini au moment de la signature du contrat.

“ V. — Aucune avance ne peut être exigée des gens de mer en vue de couvrir leur rapatriement. ”

**Art. L5785-5-11**

Pour l'application à Wallis-et-Futuna de l'article L. 5623-4, il est ajouté l'alinéa suivant :

“ Les gens de mer reçoivent et émargent une copie des registres les concernant, émargés par le capitaine ou son représentant. ”

**Art. L5785-5-12**

Le tableau de service et le registre des heures sont tenus dans la langue de travail utilisée à bord du navire et en anglais.

Ils sont conformes aux modèles fixés par voie réglementaire.

**Art. L5785-5-13**

Pour son application aux navires autres que de pêche immatriculés à Wallis-et-Futuna, l'article L. 5623-5 est complété par un alinéa ainsi rédigé :

“ Par dérogation au 2° le repos quotidien peut être scindé en plus de deux périodes dans la limite de trois, au cours de la même période de vingt-quatre heures. Dans ce cas, l'une de ces périodes doit être d'une durée minimale de six heures consécutives, les autres d'au moins deux heures. ”

**Art. L5785-5-14**

Pour son application à Wallis-et-Futuna, l'article L. 5623-6 est complété par un alinéa ainsi rédigé :

“ L'utilisation de cette faculté de report ou de majoration de la rémunération mentionnée à l'alinéa précédent ne peut pas avoir pour effet de déroger aux durées minimales de repos. ”

**Art. L5785-5-15**

Pour l'application à Wallis-et-Futuna de l'article L. 5623-7 :

1° Au premier alinéa, les mots : “ par convention ou accord collectif, ou à défaut par le contrat d'engagement ” sont remplacés par les mots : “ à onze jours ” ;

2° Le deuxième alinéa n'est pas applicable.

**Art. L5785-5-16**

Pour l'application à Wallis-et-Futuna de l'article L. 5623-10 :

1° Au premier alinéa, les mots : “ résidant hors de France ” ne sont pas applicables ;

2° Au second alinéa, les mots : “ le paiement des heures ” sont remplacés par les mots : “ les paiements ”.

**Art. L5785-5-17**

Pour l'application à Wallis-et-Futuna de l'article L. 5623-11, les mots : “ résidant hors de France ” ne sont pas applicables.

**Art. L5785-5-18**

Pour son application à Wallis-et-Futuna, l'article L. 5631-4 est ainsi rédigé :

“ Art. L. 5631-4. — L'employeur finance les frais, indemnités ou rente suivants :

“ 1° A bord des navires autres que de pêche, la prise en charge intégrale des frais médicaux et d'hospitalisation en cas de maladie ou d'accident survenu au service du navire dans la limite de seize semaines à partir du jour de l'accident ou du début de la maladie, à laquelle s'ajoute :

“ a) En cas de maladie, la compensation du salaire de base dans la limite de seize semaines ;

“ b) En cas d'accident, la compensation du salaire de base jusqu'à la guérison ou jusqu'à l'intervention d'une décision médicale concernant l'incapacité permanente ;

“ 2° A bord des navires de pêche, la prise en charge intégrale des frais médicaux et d'hospitalisation en cas de maladie ou d'accident survenu au service du navire jusqu'au rapatriement.

“ Sous réserve des limites fixées aux 1° et 2°, la prise en charge des frais médicaux et d'hospitalisation cesse à la guérison ou à la décision médicale constatant le caractère permanent de la maladie ou de l'incapacité.

“ 3° Le versement d'une indemnité en cas de décès consécutif à une maladie ou à un accident survenu au service du navire :

“ a) Au conjoint du salarié ou, à défaut, à ses ayants droit ;

“ b) A chaque enfant à charge, âgé de moins de vingt et un ans, dans la limite de trois enfants ;

“ 4° Le versement d'une rente viagère ou d'une indemnité proportionnelle à cette incapacité définies dans le contrat d'engagement, en cas d'incapacité permanente consécutive à une maladie ou à un accident survenu au service du navire ;

“ 5° Les dispositions du présent article ne sont pas applicables à Wallis-et-Futuna si l'accident ou la maladie résulte d'une faute intentionnelle du gens de mer ou si la maladie a été dissimulée au moment de l'engagement. ”

**Art. L5785-5-19**

Pour l'application à Wallis-et-Futuna de l'article L. 5642-1, le premier alinéa est ainsi rédigé :

“ Est puni de 7 500 € d'amende le fait de ne pas se conformer aux articles L. 5542-32-1 et L. 5621-16. ”

**Art. L5785-5-20**

Pour l'application à Wallis-et-Futuna de l'article L. 5547-3, les mots : “ Sans préjudice des dispositions du livre III de la sixième partie du code du travail, ” sont supprimés.

**Art. L5785-5-2**

Pour l'application à Wallis-et-Futuna de l'article L. 5553-11, les mots : “, de la cotisation d'allocations familiales mentionnée à l'article L. 241-6 du code de la sécurité sociale et de la contribution à l'allocation d'assurance contre le risque de privation d'emploi mentionnée à l'article L. 5422-9 du code du travail dues ” sont remplacés par le mot : “ due ”.

**Art. L5785-6**

Sans préjudice de l'article L. 5785-5-2, une convention entre Wallis-et-Futuna et l'Etablissement national des invalides de la marine (ENIM) fixe, en tant que de besoin, le régime de protection sociale des gens de mer exerçant leur profession sur un navire immatriculé dans le territoire.

**Art. L5785-7**

Sont immatriculés à Wallis-et-Futuna les navires exploités dans un port situé à Wallis-et-Futuna que le navire touche au moins une fois par semestre et où l'armement a son siège ou une agence.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles il peut être dérogé aux dispositions du présent article.

##### TITRE IX : TERRES AUSTRALES  ET ANTARCTIQUES FRANCAISES

**Art. L5790-1**

Sont applicables aux Terres australes et antarctiques françaises, sous réserve des dispositions d'adaptations prévues au présent titre, les dispositions de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 5000-1</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="justify">L. 5000-2, L. 5000-2-1 et L. 5000-2-2</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="justify">L. 5000-3</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="justify">L. 5000-4</td><td align="justify">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="justify">L. 5000-5</td><td align="justify">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="justify">L. 5000-6</td><td align="justify">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr></tbody></table></div></div>

**Art. L5790-2**

Pour l'application de l'article L. 5000-5, aux a et b du 2°, après le mot : “ aux ”, sont insérés les mots : “ règles applicables en métropole en vertu des ”.

###### Chapitre Ier : Le navire



**Art. L5791-1**

Les dispositions du livre Ier sont applicables aux Terres australes et antarctiques françaises à l'exception des dispositions suivantes :

1° La section 4 du chapitre II du titre Ier ;

2° L'article L. 5112-1-21, les troisième à cinquième alinéas de l'article L. 5112-1-24 et l'article L. 5112-1-25. ;

3° La section 6 du chapitre II du titre Ier.

Les articles L. 5111-1-2, L. 5111-2 et L. 5111-3 sont applicables aux Terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5112-1-4 est cependant applicable aux Terres australes et antarctiques françaises dans sa rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5114-1 A est applicable aux Terres australes et antarctiques françaises dans sa rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5121-5-1 est applicable aux Terres australes et antarctiques françaises dans sa rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021 ;

L'article L. 5123-1 est applicable aux Terres australes et antarctiques françaises dans sa rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021 ;

Les articles L. 5123-2 et L. 5123-6 sont applicables aux Terres australes et antarctiques françaises, dans leur rédaction résultant de l'ordonnance n° 2021-266 du 10 mars 2021 portant application de la convention conclue à Nairobi sur l'enlèvement des épaves.

Les articles L. 5131-1, L. 5132-1, L. 5141-1 et L. 5142-1 sont applicables aux terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

Les articles L. 5111-1, L. 5112-1 à L. 5112-1-17, L. 5112-1-22, L. 5112-1-23, les deux premiers alinéas de l'article L. 5112-1-24 et les articles L. 5114-1 à L. 5114-2 sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021.

L'article L. 5141-2-1 est applicable dans les Terres australes et antarctiques françaises dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

**Art. L5791-1-1**

Pour l'application aux Terres australes et antarctiques françaises des articles L. 5112-1-7 et L. 5112-1-8, les mots : “ à l'article 246 du code des douanes ” sont remplacés par les mots : “ à la règlementation applicable localement ”.

**Art. L5791-2**

Pour l'application du II de l'article L. 5123-2 aux Terres australes et antarctiques françaises, les mots : " et du règlement (CE) n° 392/2009 du Parlement européen et du Conseil du 23 avril 2009 relatif à la responsabilité des transporteurs de passagers par mer en cas d'accident " sont supprimés.

**Art. L5791-3**

Pour l'application des articles L. 5141-2-1 et L. 5141-4-1 aux Terres australes et antarctiques françaises, les mots : " l'autorité portuaire mentionnée à l'article L. 5331-5 ” sont remplacés par les mots : " l'autorité portuaire compétente ”.

###### Chapitre II : Navigation maritime


**Art. L5792-1**

Les dispositions du livre II, à l'exception de celles de la sous-section 3 de la section 1 et de la section 3 du chapitre II du titre IV sont applicables aux Terres australes et antarctiques françaises.

L'article L. 5211-3-1 est applicable aux Terres australes et antarctiques françaises dans sa rédaction résultant de l'ordonnance n° 2020-234 du 11 mars 2020 modifiant le champ d'application du permis d'armement et du régime des fouilles de sûreté des navires.

Les articles L. 5232-1 et L. 5234-1 sont applicables aux Terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2020-234 du 11 mars 2020 modifiant le champ d'application du permis d'armement et du régime des fouilles de sûreté des navires.

Les articles L. 5241-1 et L. 5242-17 sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

Les articles L. 5241-2-1 A, L. 5241-3-1, L. 5242-1 A et L. 5263-7 sont applicables aux Terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5271-2, est applicable aux Terres australes et antarctiques françaises dans sa rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

Les articles L. 5241-2-1, L. 5241-2-3 à L. 5241-2-9 et L. 5241-2-11 à L. 5241-2-13 du présent code sont applicables aux Terres australes et antarctiques françaises dans leur rédaction résultant de la loi n° 2015-1567 du 2 décembre 2015 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine de la prévention des risques.

Les articles L. 5241-2-2 et L. 5241-2-10 du présent code sont applicables aux Terres australes et antarctiques françaises dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

L'article L. 5241-4 et le II de l'article L. 5241-4-1 A sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant de la loi n° 2019-1428 du 24 décembre 2019 d'orientation des mobilités.

L'article L. 5242-6-6 est applicable dans les Terres australes et antarctiques françaises dans sa rédaction résultant de la loi n° 2023-22 du 24 janvier 2023 d'orientation et de programmation du ministère de l'intérieur.

**Art. L5792-2**

Pour l'application aux Terres australes et antarctiques françaises de l'article L. 5222-1, les attributions du délégué à la mer et au littoral sont exercées par le directeur de la mer sud océan Indien.

**Art. L5792-3**

Pour l'application de l'article L. 5243-2-2 aux Terres australes et antarctiques françaises, les mots : " et les agents du 3° de l'article L. 5336-5 " sont remplacés par les mots : " et les agents chargés de la constatation des infractions à la police de la signalisation maritime ".

**Art. L5792-4**

Pour l'application des articles L. 5281-1 et L. 5281-2 aux Terres australes et antarctiques françaises, les mots : " directeur interrégional de la mer " sont remplacés par les mots : " directeur de la mer sud océan Indien ".

**Art. L5792-5**

Pour l'application de l'article L. 5243-6 dans les Terres australes et antarctiques françaises, les mots : “ directeur départemental des territoires et de la mer ” sont remplacés par les mots : “ directeur de la mer sud océan Indien ”.

###### Chapitre III : Les ports maritimes

**Art. L5793-1**

Les dispositions des articles L. 5341-11 à L. 5342-6 sont applicables aux Terres australes et antarctiques françaises.

L'article L. 5342-3 s'applique dans sa rédaction antérieure à la loi n° 2013-431 du 28 mai 2013 portant diverses dispositions en matière d'infrastructures et de services de transports.

###### Chapitre IV : Le transport maritime


**Art. L5794-1**

Les dispositions du livre IV, à l'exception de celles de l'article L. 5421-13 et des chapitres Ier, II et III du titre III sont applicables dans les Terres australes et antarctiques françaises.

Les articles L. 5411-1 et L. 5411-2 sont applicables aux Terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021.

L'article L. 5434-1 est applicable dans les Terres australes et antarctiques françaises dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

L'article L. 5442-1 est applicable dans sa rédaction résultant de la loi n° 2017-258 du 28 février 2017 relative à la sécurité publique.

###### Chapitre V : Les gens de mer

**Art. L5795-1**

I. — Sont applicables aux Terres australes et antarctiques françaises, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions des titres Ier à VII du livre V et des titres II à IV du livre VI de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

“

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">L. 5511-1 (à l'exception du b du 3°)</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-2</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5511-3</td><td align="left">Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-3-1</td><td align="left">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5511-4</td><td align="left">Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-5</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5512-1 à L. 5512-3</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5512-4</td><td align="left"><p>Résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel </p></td></tr><tr><td align="left">L. 5513-1 et L. 5513-2</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5514-3</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5521-1</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-1-1 et L. 5521-1-2</td><td align="left">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5521-2</td><td align="left">Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-2-1 et L. 5521-3</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5521-4 et L. 5521-5</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-6</td><td align="left">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5522-1 à L. 5522-2</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5522-3</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5522-4</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5523-1 et L. 5523-2</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5523-3 et L. 5523-4</td><td align="left">Résultant de l'ordonnance n° 2012-1218 du 2 novembre 2012</td></tr><tr><td align="left">L. 5523-5</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5523-6</td><td align="left">Résultant de la loi n° 2023-659 du 26 juillet 2023</td></tr><tr><td align="left">L. 5524-1</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5524-2 et L. 5524-3</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5524-3-1</td><td align="left">Résultant de l'ordonnance n° 2011-204 du 24 février 2011</td></tr><tr><td align="left">L. 5524-3-2</td><td align="left">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5524-4</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-1 à L. 5531-3</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-3-1 à L. 5531-3-3</td><td align="left">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5531-4 à L. 5531-14</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-14-1 et L. 5531-14-2</td><td align="left">Résultant de l'ordonnance n° 2012-1218 du 2 novembre 2012</td></tr><tr><td align="left">L. 5531-15 à L. 5531-18</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-19</td><td align="left">Résultant de la loi n° 2013-431 du 28 mai 2013</td></tr><tr><td align="left">L. 5531-20 à L. 5531-44</td><td align="left"><p>Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016 </p></td></tr><tr><td align="left">L. 5531-45 et L. 5531-46</td><td align="left"><p>Résultant de l'ordonnance n° 2019-950 du 11 septembre 2019 </p></td></tr><tr><td align="left">L. 5531-47 à L. 5531-49</td><td align="left"><p>Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016 </p></td></tr><tr><td align="left">L. 5532-1</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5542-1 (à l'exception de son troisième alinéa)</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5533-1 à L. 5533-2</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5533-3 à L. 5533-3-2</td><td align="left">Résultant de l'ordonnance n° 2021-77 du 27 janvier 2021</td></tr><tr><td align="left">L. 5533-4</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5534-1 et L. 5534-2</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-3</td><td align="left">Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5542-5-1</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-18</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5542-19</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5542-21-1</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-23</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-32-1</td><td align="left">Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5542-33-1 à L. 5542-33-3</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-39-1</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-48</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5542-51</td><td align="left">Résultant de la loi n° 2016-1088 du 8 août 2016</td></tr><tr><td align="left">L. 5542-56</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5544-13</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5544-14</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5544-16</td><td align="left">Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5545-3-1</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-9</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5545-9-1</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-10 et L. 5545-10-1</td><td align="left">Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5545-13</td><td align="left">Résultant de l'ordonnance n° 2021-77 du 27 janvier 2021</td></tr><tr><td align="left">L. 5546-1-1 à L. 5546-1-8</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5546-3</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5549-1 (à l'exception du I)</td><td align="left">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5571-1 à L. 5571-3</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5571-4</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5621-1</td><td align="left">Résultant de l'ordonnance n° 2021-77 du 27 janvier 2021</td></tr><tr><td align="left">L. 5621-12</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5621-16</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5623-11</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5631-4</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5642-1</td><td align="left">Résultant de l'ordonnance n° 2021-77 du 27 janvier 2021</td></tr></tbody></table></div>“ II. — Sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions des titres Ier à VII du livre V et des titres II à IV du livre VI de la présente partie applicables aux marins mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau sont également applicables aux gens de mer autres que marins :</div>

“

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="left">L. 5511-1 (à l'exception du b du 3°)</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-2</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5511-3</td><td align="left"><p>Résultant de la loi n° 2016-819 du 20 juin 2016 </p></td></tr><tr><td align="left">L. 5511-3-1</td><td align="left">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5511-4</td><td align="left">Résultant de la loi n° 2016-819 du 20 juin 2016</td></tr><tr><td align="left">L. 5511-5</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5512-1 à L. 5512-3</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5512-4</td><td align="left">Résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel</td></tr><tr><td align="left">L. 5513-1 et L. 5513-2</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5514-3</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5521-1-1 et L. 5521-1-2</td><td align="left">Résultant de l'ordonnance n° 2016-1686 du 8 décembre 2016</td></tr><tr><td align="left">L. 5521-4</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5521-6</td><td align="left">Résultant de l'ordonnance n° 2021-1330 du 13 octobre 2021</td></tr><tr><td align="left">L. 5523-6</td><td align="left">Résultant de la loi n° 2023-659 du 26 juillet 2023</td></tr><tr><td align="left">L. 5531-1 à L. 5531-3</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-4 à L. 5531-14</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-14-1 et L. 5531-14-2</td><td align="left">Résultant de l'ordonnance n° 2012-1218 du 2 novembre 2012</td></tr><tr><td align="left">L. 5531-15 à L. 5531-18</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5531-19</td><td align="left">Résultant de la loi n° 2013-431 du 28 mai 2013</td></tr><tr><td align="left">L. 5532-1</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5533-1 à L. 5533-2</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5533-3 à L. 5533-3-2</td><td align="left">Résultant de l'ordonnance n° 2021-77 du 27 janvier 2021</td></tr><tr><td align="left">L. 5533-4</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5534-1 et L. 5534-2</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-1 (à l'exception de son troisième alinéa)</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-3</td><td align="left">Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5542-5-1</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-18</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5542-19</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5542-21-1</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-23</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-32-1</td><td align="left">Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5542-33-1 à L. 5542-33-3</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-39-1</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5542-48</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5542-51</td><td align="left">Résultant de la loi n° 2016-1088 du 8 août 2016</td></tr><tr><td align="left">L. 5542-56</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5544-13</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5544-14</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5544-16</td><td align="left">Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5545-3-1</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-9</td><td align="left">Résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010</td></tr><tr><td align="left">L. 5545-9-1</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5545-10 et L. 5545-10-1</td><td align="left">Résultant de l'ordonnance n° 2020-599 du 20 mai 2020</td></tr><tr><td align="left">L. 5546-1-1 à L. 5546-1-8</td><td align="left">Résultant de l'ordonnance n° 2021-77-du 27 janvier 2021</td></tr><tr><td align="left">L. 5571-1 à L. 5571-3</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5571-4</td><td align="left">Résultant de la loi n° 2016-816 du 20 juin 2016</td></tr><tr><td align="left">L. 5621-1</td><td align="left">Résultant de l'ordonnance n° 2021-77-du 27 janvier 2021</td></tr><tr><td align="left">L. 5621-12</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5621-16</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5623-11</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5631-4</td><td align="left">Résultant de la loi n° 2013-619 du 16 juillet 2013</td></tr><tr><td align="left">L. 5642-1</td><td align="left">Résultant de l'ordonnance n° 2021-77-du 27 janvier 2021</td></tr></tbody></table></div>”</div>

**Art. L5795-2**

Les dispositions du titre V du livre V de la partie V, ainsi que les dispositions du code du travail et du code de la sécurité sociale qu'ils citent, sont applicables aux marins français embarqués sur des navires battant pavillon français immatriculés dans les Terres australes et antarctiques françaises ainsi qu'à leurs employeurs.

Les taux des contributions patronales et des cotisations personnelles dues au titre des services accomplis à bord des navires visés à l'alinéa ci-dessus sont fixés par voie réglementaire.

Les taux de calcul des contributions patronales peuvent être modulés en fonction des caractéristiques techniques, des modalités d'exploitation et du trafic desdits navires, pour une partie de l'équipage qui ne peut excéder un pourcentage fixé par voie réglementaire.

**Art. L5795-2-1**

Pour l'application dans les Terres australes et antarctiques françaises du I de l'article L. 5514-3, les mots : " mettant en œuvre " sont remplacés par les mots : " applicables dans les Terres australes et antarctiques françaises et équivalentes à celles prévues par ".

**Art. L5795-2-2**

Pour l'application aux Terres australes et antarctiques françaises du 2° du II de l'article L. 5531-20, les mots : “ au sens de l'article L. 5341-1 ” ne sont pas applicables.

**Art. L5795-2-3**

Pour l'application aux Terres australes et antarctiques françaises de l'article L. 5531-33, le dernier alinéa n'est pas applicable.

**Art. L5795-3**

Pour son application aux Terres australes et antarctiques françaises, l'article L. 5522-1 est ainsi rédigé :

" Art. L. 5522-1. — Pour qu'un navire immatriculé dans les Terres australes et antarctiques françaises puisse battre pavillon français, l'équipage doit comporter une proportion minimale de ressortissants français, fixée par arrêté conjoint du ministre chargé de l'outre-mer et du ministre chargé des gens de mer.

" Cette proportion est fixée en fonction notamment des caractéristiques techniques des navires ou de leur mode d'exploitation.

" Un accord entre le chef d'entreprise et les organisations sociales représentatives dans l'entreprise ou, à défaut, les délégués du personnel peut fixer une proportion différente de celle mentionnée au premier alinéa.

" Le capitaine et l'officier chargé de sa suppléance sont français. "

**Art. L5795-3-1**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 5522-3, le II est ainsi rédigé :

" II. — L'article 171 de la loi n° 52-1322 du 15 décembre 1952 modifiée n'est pas applicable à bord des navires immatriculés dans les Terres australes et antarctiques françaises. "

**Art. L5795-3-2**

Pour son application dans les Terres australes et antarctiques françaises l'article L. 5542-3 est ainsi rédigé :

" Art. L. 5542-3. — I. — Le contrat est établi par écrit. Outre les clauses obligatoires définies par la loi n° 52-1322 du 15 décembre 1952 modifiée instituant un code du travail dans les territoires associés relevant du ministère de la France d'outre-mer, il comporte les clauses obligatoires propres à l'engagement maritime.

" II. — Les clauses obligatoires du contrat d'engagement maritime mentionnées au I sont les suivantes :

" 1° Les nom et prénoms du marin, sa date et son lieu de naissance, et le cas échéant son numéro d'identification ;

" 2° Le lieu et la date de la conclusion du contrat ;

" 3° Les nom et prénoms ou raison sociale et l'adresse de l'armateur et de l'employeur le cas échéant ;

" 4° Les fonctions qu'il exerce ;

" 5° Le montant des salaires et accessoires ;

" 6° Les droits à congés payés ou la formule utilisée pour les calculer ;

" 7° Les prestations en matière de protection de la santé et de sécurité sociale qui doivent être assurées au marin par employeur ;

" 8° Le droit du marin à un rapatriement ;

" 9° La référence aux conventions et accords collectifs applicables ;

" 10° Le terme du contrat si celui-ci est conclu pour une durée déterminée ;

" 11° La durée du préavis en cas de rupture du contrat par l'une des parties ;

" 12° Le nom et le numéro d'immatriculation du ou des navires à bord duquel ou desquels le marin s'engage à travailler ;

" 13° La protection en cas de maladie, de lésion ou de décès du marin lié au travail ;

" 14° Les durées minimales de repos.

" III. — Lorsque la rémunération consiste en tout ou partie en une part sur le produit des ventes ou sur d'autres éléments spécifiés du chiffre d'affaires, le contrat précise en outre :

" 1° La répartition du produit des ventes ou des éléments du chiffre d'affaires considérés entre l'armement et les marins, ainsi que la part revenant au marin ;

" 2° Les modalités selon lesquelles le marin est informé, au moins une fois par semestre, des éléments comptables justifiant la rémunération perçue. " ;

IV. — Le contrat d'engagement conclu pour accomplir un service à bord d'un navire de pêche comporte en outre :

1° Le nom et le numéro d'immatriculation du ou des navires à bord duquel ou desquels le gens de mer s'engage à travailler ;

2° La date et le lieu d'embarquement, s'ils peuvent être déterminés à l'avance.

**Art. L5795-3-3**

Pour l'application de l'article L. 5533-3-1 dans les Terres australes et antarctiques françaises, les mots : “ à la section 2 du chapitre VI du titre IV du présent livre ” sont remplacés par les mots : “ à la section 2 du chapitre VI du titre IV du présent livre telle qu'elle résulte des dispositions de l'article L. 5795-6-1 ”.

**Art. L5795-4**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 5542-18 :

1° A la fin du premier alinéa, les mots : “ du contrat d'engagement maritime ” sont remplacés par les mots : “ de son embarquement ” ;

1° bis A la fin de la première phrase du troisième alinéa, les mots : “ du contrat d'engagement maritime ” sont remplacés par les mots : “ d'embarquement ” ;

2° A la fin du cinquième alinéa, les mots : " mentionné au III de l'article L. 5542-3 " sont remplacés par les mots : " à la part ";

3° Au dernier alinéa, les mots : " Par exception aux dispositions de l'article L. 5541-1, " ne sont pas applicables.

**Art. L5795-4-1**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 5542-32-1, au I :

1° Les mots : " frais de rapatriement et " ne sont pas applicables ;

2° Les mots : " présent chapitre " sont remplacés par les mots : " chapitre V du titre IX du présent livre ".

**Art. L5795-4-2**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 5542-33-2, le II n'est pas applicable.

**Art. L5795-4-3**

Pour l'application de l'article L. 5542-39-1 dans les Terres australes et antarctiques françaises, le deuxième alinéa est ainsi rédigé :

" Un décret précise les conditions d'application du présent article notamment les mentions du relevé de services. "

**Art. L5795-4-4**

Pour l'application de l'article L. 5542-48 dans les Terres australes et antarctiques françaises :

1° Il est inséré au début du premier alinéa, les mots : " Par dérogation aux dispositions du chapitre Ier du titre VIII de la loi n° 52-1322 du 15 décembre 1952, " ;

2° Le deuxième alinéa n'est pas applicable.

**Art. L5795-4-5**

Pour l'application dans les Terres australes et antarctiques françaises, l'article L. 5542-51 est ainsi rédigé :

" Art. L. 5542-51. — Est puni d'une amende de 3 750 €, le fait pour l'employeur de recruter des gens de mer en ayant conclu un contrat de travail ne comportant pas les mentions prévues à l'article L. 5542-3 ou comportant ces mentions volontairement inexactes. "

**Art. L5795-4-6**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 5544-13, les mots : " ou de la cargaison " sont remplacés par les mots : " des captures ". ;

**Art. L5795-4-7**

Pour l'application aux Terres australes antarctiques françaises de l'article L. 5544-16, au II, les mots : “ sous réserve des dispositions du chapitre III du titre V du livre II de la deuxième partie du code du travail, ” sont remplacés par les mots : “ sous réserve des dispositions du chapitre IV du titre III de la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant des ministères de la France d'Outre-mer, ”.

**Art. L5795-5**

A bord des navires immatriculés aux Terres australes et antarctiques françaises, il est interdit d'employer des jeunes âgés de moins de dix-huit ans

**Art. L5795-6**

Pour son application dans les Terres australes et antarctiques françaises, l'article L. 5545-13 est ainsi rédigé :

" Art. L. 5545-13. ― Les missions du service de prévention et de santé au travail définies par le chapitre II du titre VI de la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant du ministère de la France d'outre-mer applicables localement sont assurées par le service de santé des gens de mer dans des conditions et selon des modalités définies par décret en Conseil d'Etat. "

**Art. L5795-6-1**

Pour l'application dans les Terres australes et antarctiques françaises :

1° Le I de l'article L. 5546-1-1 est ainsi rédigé :

“ I. — Les services privés de recrutement et de placement de gens de mer exercent notamment une ou plusieurs des activités suivantes :

“ 1° Mise à disposition à but lucratif, par les entreprises de travail maritime, de gens de mer qu'elle embauche et rémunère à cet effet dans les cas régis par l'article L. 5546-1-6 ;

“ 2° Activité de placement des gens de mer consistant à fournir, à titre habituel, des services visant à rapprocher les offres et les demandes d'emploi, sans que la personne assurant cette activité ne devienne partie aux relations de travail susceptibles d'en découler. ” ;

2° Le 2° de l'article L. 5546-1-3 est ainsi rédigé :

“ 2° De la communication, dans les conditions prévues au premier alinéa de l'article L. 5621-12, d'un contrat engagement maritime conforme aux dispositions de l'article L. 5795-3-2 ” ;

3° Le 3° de l'article L. 5546-1-3 n'est pas applicable ;

4° Au 1° du I de l'article L. 5546-1-5, les mots : “ au sens de l'article L. 5321-1 du code du travail ” sont supprimés ;

5° L'article L. 5546-1-6 est ainsi rédigé :

“ Art. L. 5546-1-6. — Est entreprise de travail maritime toute personne, hors les entreprises de travail temporaire, dont l'activité est de mettre à disposition d'un armateur des gens de mer qu'elle embauche et rémunère à cet effet.

“ Les entreprises de travail maritime établies en France sont soumises aux dispositions de la sous-section 2 du chapitre VI du titre IV du livre V de la présente partie. Elles ne sont autorisées à mettre à disposition des gens de mer qu'à bord des navires immatriculés aux Terres australes et antarctiques françaises, au registre international français ou de navires battant pavillon autre que français. ” ;

**Art. L5795-6-6**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 5621-1, les mots : " au registre international français " sont remplacés par les mots : " aux Terres australes et antarctiques françaises ".

**Art. L5795-6-9**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 5621-12 :

1° Au premier alinéa, les mots : " résidant hors de France " ne sont pas applicables ;

2° Le quatrième alinéa n'est pas applicable.

**Art. L5795-6-10**

Pour son application dans les Terres australes et antarctiques françaises l'article L. 5621-16 est ainsi rédigé :

" Art. L. 5621-16. — I. — Les gens de mer sont rapatriés dans les cas suivants :

" 1° A l'échéance du terme du contrat à durée déterminée ;

" 2° A la rupture du contrat à durée indéterminée à l'initiative de l'employeur ;

" 3° Maladie ou accident survenue au service du navire nécessitant le débarquement du gens de mer ;

" 4° Tout événement rendant impropre le navire à la navigation ou à son exploitation commerciale ;

" 5° Navigation vers une zone de guerre ;

" 6° Quand l'employeur n'est plus en mesure de remplir ses obligations contractuelles en cas d'insolvabilité, de vente du navire, de changement d'immatriculation du navire ou toute autre raison analogue ;

" 7° Dans tous les autres cas prévus au contrat d'engagement maritime.

" II. — Les périodes d'embarquement au terme desquelles les gens de mer ont droit au rapatriement sont inférieures à douze mois.

" III. — Le rapatriement est organisé aux frais de l'armateur, dans le cas d'un contrat d'engagement direct, ou aux frais de l'entreprise de travail maritime, dans le cas d'un contrat de mise à disposition, sans préjudice de leur droit à recouvrer auprès des gens de mer les sommes engagées, en cas de faute grave ou lourde de ceux-ci.

" IV. — La destination du rapatriement est déterminée par accord des parties. A défaut d'accord, la destination du rapatriement est le lieu d'engagement.

" V. — Aucune avance ne peut être exigée des gens de mer en vue de couvrir leur rapatriement. "

**Art. L5795-6-12**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 5623-11, les mots : " résidant hors de France " ne sont pas applicables.

**Art. L5795-6-13**

Pour son application dans les Terres australes et antarctiques françaises l'article L. 5631-4 est ainsi rédigé :

" Art. L. 5631-4. — L'employeur finance les frais, indemnités ou rente suivants :

" 1° La prise en charge intégrale des frais médicaux, d'hospitalisation et de rapatriement en cas de maladie ou d'accident survenu au service du navire jusqu'au rapatriement ;

" 2° Le versement d'une indemnité en cas de décès consécutif à une maladie ou à un accident survenu au service du navire :

" a) Au conjoint du salarié ou, à défaut, à ses ayants droit ;

" b) A chaque enfant à charge, âgé de moins de vingt et un ans, dans la limite de trois enfants ;

" 3° Le versement d'une rente viagère ou d'une indemnité proportionnelle à cette incapacité définies dans le contrat d'engagement, en cas d'incapacité permanente consécutive à une maladie ou à un accident survenu au service du navire ;

" 4° Les dispositions du présent article ne sont pas applicables dans les Terres australes et antarctiques françaises si l'accident ou la maladie résulte d'une faute intentionnelle du gens de mer ou si la maladie a été dissimulée au moment de l'engagement. "

**Art. L5795-6-14**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 5642-1, le premier alinéa est ainsi rédigé :

" Est puni de 7 500 € d'amende le fait de ne pas se conformer aux articles L. 5542-32-1 et L. 5621-16. " ;

**Art. L5795-7**

Pour l'application dans les Terres australes et antarctiques françaises du 1° de l'article L. 5553-9, les mots : " mentionnées au premier alinéa de l'article L. 5544-23 " sont remplacés par les mots : " du congé payé calculé selon des dispositions légales ou conventionnelles applicables localement ".

**Art. L5795-8**

Pour l'application dans les Terres australes et antarctiques françaises du 2° de l'article L. 5552-16,il est ajouté, après les mots : " hors du territoire métropolitain ", les mots : " ou d'un département d'outre-mer ".

**Art. L5795-9**

Pour l'application dans les Terres australes et antarctiques françaises :

1° du c du 8° de l'article L. 5552-16, après les mots : " qui renoncent à titre définitif à exercer toute activité de pêche professionnelle, " sont ajoutés les mots : " financée par le fonds national d'aide à la préretraite à la pêche, " ;

2° du d du 8° de l'article L. 5552-16, les mots : " exposés à l'amiante " sont remplacés par les mots : " lorsqu'ils sont ou ont été exposés à l'amiante ".

**Art. L5795-11**

Sont immatriculés, à la demande de l'armateur, au registre des Terres australes et antarctiques françaises :

1° Les navires de pêche exploitant les ressources halieutiques de la zone économique exclusive des Terres australes et antarctiques françaises ;

2° Les navires appartenant à des classes définies par voie réglementaire, en fonction de leurs caractéristiques techniques ou de leur mode d'exploitation, à condition qu'ils ne fassent pas de touchées exclusivement dans les ports de France métropolitaine.

A compter du 5 mai 2007, les navires de commerce ne peuvent pas être immatriculés au registre des Terres australes et antarctiques françaises.

A compter de la date mentionnée à l'alinéa précédent, les navires armés au commerce au long cours ou au cabotage international et les navires armés à la plaisance professionnelle de plus de 24 mètres hors tout, encore immatriculés au registre des Terres australes et antarctiques françaises, sont immatriculés au registre international français.

**Art. L5795-12**

Les gens de mer embarqués sur les navires immatriculés au registre des Terres australes et antarctiques françaises sont soumis à la loi n° 52-1322 du 15 décembre 1952 modifiée instituant un code du travail dans les territoires et territoires associés relevant du ministère de la France d'outre-mer et aux conventions internationales du travail applicables dans les Terres australes et antarctiques françaises.

**Art. L5795-12-1**

Lorsque la rupture du contrat à durée indéterminée stipulée au contrat d'engagement maritime est à l'initiative de l'employeur, la durée de préavis ne peut pas être plus courte que celle stipulée au même contrat en cas de rupture à l'initiative du salarié.

**Art. L5795-12-2**

Les gens de mer sont payés mensuellement ou à d'autres intervalles réguliers fixés par accord collectif ou conformément aux usages.

**Art. L5795-13**

Le contrôle de l'application de la législation du travail et des conventions et accords collectifs de travail applicables à bord des navires immatriculés au registre des Terres australes et antarctiques françaises est exercé par les agents du service d'inspection du travail placé sous l'autorité du ministre chargé du travail.

**Art. L5795-14**

Les fonctionnaires et agents de l'Etat mentionnés au premier alinéa de l'article L. 5548-3 sont habilités à constater les infractions aux régimes de travail applicables aux personnels embarqués sur les navires immatriculés au registre des Terres australes et antarctiques françaises qui font escale dans un port d'un département français ou de Saint-Pierre-et-Miquelon.

### SIXIEME PARTIE : AVIATION CIVILE

#### LIVRE IER : L'AERONEF

**Art. L6100-1**

Est dénommé aéronef pour l'application du présent code, tout appareil capable de s'élever ou de circuler dans les airs.

Seules les dispositions du titre III du livre Ier de la présente partie relatives à la responsabilité du propriétaire ou de l'exploitant, sont applicables aux aéronefs militaires, et aux aéronefs appartenant à l'Etat et exclusivement affectés à un service public.

##### TITRE IER : IDENTIFICATION DE L'AERONEF

###### Chapitre unique

**Art. L6111-1**

I. — Un aéronef ne peut circuler que s'il est immatriculé.

II. — Par dérogation au I, ne sont pas soumis à l'obligation d'immatriculation les aéronefs circulant sans équipage à bord et opérés par un télépilote, au sens de l'article L. 6214-1, remplissant l'ensemble des conditions suivantes :

1° Leur masse n'excède pas 25 kilogrammes ;

2° Leur conception n'est pas soumise à certification au sens du règlement (UE) n° 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil.

Les aéronefs circulant sans équipage à bord et opérés par un télépilote, au sens du même article L. 6214-1, sont soumis à un régime d'enregistrement par voie électronique si leur masse est supérieure ou égale à un seuil fixé par voie réglementaire, qui ne peut être supérieur à 800 grammes.

Les modalités d'application du présent II, à l'exception de la définition du seuil mentionné au quatrième alinéa, sont fixées par décret en Conseil d'Etat.

III. — Par dérogation au I, certains aéronefs non mentionnés au II sont exemptés de l'obligation d'immatriculation en raison de leurs caractéristiques particulières. La liste des catégories de ces aéronefs et les modalités d'application du présent III sont fixées par décret en Conseil d'Etat.

**Art. L6111-2**

Un registre d'immatriculation est tenu par l'autorité administrative.

L'aéronef immatriculé au registre français d'immatriculation a la nationalité française. Il porte le signe apparent de cette nationalité. Les conditions d'application du présent article sont fixées par voie réglementaire.

**Art. L6111-3**

Un aéronef ne peut être immatriculé en France que s'il remplit l'une des conditions suivantes :

1° Il appartient à une personne physique française ou ressortissante d'un autre Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ;

2° Il appartient à une personne morale constituée en conformité avec la législation d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen et ayant son siège statutaire ou son principal établissement sur le territoire de la République française ou d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

3° Il est exploité par un transporteur aérien dont la licence d'exploitation a été délivrée par l'autorité administrative française.

Les conditions d'application du présent article et les conditions dans lesquelles l'autorité administrative peut, par dérogation, immatriculer des aéronefs ne remplissant pas ces conditions, mais exploités en France ou en attente de certification dans le pays de leur exploitant, sont fixées par arrêté ministériel.

Les aéronefs immatriculés en France à titre dérogatoire avant le 1er décembre 2010 conservent le bénéfice de cette dérogation.

**Art. L6111-4**

Un aéronef immatriculé au registre français d'immatriculation perd la nationalité française si les conditions prévues par l'article L. 6111-3 ne sont plus remplies ou si son propriétaire le fait immatriculer dans un autre Etat.

**Art. L6111-5**

Un aéronef immatriculé à l'étranger ne peut être inscrit sur le registre français qu'après justification de la radiation de son inscription sur le registre étranger.

**Art. L6111-6**

Les rapports juridiques entre les personnes qui se trouvent à bord d'un aéronef en circulation sont régis par la loi de l'Etat d'immatriculation de l'aéronef.

##### TITRE II : REGIME DE PROPRIETE

###### Chapitre Ier : Titres de propriété

**Art. L6121-1**

L'inscription au registre français d'immatriculation vaut titre de propriété. Le registre est public.

**Art. L6121-2**

L'aéronef constitue un bien meuble pour l'application des règles fixées par le code civil. Toutefois, la cession de propriété est constatée par écrit et ne produit d'effet à l'égard des tiers que par son inscription au registre français d'immatriculation.

Toute mutation de propriété par décès et tout jugement translatif, constitutif ou déclaratif de propriété sont inscrits sur le registre à la requête du nouveau propriétaire.

###### Chapitre II : Hypothèques et privilèges

####### Section 1 : Hypothèques

**Art. L6122-1**

L'aéronef inscrit au registre français d'immatriculation est susceptible d'hypothèque.

Il ne peut être grevé que d'hypothèque conventionnelle.

**Art. L6122-2**

L'hypothèque est, à peine de nullité, constituée par écrit. L'acte constitutif peut être authentique ou sous seing privé. Il mentionne chacun des éléments sur lesquels porte l'hypothèque. Il peut être à ordre ; dans ce cas, l'endos emporte translation du droit de l'hypothécaire.

**Art. L6122-3**

L'hypothèque grève, dès lors qu'ils appartiennent au propriétaire de l'aéronef, cellule, moteurs, hélices, appareils de bord et toutes pièces destinées de façon continue au service de l'aéronef, qu'elles fassent corps avec lui ou en soient temporairement séparées.

**Art. L6122-4**

L'hypothèque peut grever par un seul acte tout ou partie de la flotte aérienne appartenant à un même propriétaire à condition que les différents éléments de la flotte soient individualisés dans l'acte.

La mention dans l'acte de vente d'un aéronef que tout ou partie du prix reste dû au vendeur entraîne, sauf stipulation contraire, hypothèque à son profit en garantie de la somme indiquée comme restant due, à condition que le vendeur requière l'inscription de cette hypothèque dans la forme prévue par voie réglementaire.

**Art. L6122-5**

Une hypothèque peut être constituée sur un aéronef en construction s'il a été préalablement déclaré à l'autorité administrative chargée de la tenue du registre français d'immatriculation.

**Art. L6122-6**

L'hypothèque peut être étendue à titre accessoire aux pièces de rechange définies par voie réglementaire et correspondant au type du ou des aéronefs hypothéqués, à condition que ces pièces soient individualisées.

Lorsque ces pièces sont utilisées sur les aéronefs auxquels elles sont affectées, elles sont immédiatement remplacées.

Le créancier est prévenu de cette utilisation.

**Art. L6122-7**

Une publicité appropriée, effectuée sur les lieux où sont entreposées les pièces de rechange, avertit les tiers de la nature et de l'étendue du droit dont ces pièces sont grevées.

Elle comprend, le cas échéant, un inventaire indiquant la nature et le nombre des pièces de rechange hypothéquées.

**Art. L6122-8**

Toute hypothèque est inscrite sur le registre d'immatriculation. Elle n'a d'effet à l'égard des tiers qu'à compter de son inscription.

La radiation ainsi que toute modification de l'hypothèque par convention des parties ou jugement fait l'objet d'une mention au registre.

**Art. L6122-9**

En cas de perte ou d'avarie d'un aéronef, le créancier hypothécaire est, pour le montant de sa créance, subrogé, sauf convention contraire, à l'assuré dans le droit à l'indemnité due par l'assureur.

Avant tout paiement, l'assureur doit requérir un état des inscriptions hypothécaires. Aucun paiement n'est libératoire s'il est fait au mépris des droits des créanciers figurant sur cet état.

**Art. L6122-10**

S'il y a plusieurs hypothèques sur le même aéronef, leur rang est déterminé par l'ordre des dates d'inscription.

Les hypothèques inscrites le même jour viennent en concurrence nonobstant l'heure de leur inscription.

**Art. L6122-11**

L'hypothèque est valable dix ans à compter du jour de son inscription. Son effet cesse si l'inscription n'est pas renouvelée avant l'expiration de ce délai.

**Art. L6122-12**

L'inscription hypothécaire garantit, au même rang que le capital, trois années d'intérêts en plus de l'année courante.

**Art. L6122-13**

L'inscription hypothécaire est radiée au vu d'un acte constatant l'accord des parties ou en vertu d'un jugement passé en force de chose jugée.

**Art. L6122-14**

Sauf le cas de vente forcée, un aéronef ne peut être rayé du registre d'immatriculation s'il n'a pas été donné mainlevée préalable du droit inscrit.

**Art. L6122-15**

Les créanciers ayant hypothèque inscrite sur l'aéronef suivent leur gage en quelque main qu'il passe pour être colloqués et payés suivant l'ordre de leurs inscriptions et après les créanciers privilégiés, sous réserve des dispositions des articles L. 6122-16 et L. 6122-19.

####### Section 2 : Privilèges



**Art. L6122-16**

Sont seules privilégiées sur un aéronef, par préférence aux hypothèques, les créances suivantes :

1° Les frais de justice exposés pour parvenir à la vente de l'aéronef et la distribution de son prix, dans l'intérêt commun des créanciers ;

2° Les rémunérations dues pour sauvetage de l'aéronef ;

3° Les frais indispensables engagés pour sa conservation.

**Art. L6122-17**

Les privilèges mentionnés à l'article L. 6122-16 portent sur l'aéronef ou sur l'indemnité d'assurance mentionnée à l'article L. 6122-9. Ils suivent l'aéronef en quelque main qu'il passe.

Ils s'éteignent trois mois après l'événement qui leur a donné naissance, à moins qu'auparavant, le créancier n'ait fait inscrire sa créance au registre d'immatriculation de l'aéronef, après avoir fait reconnaître amiablement son montant ou, à défaut, avoir introduit une action en justice à son sujet.

Ils s'éteignent indépendamment des modalités normales d'extinction des privilèges :

1° Par la vente en justice de l'aéronef, faite dans les formes prévues par décret en Conseil d'Etat ;

2° En cas de cession volontaire régulièrement inscrite au registre d'immatriculation, au plus tard deux mois après publication de la cession, sauf si, avant l'expiration de ce délai, le créancier a notifié sa créance à l'acquéreur au domicile élu par lui dans les publications.

**Art. L6122-18**

Les créances mentionnées à l'article L. 6122-16 sont privilégiées dans l'ordre où elles sont énumérées par cet article.

Les créances de même rang viennent en concurrence et sont payées, en cas d'insuffisance, en proportion de leur montant.

Toutefois, les créances mentionnées aux 2° et 3° de l'article L. 6122-16 sont payées dans l'ordre inverse des dates où elles sont nées.

**Art. L6122-19**

Les privilèges autres que ceux mentionnés à l'article L. 6122-16 ne prennent rang qu'après les hypothèques dont l'inscription est antérieure à la naissance de ces privilèges.

Toutefois, en cas de vente en France d'un aéronef grevé dans un Etat partie à la convention relative à la reconnaissance internationale des droits sur aéronefs signée à Genève le 19 juin 1948, les droits prévus par l'article 1er de cette convention qui grèvent l'aéronef ne peuvent s'exercer que sous réserve des droits reconnus aux victimes de dommages causés à la surface en vertu de l'article VII-5 de la même convention.

**Art. L6122-20**

Sauf le cas de vente forcée dans les formes prévues par décret en Conseil d'Etat, l'immatriculation d'un aéronef ne peut être transférée dans un autre Etat, sans mainlevée préalable des droits inscrits ou sans le consentement des titulaires. L'autorité administrative chargée de la tenue du registre d'immatriculation refuse toute radiation tant qu'il n'est pas satisfait à cette condition.

###### Chapitre III : Saisie et vente forcée

####### Section 1 : Saisie conservatoire


**Art. L6123-1**

Sans préjudice des procédures spéciales prévues par la présente partie, les aéronefs français et étrangers, affectés à un service d'Etat ou à des transports publics, ne peuvent faire l'objet d'une ordonnance de saisie conservatoire que si la créance porte sur les sommes dues par le propriétaire à raison de l'acquisition de ces aéronefs ou de contrats de formation ou de maintenance liés à leur exploitation ou sur les sommes dues au titre des taxes mentionnées à l'article L. 6431-6 applicable à ces aéronefs ou aux embarquements à bord de ces aéronefs.

**Art. L6123-2**

Après mise en demeure infructueuse du redevable de régulariser sa situation, la saisie conservatoire d'un aéronef exploité par le redevable ou lui appartenant peut être requise auprès du juge du lieu d'exécution de la mesure par les autorités et dans les situations suivantes :

1° Le ministre chargé des transports, en cas de non-paiement ou de paiement insuffisant de la redevance de route ou de la redevance pour services terminaux de la circulation aérienne, ainsi qu'en cas de non-restitution d'une aide d'Etat ayant fait l'objet d'une décision de récupération de la part de la Commission européenne ou d'un arrêt de la Cour de justice de l'Union européenne, sans préjudice, dans ce cas, des compétences dévolues en ce domaine aux représentants de l'Etat dans le département ;

2° L'exploitant d'aérodrome, en cas de non-paiement ou de paiement insuffisant des redevances aéroportuaires ;

3° L'Autorité de contrôle des nuisances aéroportuaires, en cas de non-paiement ou de paiement insuffisant des amendes administratives prononcées par cette autorité ;

4° Celles mentionnées à l'article L. 273-0 A du livre des procédures fiscales.

L'ordonnance du juge de l'exécution est transmise aux autorités responsables de la circulation aérienne de l'aérodrome aux fins d'immobilisation de l'aéronef. L'ordonnance est notifiée au redevable et au propriétaire de l'aéronef lorsque le redevable est l'exploitant.

Les frais entraînés par la saisie conservatoire sont à la charge du redevable.

Le paiement des sommes dues entraîne la mainlevée de la saisie conservatoire.

####### Section 2 : Vente forcée


**Art. L6123-3**

Lorsqu'il est procédé à la saisie d'un aéronef immatriculé au registre d'un Etat partie à la convention relative à la reconnaissance internationale des droits sur aéronefs, signée à Genève le 19 juin 1948, aucune vente forcée ne peut avoir lieu si les droits préférables à ceux du créancier saisissant ne peuvent être éteints par le prix de vente ou s'ils ne sont pas pris en charge par l'acquéreur.

Toutefois, si un aéronef hypothéqué cause, sur le territoire français, un dommage aux tiers à la surface, les dispositions du premier alinéa ne sont pas opposables aux victimes ou à leurs ayants droit saisissant l'aéronef cause du dommage ou tout autre aéronef appartenant au même propriétaire.

##### TITRE III : DOMMAGES ET RESPONSABILITES

###### Chapitre Ier : Responsabilité des équipages et des exploitants


**Art. L6131-1**

En cas de dommage causé par un aéronef en évolution à un autre aéronef en évolution, la responsabilité du pilote et de l'exploitant de l'appareil est régie par les dispositions du code civil.

**Art. L6131-2**

L'exploitant d'un aéronef est responsable de plein droit des dommages causés par les évolutions de l'aéronef ou les objets qui s'en détachent aux personnes et aux biens à la surface.

La responsabilité de l'exploitant ne peut être atténuée ou écartée que par la preuve de la faute de la victime.

**Art. L6131-3**

Hors les cas de force majeure, il est interdit de jeter d'un aéronef en évolution des marchandises ou objets quelconques, à l'exception du lest réglementaire.

En cas de jet par suite de force majeure ou de jet de lest réglementaire ayant causé un dommage aux personnes et biens à la surface, la responsabilité est régie conformément aux dispositions de l'article L. 6131-2.

**Art. L6131-4**

En cas de location de l'aéronef, le propriétaire et l'exploitant sont solidairement responsables vis-à-vis des tiers des dommages causés.

Toutefois, si la location a été inscrite au registre d'immatriculation, le propriétaire n'est responsable que si le tiers établit une faute de sa part.

###### Chapitre II : Assistance, sauvetage, découverte d'épaves et disparition

####### Section 1 : Assistance et sauvetage


**Art. L6132-1**

Les dispositions des articles L. 5131-1 à L. 5131-7, L. 5132-1 à L. 5132-11 sont applicables aux aéronefs en péril et aux pilotes des aéronefs qui peuvent prêter assistance aux personnes en péril.

####### Section 2 : Epaves



**Art. L6132-2**

Les règles relatives aux épaves maritimes mentionnées aux articles L. 5242-17 et L. 5242-18 s'appliquent aux épaves d'aéronefs trouvés en mer ou sur le littoral maritime.

####### Section 3 : Disparition

**Art. L6132-3**

En cas de disparition sans nouvelles d'un aéronef, l'appareil est réputé perdu un mois après la date de l'envoi des dernières nouvelles.

A l'expiration de ce délai, les dispositions des articles 88 à 90 du code civil peuvent être mises en œuvre.

A cette fin, l'autorité administrative déclare la présomption de disparition et adresse au procureur général près la cour d'appel compétente les réquisitions nécessaires pour la constatation judiciaire du décès des personnes disparues.

##### TITRE IV : DISPOSITIONS ADMINISTRATIVES ET PENALES

###### Chapitre Ier : Mesures administratives


####### Section unique : Rétention et immobilisation d'aéronefs

**Art. L6141-1**

L'aéronef dont les marques d'immatriculation ne concordent pas avec celles du certificat d'immatriculation peut être retenu par l'autorité administrative. L'exploitant technique ou, le cas échéant, l'exploitant commercial ou le propriétaire, demeurent responsables de la garde de l'aéronef.

###### Chapitre II : Dispositions pénales

####### Section 1 : Constatation et poursuite des infractions

**Art. L6142-1**

Outre les officiers de police judiciaire, sont chargés de la constatation des infractions prévues par les dispositions du présent livre et des textes pris pour son application, les fonctionnaires et agents de l'Etat, les personnels navigants effectuant des contrôles en vol pour le compte de l'administration, les agents des organismes ou les personnes que le ministre chargé de l'aviation civile habilite à l'effet d'exercer les missions de contrôle au sol et à bord des aéronefs et les militaires, marins et agents de l'autorité militaire ou maritime, commissionnés à cet effet et assermentés dans des conditions fixées par décret en Conseil d'Etat.

**Art. L6142-2**

Les procès-verbaux constatant les infractions prévues par le présent livre sont transmis sans délai au procureur de la République.

**Art. L6142-3**

Pour les infractions prévues par le présent livre et par les textes pris pour son application, l'autorité administrative a le droit, tant que l'action publique n'a pas été mise en mouvement, de transiger, après accord du procureur de la République, dans les conditions prévues au titre II du livre VII de la première partie du présent code.

####### Section 2 : Identification de l'aéronef

**Art. L6142-4**

Est puni d'un an d'emprisonnement et de 75 000 € d'amende le fait pour l'exploitant technique, le propriétaire et, le cas échéant, l'exploitant commercial de mettre ou laisser en service un aéronef :

1° Sans avoir obtenu un certificat d'immatriculation lorsque celui-ci est exigible ;

2° Sans les marques d'identification prévues par l'article L. 6111-2.

**Art. L6142-5**

Est puni d'un an d'emprisonnement et de 75 000 € d'amende le fait pour le pilote :

1° De détruire le certificat d'immatriculation mentionné à l'article L. 6142-4 ou porter sur ce dernier des indications sciemment inexactes ;

2° De conduire sciemment un aéronef dans les conditions prévues par les articles L. 6142-4 et L. 6232-4.

**Art. L6142-6**

Est puni de trois ans d'emprisonnement et de 18 000 € d'amende le fait pour le possesseur, le détenteur ou le pilote d'apposer ou de faire apposer sur l'aéronef des marques d'immatriculation non conformes à celles du certificat d'immatriculation ou de supprimer ou faire supprimer, rendre ou faire rendre illisibles les marques exactement apposées.

Est puni des mêmes peines le fait d'apposer ou de faire apposer sur un aéronef privé les marques distinctives réservées aux aéronefs publics ou de faire usage d'un aéronef privé portant lesdites marques.

**Art. L6142-7**

Est puni des peines de l'abus de confiance prévues par les articles 314-1 et 314-10 du code pénal le fait de détruire ou de détourner ou de tenter de détruire ou de détourner un aéronef ou des pièces de rechange grevés d'une hypothèque régulièrement inscrite.

Sont punies des mêmes peines toutes manœuvres frauduleuses destinées à priver le créancier de sa garantie.

####### Section 3 : Jets d'objets

**Art. L6142-8**

Est puni de deux mois d'emprisonnement et de 3 750 € d'amende le jet volontaire et inutile, depuis un aéronef en évolution, d'objet ou de marchandise susceptible de causer des dommages aux personnes et aux biens à la surface, même si ce jet n'a causé aucun dommage et sans préjudice des peines plus fortes qui peuvent être encourues en cas de délit ou de crime.

####### Section 4 : Délit de fuite

**Art. L6142-9**

En cas d'accident causé par un aéronef aux personnes situées à la surface, l'article 434-10 du code pénal, prévoyant et réprimant le délit de fuite, est applicable, sauf lorsqu'il est établi que l'arrêt de l'aéronef aurait compromis la sécurité des passagers.

###### Chapitre III : Surveillance du marché de certains aéronefs sans équipage à bord 

####### Section 1 : Dispositions générales 

**Art. L6143-1**

Les dispositions du présent chapitre définissent les conditions dans lesquelles s'exercent les contrôles de la conformité des produits mentionnés au premier paragraphe de l'article 2 du règlement délégué (UE) 2019/945 de la Commission du 12 mars 2019 relatif aux systèmes d'aéronefs sans équipage à bord et aux exploitants, issus de pays tiers, de systèmes d'aéronefs sans équipage à bord, aux exigences mentionnées au premier paragraphe de l'article 4 de ce règlement ainsi que la recherche et les sanctions des manquements et infractions aux dispositions de ce règlement.

**Art. L6143-2**

Les dispositions du présent chapitre sont applicables :

1° Aux opérateurs économiques définis au paragraphe 2 de l'article 4 du règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits, et modifiant la directive 2004/42/ CE et les règlements (CE) n° 765/2008 et (UE) n° 305/2011 ;

2° Aux prestataires de services de la société de l'information, au sens du paragraphe 14 de l'article 3 du règlement (UE) 2019/1020 du 20 juin 2019 susmentionné ;

3° Aux organismes notifiés au sens du règlement délégué (UE) 2019/945 susmentionné

**Art. L6143-3**

L'autorité chargée de la surveillance du marché des produits mentionnés à l'article L. 6143-1 est une autorité administrative de l'Etat désignée par voie réglementaire.

Elle assure cette surveillance par des contrôles appropriés, impose aux opérateurs économiques les mesures correctives nécessaires au respect de la réglementation applicable et, faute pour ces opérateurs de les mettre en œuvre, prend les mesures et sanctions qui s'imposent.

**Art. L6143-4**

L'autorité notifiante, au sens de l'article 19 du règlement délégué (UE) 2019/945 susmentionné, est une autorité administrative de l'Etat désignée par voie réglementaire.

Les organismes notifiés sont accrédités par l'instance nationale d'accréditation mentionnée à l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie.

Les modalités de notification et d'accréditation sont précisées par décret pris en Conseil d'Etat.

**Art. L6143-5**

Les agents de l'autorité chargée de la surveillance du marché habilités à rechercher et à constater les manquements ou les infractions aux exigences mentionnées à l'article L. 6143-1 en application de l'article L. 6142-1, peuvent recourir à toute personne qualifiée, pour l'accomplissement de leurs missions, dans les conditions prévues à l'article L. 512-17 du code de la consommation.

**Art. L6143-6**

Lorsque la législation de l'Union européenne prévoit une coopération entre les Etats membres ou avec la Commission européenne, les personnes désignées par les autorités compétentes d'un autre Etat membre ou de la Commission européenne peuvent assister les agents habilités mentionnés à l'article L. 6143-5 dans les opérations de contrôle prévues par le présent chapitre.

**Art. L6143-7**

Les agents habilités mentionnés à l'article L. 6143-5 peuvent conduire des enquêtes pour rechercher et constater des manquements ou des infractions aux exigences mentionnées à l'article L. 6143-1.

####### Section 2 :  Pouvoirs d'enquête pour le contrôle de la conformité des produits 

######## Sous-section 1 : Dispositions communes 

**Art. L6143-8**

Les manquements et infractions aux exigences mentionnées à l'article L. 6143-1 sont constatés par des procès-verbaux, qui font foi jusqu'à preuve contraire.

######## Sous-section 2 :  Recueil de renseignements et de documents 

**Art. L6143-9**

Lorsque les agents habilités mentionnés à l'article L. 6143-5 sollicitent des renseignements ou des documents, l'opérateur économique ou le prestataire de service de la société de l'information les leur transmet dans le délai raisonnable qu'ils fixent.

**Art. L6143-10**

Le recueil de renseignements et de documents par les agents habilités mentionnés à l'article L. 6143-5 s'exerce dans les conditions suivantes :

1° Ils peuvent exiger la communication de documents de toute nature propres à faciliter l'accomplissement de leur mission. Ils peuvent les obtenir ou en prendre copie, par tout moyen et sur tout support ;

2° Ils peuvent exiger la mise à leur disposition des moyens indispensables pour effectuer leurs vérifications. Ils peuvent également requérir l'ouverture de tout emballage ;

3° Ils peuvent recueillir, sur place ou sur convocation, tout renseignement, toute justification ou tout document nécessaire aux contrôles ;

4° Lorsqu'ils constatent une non-conformité, les agents habilités mentionnés à l'article L. 6143-5 peuvent procéder au prélèvement d'un échantillon du produit ou d'un exemplaire de celui-ci destiné à servir d'élément de preuve ;

5° Ils peuvent accéder à tout document nécessaire à l'accomplissement de leur mission auprès des administrations publiques et des établissements et organismes placés sous le contrôle de l'Etat ;

6° Ils peuvent demander aux opérateurs économiques de fournir des informations pertinentes aux fins d'identification du propriétaire d'un site internet.

**Art. L6143-11**

Lorsque les documents ou les données sont sous une forme informatisée, les agents habilités mentionnés à l'article L. 6143-5 ont accès aux logiciels et aux données stockées et peuvent solliciter l'assistance de l'opérateur économique afin d'être en mesure de les exploiter. Ils peuvent demander la transcription de ces données par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle. Un format déterminé pour ces données peut être fixé par voie réglementaire.

**Art. L6143-12**

Les agents habilités mentionnés à l'article L. 6143-5 peuvent exiger des opérateurs économiques qu'ils fournissent des informations, pour autant que ces informations soient pertinentes au regard du respect des exigences applicables et des contrôles en cours, sur :

1° La chaîne d'approvisionnement ;

2° Le détail des réseaux de distribution ;

3° Les quantités de produits sur le marché ;

4° D'autres modèles de produits dotés des mêmes caractéristiques techniques que le produit contrôlé.

######## Sous-section 3 :  Analyses, tests et essais 

**Art. L6143-13**

Dans le cadre de leurs missions de surveillance du marché, les agents habilités mentionnés à l'article L. 6143-5 peuvent prélever des échantillons des produits mentionnés à l'article L. 6143-1 afin de réaliser des analyses, des tests, des essais en laboratoire et des essais en vol.

Les prélèvements sont réalisés dans les conditions fixées par décret en Conseil d'Etat.

**Art. L6143-14**

Les échantillons mentionnés à l'article L. 6143-13 peuvent :

1° Etre acquis par l'autorité chargée de la surveillance du marché et, à l'issue des contrôles, être détruits ou cédés à des tiers selon leur état ;

2° Etre loués par l'autorité chargée de la surveillance du marché auprès de professionnels ;

3° Etre prélevés ou mis à disposition sur demande des agents habilités mentionnés à l'article L. 6143-5 par les opérateurs économiques mentionnés à l'article L. 6143-2 ;

4° Etre mis à disposition de l'autorité de surveillance du marché par le propriétaire ou l'exploitant d'un produit.

Lorsque les biens sont vendus en ligne, les agents habilités peuvent, pour faire l'acquisition d'un produit et dans le seul but de rechercher ou de constater des manquements ou des infractions aux exigences mentionnées à l'article L. 6143-1, faire usage d'une identité d'emprunt sur tout moyen de communication électronique ou tout service de communication au public en ligne.

A peine de nullité, ces actes ne peuvent avoir pour effet d'inciter autrui à commettre une infraction.

Un décret en Conseil d'Etat précise les conditions dans lesquelles les agents habilités procèdent aux opérations mentionnées au présent article.

**Art. L6143-15**

Les résultats des contrôles documentaires, des tests, des analyses, des contrôles physiques, des essais en laboratoire et en vol sont immédiatement transmis aux agents habilités mentionnés à l'article L. 6143-5.

######## Sous-section 4 :   Accès aux locaux et visites 

**Art. L6143-16**

Les agents habilités mentionnés à l'article L. 6143-5 peuvent opérer sur la voie publique.

Leur accès aux locaux à usage professionnel, aux lieux à usage professionnel ou dans les lieux d'exécution d'une prestation de service, ainsi qu'à ces lieux lorsqu'ils sont également à usage d'habitation et à tous moyens de transport à usage professionnel s'exerce dans les conditions prévues aux articles L. 512-5 à L. 512-7 du code de la consommation.

**Art. L6143-17**

Les agents habilités mentionnés à l'article L. 6143-5 peuvent procéder à des inspections inopinées sur place et à des contrôles physiques des produits.

######## Sous-section 5 :  Échange et diffusion d'informations

**Art. L6143-18**

Les agents habilités mentionnés à l'article L. 6143-5, d'une part, et les services de l'Etat chargés des douanes et droits indirects, de la concurrence, de la consommation et de la répression des fraudes, de l'emploi, du travail et des solidarités ainsi que l'Agence Nationale des Fréquences mentionnés à l'article L. 40 du code des postes et des communications électroniques, d'autre part, peuvent échanger, spontanément ou sur demande, tous documents et renseignements détenus ou recueillis dans le cadre de leurs missions respectives dans la mesure où ces informations sont nécessaires à l'exercice des missions prévues à la présente section.

**Art. L6143-19**

Les dispositions de l'article 11 du code de procédure pénale ou celles relatives au secret professionnel ne font pas obstacle à la divulgation d'informations par les agents habilités mentionnés à l'article L. 6143-5 en vue de prévenir un danger grave ou immédiat pour la santé ou la sécurité des personnes, des animaux ou des biens.

####### Section 3 :  Procédure, mesures et sanctions consécutives aux contrôles de conformité 

######## Sous-section 1 : Notification de la non-conformité par l'autorité chargée de la surveillance du marché 

**Art. L6143-20**

Le caractère probant de constatations établies par l'autorité de surveillance du marché d'un autre Etat membre dans le cadre d'enquêtes visant à vérifier la conformité d'un même produit n'est subordonné à aucune exigence formelle supplémentaire.

**Art. L6143-21**

Lorsque les agents habilités mentionnés à l'article L. 6143-5 constatent une non-conformité sur le fondement des contrôles réalisés, ils en dressent procès-verbal. Ils notifient le procès-verbal à l'opérateur économique et l'invitent à présenter ses observations accompagnées de tout élément explicatif dans un délai raisonnable qu'ils fixent et qui ne peut pas être inférieur à dix jours ouvrables. Cette notification indique, le cas échéant, les mesures et les sanctions administratives encourues.

######## Sous-section 2 :  Mesures et sanctions administratives 

**Art. L6143-22**

En cas de constat d'une non-conformité, et à l'issue du délai fixé conformément à l'article L. 6143-21, l'autorité chargée de la surveillance du marché peut prononcer à l'encontre des opérateurs économiques concernés une ou plusieurs des mesures suivantes :

1° L'avertissement ;

2° La mise en conformité ;

3° Le rappel ;

4° La suspension de mise sur le marché ;

5° Le retrait du produit ;

6° L'interdiction de mise à disposition sur le marché ;

7° La destruction des produits présentant un risque grave.

Les modalités de mise en œuvre de ces mesures sont décrites dans la notification adressée à l'opérateur concerné.

**Art. L6143-23**

Dans les cas où les produits sont susceptibles de ne présenter qu'un risque limité à certaines conditions d'utilisation ou à certaines catégories d'utilisateurs finals, l'autorité chargée de la surveillance du marché peut imposer une ou plusieurs mesures choisies parmi les mesures suivantes :

1° Faire apposer sur tous les produits concernés des avertissements adéquats, rédigés de façon claire et facilement compréhensible, en langue française, concernant les risques qu'ils peuvent présenter ;

2° Fixer des conditions préalables à leur mise à disposition sur le marché ;

3° Procéder à une mise en garde immédiate et appropriée des utilisateurs finals exposés au risque, y compris en publiant des avertissements spécifiques en langue française.

**Art. L6143-24**

Lorsque des mesures de retrait ou de rappel sont mises en œuvre, les opérateurs économiques établissent et maintiennent à jour un état chiffré des produits retirés ou rappelés, qu'ils tiennent à la disposition des agents habilités.

**Art. L6143-25**

L'autorité chargée de la surveillance du marché peut recourir aux mesures mentionnées aux articles L. 6143-22 et L. 6143-23, dès lors qu'elle constate qu'un produit, même dans le cas où il est conforme, présente un risque grave pour la santé ou la sécurité des personnes, des animaux ou des biens. Dans ce cas, les mesures peuvent être mises en œuvre sans attendre l'expiration du délai prévu à l'article L. 6143-21.

L'autorité chargée de la surveillance du marché peut également autoriser l'opérateur économique concerné à prendre des mesures visant à supprimer ce risque.

**Art. L6143-26**

Afin d'éliminer un risque grave, l'autorité chargée de la surveillance du marché peut exiger d'un prestataire de service de la société de l'information le retrait du contenu d'une interface en ligne qui mentionne les produits concernés ou exiger l'affichage d'une mise en garde explicite des utilisateurs finals lorsque ceux-ci accèdent à une interface en ligne.

**Art. L6143-27**

Lorsqu'un opérateur économique fait l'objet d'une des mesures prévues aux articles L. 6143-22 et L. 6143-23 mais s'avère dans l'incapacité manifeste de l'exécuter dans un délai raisonnable, l'autorité chargée de la surveillance du marché peut lui enjoindre, pour une durée de deux mois susceptible d'être renouvelée par périodes de deux mois, d'informer les consommateurs de la mesure dont il a fait l'objet et de mentionner le ou les produits visés par cette mesure, selon les modalités fixées par cette injonction. Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L6143-28**

Est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros le fait pour un opérateur économique de :

1° Faire l'objet d'un procès-verbal dans les conditions prévues à l'article L. 6143-21 constatant l'existence d'une ou plusieurs non-conformités formelles mentionnées à l'article 39 du règlement délégué (UE) 2019/945 susmentionné ;

2° Mettre à disposition sur le marché un produit pour lequel il n'existe pas d'opérateur économique responsable au sens du 1 de l'article 4 du règlement (UE) 2019/1020 susmentionné établi dans l'Union ;

3° Mettre à disposition sur le marché un produit lorsque le nom, la raison ou la marque déposée et les coordonnées, y compris l'adresse postale de l'opérateur économique responsable au sens du 1 de l'article 4 du règlement (UE) 2019/1020 ne sont pas indiquées sur le produit ou sur son emballage, le colis ou un document d'accompagnement.

**Art. L6143-29**

— Est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros le fait pour un fabricant ou, le cas échéant, pour un importateur ou un distributeur qui met sur le marché un produit sous son propre nom ou sa propre marque ou qui modifie un produit déjà mis sur le marché de :

1° Ne pas mettre en place des procédures pour que la production en série demeure conforme aux dispositions du chapitre II du règlement délégué (UE) 2019/945 susmentionné ou ne pas tenir compte des modifications de la conception, des caractéristiques ou du logiciel du produit et des modifications des normes harmonisées ou des spécifications techniques par rapport auxquelles la conformité d'un produit est déclarée ;

2° Ne pas effectuer des essais par sondage sur les produits commercialisés au vu des risques que présente un produit en matière de santé et de sécurité des consommateurs, ne pas examiner les réclamations ainsi que les produits non conformes et les rappels de produits, ne pas tenir un registre, et ne pas informer les distributeurs de ce suivi ;

3° Ne pas informer l'autorité de surveillance du lieu de son principal établissement lors de la mise en vente d'un système d'aéronef télépiloté de classe C5 ou C6.

**Art. L6143-30**

Est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros le fait pour un importateur de :

1° Ne pas s'assurer que les conditions de stockage ou de transport d'un produit ne compromettent pas sa conformité aux exigences mentionnées à l'article L. 6143-1 ;

2° Ne pas effectuer des essais par sondage sur les produits mis à disposition sur le marché ;

3° Ne pas examiner les réclamations et les produits non conformes ainsi que les rappels, ne pas tenir un registre et ne pas informer les distributeurs de ce suivi.

**Art. L6143-31**

Est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros le fait pour un distributeur de :

1° Ne pas informer le fabricant ou l'importateur ainsi que l'autorité, lorsque le produit présente un risque ;

2° Ne pas s'assurer que les conditions de stockage ou de transport d'un produit ne compromettent pas sa conformité aux exigences mentionnées à l'article L. 6143-1.

**Art. L6143-32**

Est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros le fait pour un mandataire désigné par un fabricant de ne pas disposer des moyens appropriés pour être en mesure d'exécuter ses tâches.

**Art. L6143-33**

Est passible d'une amende administrative dont le montant ne peut excéder 15 000 euros le fait pour un organisme notifié de :

1° Ne pas réaliser les évaluations de la conformité dans le respect des procédures d'évaluation de la conformité prévues dans les annexes 8 et 9 de l'annexe du règlement délégué (UE) 2019/945 susmentionné ;

2° Omettre de demander au fabricant de prendre les mesures correctives appropriées lorsqu'il constate que les exigences mentionnées à l'article L. 6143-1 ou les normes harmonisées et autres spécifications techniques n'ont pas été respectées par le fabricant ;

3° Ne pas demander au fabricant de prendre les mesures correctives appropriées ou, en cas de nécessité, ne pas suspendre ou retirer un certificat d'examen UE de type ou une approbation de systèmes de qualité lorsque, au cours du contrôle de la conformité faisant suite à la délivrance de ceux-ci, il constate qu'un produit n'est plus conforme ;

4° Ne pas soumettre le certificat d'examen UE de type ou d'approbation de systèmes de qualité à des restrictions, ne pas le suspendre ou ne pas le retirer selon le cas, lorsque les mesures correctives ne sont pas adoptées ou n'ont pas l'effet requis ;

5° Ne pas communiquer à l'autorité notifiante :

a) Tout refus, restriction, suspension ou retrait d'un certificat d'examen UE de type ou d'une approbation de systèmes de qualité ;

b) Toute circonstance ayant une incidence sur la portée ou les conditions de la notification ;

c) Sur demande, les activités d'évaluation de la conformité réalisées dans le cadre de sa notification et toute autre activité réalisée, y compris les activités transfrontières et sous-traitées ;

6° Ne pas fournir aux autres organismes notifiés au titre du chapitre II du règlement délégué (UE) 2019/945 susmentionné qui effectuent des activités similaires d'évaluation de la conformité couvrant les mêmes catégories de produits les informations pertinentes concernant les résultats négatifs.

**Art. L6143-34**

Est passible d'une amende administrative d'un montant maximal de 15 000 euros qui peut être assortie d'une astreinte journalière d'un montant maximal de 1 500 euros le fait :

1° Pour un opérateur économique de ne pas donner accès, de ne pas communiquer ou de ne pas transmettre dans le délai imparti et selon les modalités prescrites les documents, informations ou explications demandés par l'autorité de surveillance du marché sur le fondement des dispositions des articles L. 6143-9 à L. 6143-12 ;

2° Pour un mandataire désigné par un fabricant de ne pas fournir une copie de son mandat à la demande de l'autorité de surveillance dans la langue précisée par celle-ci ;

3° Pour un prestataire de service de la société de l'information de ne pas coopérer avec l'autorité de surveillance du marché, à la demande de celle-ci et en vue de faciliter toute mesure prise en vue d'éliminer ou d'atténuer les risques posés par un produit qui est ou a été proposé à la vente en ligne par leur intermédiaire.

**Art. L6143-35**

Est passible d'une amende administrative d'un montant maximal de 100 000 euros qui peut être assortie d'une astreinte journalière d'un montant maximal de 10 000 euros le fait pour un opérateur économique :

1° De ne pas exécuter dans le délai qui lui a été imparti la ou les mesures qui ont été prononcées en application des articles L. 6143-22 et L. 6143-23 ;

2° De ne pas coopérer avec l'autorité de surveillance du marché ou, le cas échéant l'autorité de surveillance des frontières, à leur demande, à toute mesure adoptée en vue de remédier à la non-conformité d'un produit ou d'éliminer les risques présentés par ce produit.

**Art. L6143-36**

Les amendes et astreintes prononcées au titre des articles L. 6143-28 à L. 6143-35 sont proportionnées à la gravité des manquements constatés.

Ces amendes administratives ne peuvent être prononcées qu'après que l'opérateur économique a été mis à même de présenter, dans un délai raisonnable fixé par l'autorité chargée de la surveillance du marché et compris entre dix et trente jours ouvrables, des observations écrites et, le cas échéant, sur sa demande, des observations orales. Il peut se faire assister par un conseil ou représenter par un mandataire de son choix.

**Art. L6143-37**

A défaut pour l'opérateur économique d'effectuer le retrait, le rappel ou la destruction des produits mentionnés à l'article 6143-1 non conformes qui lui a été imposé sur le fondement de l'article L. 6143-22, l'autorité chargée de la surveillance du marché peut y procéder d'office aux frais de l'opérateur.

**Art. L6143-38**

L'autorité chargée de la surveillance du marché peut décider la publication des mesures et sanctions prononcées sur le fondement des dispositions de la présente sous-section sur son site internet mais également par voie de presse ou sur tout autre support approprié.

L'opérateur économique est informé, préalablement à la publication envisagée, de la nature et des modalités de celle-ci qui est effectuée à ses frais.

**Art. L6143-39**

Les amendes administratives et astreintes prévues par le présent chapitre ne peuvent porter sur des faits remontant à plus de dix ans s'il n'a été accompli dans ce délai aucun acte tendant à leur recherche, leur constatation ou leur sanction.

**Art. L6143-40**

Les amendes administratives et les astreintes prévues par le présent chapitre bénéficient d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts. Il est procédé à leur recouvrement comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L6143-41**

Sans préjudice des autres sanctions encourues, lorsque la non-conformité à la réglementation d'un produit a été établie par des contrôles réalisés en application du présent chapitre, l'opérateur économique concerné supporte l'ensemble des frais directement exposés par l'autorité chargée de la surveillance du marché induits par le contrôle, les frais d'analyse des échantillons, de leurs essais, stockage ou transport.

######## Sous-section 3 : Sanctions pénales

**Art. L6143-42**

Le fait de faire obstacle à l'exercice des fonctions des agents habilités mentionnés à l'article L. 6143-5 est puni de six mois d'emprisonnement et de 10 000 euros d'amende.

**Art. L6143-43**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 6143-42 encourent, outre l'amende, suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2°, 4° et 9° de l'article 131-39 de ce code. L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L6143-44**

Est puni d'un an d'emprisonnement et de 50 000 euros d'amende le fait pour un opérateur économique de :

1° Mettre à disposition sur le marché, importer un produit mentionné à l'article L. 6143-1 présentant un risque grave pour la santé ou la sécurité des personnes, des animaux ou des biens ;

2° Mettre à disposition sur le marché, importer, un produit mentionné à l'article L. 6143-1 n'ayant pas été soumis à la procédure d'évaluation de la conformité ;

3° Mettre à disposition sur le marché, importer un produit visé à l'article L. 6143-1 du présent chapitre dont l'évaluation de la conformité a établi la non-conformité ;

4° Délivrer une déclaration UE de conformité lorsque la procédure d'évaluation prévue par le règlement (UE) 2019/945 n'a pas été respectée.

**Art. L6143-45**

Est puni d'un an d'emprisonnement et de 50 000 euros d'amende le fait pour un organisme notifié de délivrer un certificat d'examen UE de type ou une approbation de systèmes de qualité lorsqu'il constate que les exigences mentionnées à l'article L. 6143-1 n'ont pas été respectées.

**Art. L6143-46**

Est puni d'un an d'emprisonnement et de 50 000 euros d'amende le fait pour un importateur, ayant connaissance du risque présenté par le produit mentionné à l'article L. 6143-1 pour la santé et la sécurité des consommateurs et des tiers, de ne pas en informer le fabricant et l'autorité chargée de la surveillance du marché.

####### Section 4 :  Modalités d'application

**Art. L6143-47**

Sauf dispositions contraires, les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

#### LIVRE II : LA CIRCULATION AERIENNE

**Art. L6200-1**

La circulation aérienne est constituée par l'ensemble des mouvements des aéronefs.

##### TITRE IER : DROIT DE CIRCULATION

###### Chapitre Ier : Survol du territoire

**Art. L6211-1**

Tout aéronef peut circuler librement au-dessus du territoire français. Toutefois, l'aéronef de nationalité étrangère ne peut circuler au-dessus du territoire français que si ce droit lui est accordé par une convention diplomatique ou s'il reçoit, à cet effet, une autorisation dans des conditions fixées par décret en Conseil d'Etat.

**Art. L6211-2**

L'aéronef qui effectue un vol international est tenu de suivre, pour franchir la frontière, la route aérienne qui lui est imposée.

**Art. L6211-3**

Le droit pour un aéronef de survoler les propriétés privées ne peut s'exercer dans des conditions telles qu'il entraverait l'exercice du droit du propriétaire.

**Art. L6211-4**

Le survol de certaines zones du territoire français peut être interdit pour des raisons d'ordre militaire ou de sécurité publique dans des conditions fixées par décret en Conseil d'Etat. L'emplacement et l'étendue des zones interdites sont définis par l'autorité administrative.

Lorsqu'un territoire est déclaré en état de siège en application des articles L. 2121-1 et suivants du code de la défense et le survol de ce territoire interdit, tout aéronef ayant contrevenu à cette interdiction est saisi dès l'atterrissage en un point quelconque du territoire national, et ses occupants poursuivis, devant les juridictions de droit commun spécialisées en matière militaire, du chef d'espionnage, si le commandant de bord ne peut justifier des raisons qui l'ont amené à survoler le territoire.

**Art. L6211-5**

L'aéronef qui s'engage au-dessus d'une zone interdite est tenu, dès qu'il s'en aperçoit, d'atterrir sur l'aérodrome le plus rapproché en dehors de la zone interdite.

Si l'aéronef est aperçu en vol, il doit se conformer à la première injonction de l'autorité administrative, ralentir sa marche, descendre à l'altitude et atterrir sur l'aérodrome qui lui sont indiqués.

###### Chapitre II : Atterrissage et décollage

**Art. L6212-1**

Hors le cas de force majeure et les cas prévus par décret en Conseil d'Etat, un aéronef ne peut atterrir et prendre le départ que sur les aérodromes régulièrement établis.

**Art. L6212-2**

L'aéronef qui effectue un vol international est tenu d'utiliser au départ et à l'arrivée un aéroport international.

Toutefois, certaines catégories d'aéronefs peuvent, en raison de la nature de leur exploitation, être dispensées par l'autorité administrative d'utiliser un aéroport international.

###### Chapitre III : Règles relatives à la navigation aérienne et à la météorologie


###### Chapitre IV : Règles relatives à la circulation des aéronefs opérés sans personne à bord

**Art. L6214-1**

Le télépilote est le pilote à distance au sens du paragraphe 27 de l'article 3 au règlement délégué (UE) 2019/945 de la Commission du 12 mars 2019 relatif aux systèmes d'aéronefs sans équipage à bord et aux exploitants, issus de pays tiers, de systèmes d'aéronefs sans équipage à bord.

**Art. L6214-2**

Tout télépilote doit avoir suivi une formation visant à permettre le contrôle de l'évolution des aéronefs circulant sans équipage à bord, en sécurité et dans le respect des règles et des conditions d'emploi relatives à la navigation aérienne. Cette obligation n'est pas applicable à l'utilisation d'aéronefs circulant sans équipage à bord au sein de clubs et associations d'aéromodélisme au sens du règlement d'exécution (UE) 2019/947 de la Commission du 24 mai 2019 concernant les règles et procédures applicables à l'exploitation d'aéronefs sans équipage à bord, lorsque leur masse est inférieure à un seuil fixé par voie réglementaire. Ce seuil ne peut être supérieur à 800 grammes.

Les objectifs et les modalités de la formation, les modalités de vérification de son assimilation ainsi que les modalités de reconnaissance par équivalence d'autres formations sont précisés par voie réglementaire.

##### TITRE II : POLICE DE LA CIRCULATION DES AERONEFS

###### Chapitre Ier : Contrôle

**Art. L6221-1**

Sont soumis au contrôle de l'autorité administrative les aéronefs et les autres produits, pièces et équipements, ainsi que les organismes et personnes soumis aux exigences techniques de sécurité et de sûreté fixées, par le présent livre, par le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil, ou le règlement (CE) n° 550/2004 du Parlement européen et du Conseil du 10 mars 2004 relatif à la fourniture de services de navigation aérienne dans le ciel unique européen.

L'autorité administrative peut soumettre à autorisation ou à un régime de déclaration ces aéronefs, produits, pièces et équipements préalablement à leur utilisation ainsi que ces organismes et personnes préalablement à l'exercice de leurs activités.

L'exercice de l'activité de transport aérien public par les organismes et les personnes non soumis au règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 mentionné ci-dessus et aux règlements pris pour son application est subordonné à la délivrance d'un certificat de transporteur aérien par l'autorité administrative. Par dérogation, un décret en Conseil d'Etat définit, au regard de conditions relatives à la catégorie des aéronefs, à leur capacité d'emport ou à la nature des services aériens, les organismes et les personnes non soumis au règlement (UE) 2018/1139 mentionné ci-dessus pour lesquels l'exercice de l'activité de transport aérien public est subordonné à une déclaration préalable, et ceux pour lesquels l'exercice de transport aérien public n'est subordonné ni à la délivrance d'un certificat de transporteur aérien, ni à une déclaration préalable.

**Art. L6221-2**

L'autorité administrative peut soumettre à des inspections tout aéronef se trouvant sur un aérodrome français pour s'assurer de sa conformité avec les normes de sécurité et de sûreté qui lui sont applicables, qu'elles soient françaises, communautaires ou prises en application de la convention relative à l'aviation civile internationale, signée à Chicago le 7 décembre 1944.

**Art. L6221-3**

Lorsque l'exercice des activités ou l'exploitation des aéronefs, des produits ou des matériels mentionnés aux articles L. 6221-1 et L. 6221-2 présente des risques particuliers pour la sécurité des biens et des personnes, l'autorité administrative peut :

1° Prescrire des mesures correctives ou restrictives d'exploitation ;

2° En cas de risque immédiat, ordonner l'interdiction totale ou partielle de l'exercice des activités ou de l'utilisation des produits ou des matériels ;

3° Procéder à l'immobilisation au sol d'un aéronef jusqu'à l'élimination du risque identifié pour la sécurité ;

4° Subordonner à certaines conditions ou interdire l'activité en France d'un ou plusieurs exploitants d'aéronef d'un pays tiers au sens du règlement (UE) n° 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil.

Les autorisations mentionnées à l'article L. 6221-1 peuvent être retirées lorsque les méthodes de travail du titulaire, son comportement ou les matériels qu'il utilise créent un risque pour la sécurité.

**Art. L6221-4**

Les agents de l'Etat, ainsi que les organismes ou personnes que l'autorité administrative habilite à l'effet d'exercer les missions de contrôle au sol et à bord des aéronefs ont accès à tout moment aux aéronefs, aux terrains, aux locaux à usage professionnel et aux installations où s'exercent les activités contrôlées. Ils ont également accès aux documents de toute nature en relation avec les opérations pour lesquelles le contrôle est exercé.

En cas d'opposition du responsable des lieux, la visite ne peut se dérouler que conformément aux dispositions du titre Ier du livre VII de la première partie du présent code.

**Art. L6221-4-1**

Les documents techniques nécessaires à la construction, à la maintenance, à l'utilisation opérationnelle des aéronefs et aux supports de formation dans ces domaines bénéficient du même régime que ceux mentionnés au dernier alinéa de l'article L. 1321-6 du code du travail.

**Art. L6221-5**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Enquêtes de sécurité relatives à un accident ou à un incident d'aviation civile

**Art. L6222-1**

Fait l'objet d'une enquête de sécurité tout accident ou incident grave d'aviation civile survenu à un aéronef qui n'est pas affecté à des opérations militaires, douanières ou policières ou qui n'est pas visé à l'annexe I du règlement (UE) n° 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil.

**Art. L6222-2**

Aucune sanction administrative, disciplinaire ou professionnelle ne peut être infligée à une personne qui a rendu compte d'un accident ou d'un incident d'aviation civile, qu'elle ait été ou non impliquée dans cet accident ou incident, sauf si elle s'est elle-même rendue coupable d'un manquement délibéré ou répété aux règles de sécurité.

**Art. L6222-3**

Les dispositions du livre III du code des relations entre le public et l'administration ne s'appliquent ni aux documents recueillis pour l'établissement du rapport d'enquête de sécurité, ni aux comptes rendus d'accidents ou d'incidents d'aviation civile, ni aux documents s'y rapportant.

###### Chapitre III : Compte rendu d'événements


**Art. L6223-1**

La personne qui, dans l'exercice d'une activité régie par la présente partie, a connaissance d'un événement défini par le deuxième alinéa est tenue d'en rendre compte sans délai au ministre chargé de l'aviation civile ou, le cas échéant, à son employeur, selon les modalités fixées par décret en Conseil d'Etat.

On entend par événement tout type d'interruption, d'anomalie ou de défaillance opérationnelles, ou autre circonstance inhabituelle, ayant eu, ou susceptible d'avoir eu une incidence sur la sécurité aérienne et qui n'a pas donné lieu à un accident ou à un incident grave d'aéronef tels qu'ils sont définis par les 1° et 3° de l'article L. 6222-3.

**Art. L6223-2**

Aucune sanction administrative, disciplinaire ou professionnelle ne peut être infligée à la personne qui a rendu compte d'un événement dans les conditions prévues par l'article L. 6223-1, qu'elle ait été ou non impliquée dans cet événement, sauf si elle s'est elle-même rendue coupable d'un manquement délibéré ou répété aux règles de sécurité.

**Art. L6223-3**

Par dérogation aux dispositions du livre III du code des relations entre le public et l'administration, ne sont pas communicables :

1° Les comptes rendus d'événements au sens de l'article L. 6223-1 et les documents s'y rapportant ;

2° Les rapports contenant les informations de sécurité portant sur les aéronefs de pays tiers mentionnés à l'article L. 6221-2, les rapports d'inspections effectuées sur ces mêmes aéronefs et tous documents s'y rapportant, établis par le ministre chargé de l'aviation civile ou reçus d'autres Etats membres de la Communauté européenne ou parties à l'Espace économique européen.

Sans préjudice du respect des secrets protégés par la loi, leur diffusion et leur utilisation sont limitées à ce qui est nécessaire à l'amélioration de la sécurité.

**Art. L6223-4**

Les exigences auxquelles sont soumises les personnes, les parties intéressées et les organisations en matière de comptes rendus, d'analyse et de suivi d'évènements dans le domaine de l'aviation civile résultent de l'application du règlement (UE) n° 376/2014 du Parlement européen et du Conseil, du 3 avril 2014, concernant les comptes rendus, l'analyse et le suivi d'évènements dans l'aviation civile, modifiant le règlement (UE) n° 996/2010 du Parlement européen et du Conseil et abrogeant la directive 2003/42/CE du Parlement européen et du Conseil et les règlements de la Commission (CE) n° 1321/2007 et (CE) n° 1330/2007 et des règlements pris pour son application par la Commission européenne.

###### Chapitre IV : Prises de vues aériennes

**Art. L6224-1**

Sous réserve des missions réalisées, dans l'exercice de leurs fonctions, par les agents de l'Institut national de l'information géographique et forestière et par les agents soumis au pouvoir hiérarchique du ministre de la justice, du ministre de la défense, du ministre chargé des douanes ou du ministre de l'intérieur, sont interdits la captation, l'enregistrement, la transmission, la conservation, l'utilisation ou la diffusion de données recueillies, depuis un aéronef, par un appareil photographique ou cinématographique ou par tout autre capteur de télédétection, dans les zones, définies au regard des besoins de l'ordre public, de la défense et de la sécurité nationales ou du service public pénitentiaire, dont la liste est fixée par voie réglementaire.

La télédétection s'entend comme une technique d'acquisition à distance d'informations sur la surface terrestre, principalement fondée sur l'analyse d'images obtenues dans différentes gammes de longueurs d'onde à partir d'aéronefs.

Par dérogation au premier alinéa, une autorisation peut être délivrée, sous réserve des exigences de l'ordre public, de la défense et de la sécurité nationales ou du service public pénitentiaire, dans des conditions fixées par décret en Conseil d'Etat.

###### Chapitre V : Contrôles de l'alcoolémie et de l'usage de stupéfiants

**Art. L6225-1**

Les dispositions des articles L. 6225-2 à L. 6225-10, L. 6231-3 à L. 6231-10 et L. 6232-14 à L. 6232-23 sont applicables aux personnes suivantes :

1° Les pilotes ;

2° Les membres d'équipage de cabine ;

3° Les membres d'équipage technique ;

4° les personnels navigants d'essais et réceptions ;

5° Les élèves pilotes ;

6° Les parachutistes professionnels ;

7° Les télépilotes effectuant des opérations présentant un risque particulier pour les personnes et les biens, définies par décret.

####### Section 1 : Contrôles de l'alcoolémie

**Art. L6225-2**

Même en l'absence de tout signe d'ivresse manifeste, il est interdit aux personnes mentionnées à l'article L. 6225-1 d'exercer leurs fonctions dans le cadre d'un vol réel, sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang égale ou supérieure à 0,20 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,10 milligramme par litre.

**Art. L6225-3**

Les officiers ou agents de police judiciaire de la gendarmerie ou de la police nationales territorialement compétents peuvent soit sur réquisitions du procureur de la République précisant les lieux et dates des opérations, soit à leur initiative, même en l'absence d'infraction préalable, d'accident ou d'incident, soumettre les personnes mentionnées à l'article L. 6225-1 à des vérifications destinées à établir l'état alcoolique, qui peuvent être précédées des épreuves de dépistage de l'imprégnation alcoolique dans l'air expiré. Les réquisitions prévues au présent alinéa peuvent être adressées par tout moyen. Lorsqu'elles sont adressées oralement, il en est fait mention dans le procès-verbal dressé par l'officier ou l'agent de police judiciaire.

Sur l'ordre et sous la responsabilité des officiers de police judiciaire, les agents de police judiciaire adjoints peuvent, même en l'absence d'infraction préalable, d'accident ou d'incident, soumettre toute personne mentionnée à l'article L. 6225-1 à des épreuves de dépistage de l'imprégnation alcoolique dans l'air expiré.

Les officiers ou agents de police judiciaire de la gendarmerie ou de la police nationales territorialement compétents soumettent à des vérifications destinées à établir l'état alcoolique, qui peuvent être précédées des épreuves de dépistage de l'imprégnation alcoolique par l'air expiré, toute personne mentionnée à l'article L. 6225-1 impliquée dans un accident d'aviation civile mortel ou ayant occasionné un dommage corporel.

Sur l'ordre et sous la responsabilité desdits officiers de police judiciaire, les agents de police judiciaire adjoints soumettent à des épreuves de dépistage de l'imprégnation alcoolique dans l'air expiré toute personne mentionnée à l'article L. 6225-1 lorsque cette personne est impliquée dans un accident d'aviation civile mortel ou ayant occasionné un dommage corporel.

**Art. L6225-4**

Lorsque les épreuves de dépistage mentionnées à l'article L. 6225-3 permettent de présumer l'existence d'un état alcoolique, ou lorsque la personne mentionnée à l'article L. 6225-1 refuse de les subir ou en cas d'impossibilité de les subir résultant d'une incapacité physique attestée par le médecin requis, les officiers ou agents de police judiciaire font procéder aux vérifications destinées à établir la preuve de l'état alcoolique.

Lorsque la constatation est faite par un agent de police judiciaire adjoint mentionné au 1° bis, 1° ter, 1° quater ou 2° de l'article 21 du code de procédure pénale, il rend compte immédiatement de la présomption de l'existence d'un état alcoolique ou du refus de la personne mentionnée à l'article L. 6225-1 de subir les épreuves de dépistage ou de l'impossibilité de les subir résultant d'une incapacité physique attestée par le médecin requis, à tout officier de police judiciaire de la police nationale ou de la gendarmerie nationale territorialement compétent, qui peut alors lui ordonner sans délai de lui présenter la personne concernée.

Les vérifications destinées à établir la preuve de l'état alcoolique sont faites soit au moyen d'analyses ou examens médicaux, cliniques ou biologiques, soit au moyen d'un appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré à la condition que cet appareil soit conforme à un type homologué. A cette fin, l'officier ou l'agent de police judiciaire peut requérir un médecin, un interne en médecine, un étudiant en médecine autorisé à exercer la médecine à titre de remplaçant ou un infirmier pour effectuer une prise de sang.

Lorsque les vérifications sont faites au moyen d'analyses ou examens médicaux, cliniques ou biologiques, un échantillon est conservé.

Lorsqu'elles sont faites au moyen d'un appareil permettant de déterminer la concentration d'alcool par l'analyse de l'air expiré, un second contrôle peut être immédiatement effectué, après vérification du bon fonctionnement de l'appareil ; ce contrôle est de droit lorsqu'il est demandé par l'intéressé.

L'auteur présumé de l'infraction prévue au II de l'article L. 6232-14 peut être soumis directement aux vérifications destinées à établir l'état alcoolique.

**Art. L6225-5**

Lorsqu'il a été procédé aux épreuves de dépistage et aux vérifications prévues aux articles L. 6225-3 et L. 6225-4, le placement en garde à vue de la personne, si les conditions de cette mesure prévues par le code de procédure pénale sont réunies, n'est pas obligatoire dès lors que cette personne n'est pas tenue sous la contrainte de demeurer à la disposition des enquêteurs et qu'elle a été informée des droits mentionnés à l'article 61-1 du code de procédure pénale.

####### Section 2 :  Contrôles de l'usage de substances ou plantes classées comme stupéfiants

**Art. L6225-6**

Il est interdit aux personnes mentionnées à l'article L. 6225-1 d'exercer leurs fonctions dans le cadre d'un vol réel, après avoir fait usage de substances ou plantes classées comme stupéfiants.

**Art. L6225-7**

Les officiers ou agents de police judiciaire de la gendarmerie ou la police nationales territorialement compétents, agissant sur réquisitions du procureur de la République précisant les lieux et dates des opérations et, sur l'ordre et sous la responsabilité de ces officiers de police judiciaire, les agents de police judiciaire adjoints peuvent, même en l'absence d'accident, d'incident, d'infraction ou de raisons plausibles de soupçonner un usage de stupéfiants, procéder ou faire procéder, sur toute personne mentionnée à l'article L. 6225-1, à des épreuves de dépistage en vue d'établir si cette personne exerçait ses fonctions après avoir fait usage de substances ou plantes classées comme stupéfiants. Les réquisitions prévues au présent alinéa peuvent être adressées par tout moyen. Lorsqu'elles sont adressées oralement, il en est fait mention dans le procès-verbal dressé par l'officier ou l'agent de police judiciaire.

Les officiers ou agents de police judiciaire de la gendarmerie ou la police nationales territorialement compétents à leur initiative et, sur l'ordre et sous la responsabilité des officiers de police judiciaire, les agents de police judiciaire adjoints peuvent également, même en l'absence d'accident, d'incident, d'infraction ou de raisons plausibles de soupçonner un usage de stupéfiants, procéder ou faire procéder, sur toute personne mentionnée à l'article L. 6225-1, à des épreuves de dépistage en vue d'établir si cette personne exerçait ses fonctions après avoir fait usage de substances ou plantes classées comme stupéfiants.

Les officiers ou agents de police judiciaire de la gendarmerie ou la police nationales territorialement compétents et, sur l'ordre et sous la responsabilité des officiers de police judiciaire, les agents de police judiciaire adjoints font procéder, sur toute personne mentionnée à l'article L. 6225-1 impliquée dans un accident d'aviation civile mortel ou ayant occasionné un dommage corporel, à des épreuves de dépistage en vue d'établir si cette personne exerçait ses fonctions après avoir fait usage de substances ou plantes classées comme stupéfiants.

**Art. L6225-8**

Lorsque les épreuves de dépistage mentionnées à l'article L. 6225-7 se révèlent positives ou lorsque la personne mentionnée à l'article L. 6225-1 refuse ou est dans l'impossibilité de les subir, les officiers ou agents de police judiciaire font procéder à des vérifications consistant en des analyses ou examens médicaux, cliniques et biologiques, en vue d'établir si la personne exerçait ses fonctions après avoir fait usage de substances ou plantes classées comme stupéfiants. A cette fin, l'officier ou l'agent de police judiciaire peut requérir un médecin, un interne en médecine, un étudiant en médecine autorisé à exercer la médecine à titre de remplaçant ou un infirmier pour effectuer une prise de sang.

Lorsque la constatation est faite par un agent de police judiciaire adjoint mentionné aux 1° bis, 1° ter, 1° quater ou 2° de l'article 21 du code de procédure pénale, il rend compte immédiatement de la présomption de l'existence d'un usage de substances ou plantes classées comme stupéfiants ou du refus de la personne mentionnée à l'article L. 6225-1 de subir les épreuves de dépistage à tout officier de police judiciaire de la police ou de la gendarmerie nationales territorialement compétent, qui peut alors lui ordonner sans délai de lui présenter sur-le-champ la personne concernée.

**Art. L6225-9**

Lorsqu'il a été procédé aux épreuves de dépistage et aux vérifications prévues aux articles L. 6225-7 et L. 6225-8, le placement en garde à vue de la personne, si les conditions de cette mesure prévues par le code de procédure pénale sont réunies, n'est pas obligatoire dès lors que cette personne n'est pas tenue sous la contrainte de demeurer à la disposition des enquêteurs et qu'elle a été informée des droits mentionnés à l'article 61-1 du code de procédure pénale.

**Art. L6225-10**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre.

##### TITRE III : SANCTIONS ADMINISTRATIVES ET PENALES

###### Chapitre Ier : Mesures de police et sanctions administratives

**Art. L6231-1**

L'autorité administrative peut retenir tout aéronef français ou étranger dont le pilote a commis une infraction aux dispositions de la présente partie.

**Art. L6231-2**

L'aéronef dont le document de navigabilité ne peut être produit peut être retenu par l'autorité administrative. L'exploitant technique ou, le cas échéant, l'exploitant commercial ou le propriétaire, demeurent responsables de la garde de l'aéronef.

**Art. L6231-3**

Les officiers et agents de police judiciaire retiennent à titre conservatoire le titre aéronautique de la personne mentionnée à l'article L. 6225-1 :

1° Lorsque les épreuves de dépistage de l'imprégnation alcoolique mentionnées à l'article L. 6225-3 et le comportement de cette personne permettent de présumer que celle-ci était en fonction sous l'empire de l'état alcoolique défini à l'article L. 6232-14 ou lorsque les mesures faites au moyen de l'appareil homologué mentionné à l'article L. 6225-4 ont établi cet état ;

2° En cas d'ivresse manifeste alors que la personne était en fonction ou lorsque cette personne refuse de se soumettre aux épreuves et mesures prévues au 1° du présent article. Le procès-verbal fait état des raisons pour lesquelles il n'a pu être procédé aux épreuves de dépistage prévues au même 1°. En cas d'ivresse manifeste, les épreuves doivent être effectuées dans les plus brefs délais ;

3° Lorsqu'il est fait application des dispositions de l'article L. 6225-8, si les épreuves de dépistage mentionnées à l'article L. 6225-7 se révèlent positives ;

4° S'il existe une ou plusieurs raisons plausibles de soupçonner que la personne a fait usage de stupéfiants ou lorsque cette personne refuse de se soumettre aux épreuves de vérification prévues à l'article L. 6225-8.

La décision de rétention du titre aéronautique, qu'elle soit ou non accompagnée de la remise matérielle de ce titre, donne lieu à l'établissement d'un avis de rétention.

Lorsque les fonctions de la personne mentionnée à l'article L. 6225-1 ne nécessitent pas la détention d'un titre aéronautique ou lorsque la personne mentionnée à l'article L. 6225-1 détient un titre aéronautique ou document équivalent délivré par un autre Etat ou lorsque le support du titre aéronautique est exclusivement dématérialisé rendant impossible toute détention matérielle, les officiers et agents de police judiciaire notifient à l'intéressé l'interdiction à titre conservatoire d'exercer, au-dessus du territoire français, les fonctions mentionnées à l'article L. 6225-1 à l'occasion desquelles les contrôles de l'alcoolémie ou de l'usage de stupéfiants ont été effectués.

**Art. L6231-4**

Les officiers ou agents de police judiciaire transmettent l'avis de rétention du titre aéronautique ou la notification d'interdiction à titre conservatoire d'exercice des fonctions prévu à l'article L. 6231-3 à l'autorité administrative compétente.

**Art. L6231-5**

I. — L'autorité administrative compétente peut, dans les soixante-douze heures de la rétention du titre ou de la notification d'interdiction à titre conservatoire d'exercer des fonctions au-dessus du territoire français prévues à l'article L. 6231-3, ou dans les cent vingt heures pour les infractions pour lesquelles les vérifications prévues aux articles L. 6225-4 et L. 6225-8 ont été effectuées, prononcer la suspension du titre aéronautique ou le cas échéant des titres aéronautiques de la personne mentionnée à l'article L. 6225-1 :

1° Lorsque l'état alcoolique est établi au moyen d'un appareil homologué, conformément au 1° de l'article L. 6231-3, ou lorsque les vérifications mentionnées à l'article L. 6225-4 apportent la preuve de cet état ou que la personne concernée a refusé de se soumettre aux épreuves et vérifications destinées à établir la preuve de l'état alcoolique ;

2° Lorsque les analyses ou examens médicaux, cliniques et biologiques établissent, en application des dispositions de l'article L. 6225-8, que la personne exerçait ses fonctions après avoir fait usage de substances ou plantes classées comme stupéfiants, ou lorsqu'elle a refusé de se soumettre aux épreuves de vérification prévues à l'article L. 6225-8.

II. — La durée de la suspension du ou des titres aéronautiques ne peut excéder un an.

III. — A défaut de décision de suspension dans le délai prévu au premier alinéa du I du présent article, le titre aéronautique est remis à la disposition de l'intéressé ou, lorsqu'une mesure d'interdiction à titre conservatoire d'exercer a été prononcée en application du dernier alinéa de l'article L 6231-3, celle-ci est automatiquement levée.

**Art. L6231-6**

I. — Lorsque les fonctions de la personne mentionnée à l'article L. 6225-1 ne nécessitent pas la détention d'un titre aéronautique ou lorsque la personne mentionnée à l'article L. 6225-1 détient un titre aéronautique ou un document équivalent délivré par un autre Etat, l'autorité administrative compétente peut, dans les soixante-douze heures de la notification d'interdiction à titre conservatoire d'exercer des fonctions prévues au dernier alinéa de l'article L. 6231-3, ou dans les cent vingt heures pour les infractions pour lesquelles les vérifications prévues aux articles L. 6225-4 et L. 6225-8 ont été effectuées, notifier à l'intéressé l'interdiction d'exercer une ou plusieurs des fonctions mentionnées à l'article L. 6225-1 au-dessus du territoire français :

1° Lorsque l'état alcoolique est établi au moyen d'un appareil homologué, conformément au 1° de l'article L. 6231-3, ou lorsque les vérifications mentionnées à l'article L. 6225-4 apportent la preuve de cet état ou que la personne concernée a refusé de se soumettre aux épreuves et vérifications destinées à établir la preuve de l'état alcoolique ;

2° Lorsque les analyses ou examens médicaux, cliniques et biologiques établissent, en application des dispositions de l'article L. 6225-8, que la personne exerçait ses fonctions après avoir fait usage de substances ou plantes classées comme stupéfiants, ou lorsqu'elle a refusé de se soumettre aux épreuves de vérification prévues à l'article L. 6225-8.

II. — La durée de l'interdiction d'exercer une ou plusieurs des fonctions mentionnées à l'article L. 6225-1, prononcée par l'autorité administrative compétente en application du I, ne peut excéder un an.

III. — A défaut de décision d'interdiction prononcée dans le délai prévu au premier alinéa du I du présent article, la mesure d'interdiction à titre conservatoire d'exercer au-dessus du territoire français les fonctions mentionnées à l'article L. 6225-1, prononcée en application de l'article L. 6231-3, est automatiquement levée.

**Art. L6231-7**

Dans le cas où la rétention du titre aéronautique telle que prévue à l'article L. 6231-3 ne peut être effectuée faute pour la personne titulaire de ce titre aéronautique d'être en mesure de le présenter, les dispositions de l'article L. 6231-5 s'appliquent. Il lui est fait obligation de mettre à disposition de l'autorité requérante son titre aéronautique dans le délai de vingt-quatre heures.

**Art. L6231-8**

Quelle que soit sa durée, la suspension du ou des titres aéronautiques ou l'interdiction d'exercer des activités au-dessus du territoire français, ordonnée par l'autorité administrative compétente en application des articles L. 6231-5 et L. 6231-6 cesse d'avoir effet lorsqu'est exécutoire une décision judiciaire prononçant une mesure restrictive du droit d'exercer prévue au présent titre.

Les mesures administratives prévues aux articles L. 6231-5 et L. 6231-6 sont considérées comme non avenues en cas d'ordonnance de non-lieu ou de jugement de relaxe ou si la juridiction ne prononce pas effectivement de mesure restrictive du droit d'exercer des fonctions ou responsabilités mentionnées à l'article L. 6225-1.

La durée des mesures administratives s'impute, le cas échéant, sur celle des mesures du même ordre prononcées par le tribunal.

**Art. L6231-9**

En cas de suspension du ou des titres aéronautiques ou d'interdiction d'exercer des fonctions au-dessus du territoire français prononcées en application des articles L. 6231-5, L. 6231-6 ou de la section 7 du chapitre II du présent titre, la personne mentionnée à l'article L. 6225-1 ne peut solliciter la restitution de son ou de ses titres aéronautiques ou la levée de l'interdiction d'exercer ses fonctions au-dessus du territoire français sans avoir été reconnue apte par l'autorité administrative compétente après une évaluation médicale effectuée à ses frais.

**Art. L6231-10**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre.

###### Chapitre II : Dispositions pénales

####### Section 1 : Dispositions communes

**Art. L6232-1**

Les infractions aux dispositions du présent livre sont constatées et poursuivies conformément aux dispositions des articles L. 6142-1 à L. 6142-3.

####### Section 2 : Droit de circulation

**Art. L6232-2**

Est puni de six mois d'emprisonnement et de 15 000 € d'amende le fait pour le pilote de survoler, par maladresse ou négligence, une zone du territoire français en violation d'une interdiction prononcée dans les conditions prévues par le premier alinéa de l'article L. 6211-4.

Est puni d'un an d'emprisonnement et de 45 000 € d'amende le fait pour le pilote de :

1° S'engager ou de se maintenir au-dessus d'une zone mentionnée au premier alinéa ;

2° Ne pas se conformer aux prescriptions des articles L. 6211-4 et L. 6211-5.

**Art. L6232-3**

Sans préjudice de l'application des peines prévues par la législation douanière, est puni de trois ans d'emprisonnement et de 30 000 € d'amende le fait pour le pilote, en infraction aux dispositions de l'article L. 6212-2, de ne pas utiliser, sauf cas de force majeure, un aéroport international au départ ou à l'arrivée d'un vol international.

Est puni des mêmes peines le fait pour un membre d'équipage de tenter de se soustraire aux contrôles réglementaires sur un tel aéroport.

####### Section 3 : Documents de bord

**Art. L6232-4**

Est puni d'un an d'emprisonnement et de 75 000 € d'amende le fait pour l'exploitant technique, le propriétaire et, le cas échéant, l'exploitant commercial d'un aéronef de :

1° Mettre ou laisser en service un aéronef sans avoir obtenu un document de navigabilité ou un certificat de limitation de nuisances lorsque ceux-ci sont exigibles, en méconnaissance des dispositions de la présente partie et des textes pris pour son application, ou en méconnaissance des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil et prévues dans les sections I, III et VII de son chapitre III, et des règlements pris pour leur application ;

2° Faire ou laisser circuler un aéronef dont le document de navigabilité ou le certificat de limitation de nuisances ont cessé d'être valables, en méconnaissance des dispositions de la présente partie et des textes pris pour son application, ou en méconnaissance des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil et prévues dans les sections I, III et VII de son chapitre III, et des règlements pris pour leur application ;

3° Faire ou laisser circuler un aéronef ne répondant pas à tout moment tant aux conditions techniques de navigabilité ayant servi de base à la délivrance du document de navigabilité qu'aux règles relatives au maintien en état de validité de ce document, en méconnaissance des dispositions de la présente partie et des textes pris pour son application, ou en méconnaissance des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil et prévues dans les sections I, III et VII de son chapitre III, et des règlements pris pour leur application ;

4° Faire ou laisser circuler un aéronef dans des conditions d'utilisation non conformes aux règles édictées en vue d'assurer la sécurité par la présente partie ou par les textes pris en application de la présente partie par le ministre chargé de l'aviation civile et relatifs à l'équipement des aéronefs, aux modalités de leur utilisation, à la composition des équipages et à leurs conditions d'emploi ;

5° Faire ou laisser circuler un aéronef dans des conditions d'utilisations non conformes aux règles édictées en matière de navigabilité, de compatibilité environnementale, de sécurité des opérations aériennes, de conditions d'emploi des équipages, de leur composition, leur formation et leurs qualifications et de conception de l'équipement des aéronefs par le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil et prévues dans les sections I, II, III et VII de son chapitre III, ainsi que par les règlements pris pour leur application.

**Art. L6232-5**

Les personnes physiques coupables de l'une des infractions prévues aux articles L. 6142-5, L. 6142-6, L. 6232-2, L. 6232-7, L. 6232-8 et L. 6541-1 encourent également la peine d'interdiction de piloter un aéronef, pour une durée maximale de trois ans.

En cas de nouvelle condamnation pour l'un de ces mêmes délits dans un délai de cinq ans à compter de l'expiration ou de la prescription de la précédente peine, la durée maximale de l'interdiction de piloter un aéronef est doublée.

Les brevets dont sont titulaires les pilotes restent déposés pendant toute la durée de l'interdiction au greffe de la juridiction qui a prononcé l'interdiction. Les condamnés doivent effectuer les dépôts de ces brevets soit à ce greffe, soit à celui de leur domicile, dans les cinq jours qui suivent la date à laquelle la condamnation est devenue définitive, faute de quoi ils sont punis d'un an d'emprisonnement et de 9 000 € d'amende, sans préjudice des peines prévues par les articles L. 6142-5 et L. 6232-7 s'ils conduisent un aéronef pendant la période d'interdiction et qui ne peuvent se confondre.

**Art. L6232-6**

Est puni d'un an d'emprisonnement et de 75 000 € d'amende le fait d'exploiter un aéronef pour une ou plusieurs opérations de transport aérien public, en l'absence du certificat de transporteur aérien en cours de validité à la date du transport exigé en application de l'article L. 6221-1, ou, le cas échéant, en l'absence de la déclaration mentionnée par le dernier alinéa de l'article L. 6221-1, ou dans des conditions non conformes à celles fixées par ce certificat ou à celles décrites dans cette déclaration.

**Art. L6232-7**

Est puni d'un an d'emprisonnement et de 75 000 € d'amende le fait, pour le pilote, de détruire un des documents de bord de l'aéronef prévus par la présente partie, autre que le certificat d'immatriculation prévu par l'article L. 6142-4, ou de porter sur l'un de ces documents des indications sciemment inexactes.

####### Section 4 : Transport de certaines substances, de certains animaux ou objets et usage aérien de certains appareils

**Art. L6232-8**

Est puni des peines prévues par l'article L. 6232-4 le fait de :

1° Transporter par aéronef sans autorisation spéciale des objets de correspondance y compris ceux du secteur réservé à La Poste tel qu'il est fixé par l'article L. 2 du code des postes et des communications électroniques ;

2° Transporter ou faire usage d'objets ou d'appareils dont le transport et l'usage sont interdits par les autorités administratives compétentes ;

3° Procéder, sans autorisation, en méconnaissance de l'article L. 6224-1 du présent code, à la captation, l'enregistrement, la transmission, la conservation, l'utilisation ou la diffusion de données recueillies, depuis un aéronef, par un appareil photographique ou cinématographique ou par tout autre capteur de télédétection, dans les zones mentionnées au même article L. 6224-1.

La personne coupable des délits prévus au présent article encourt également la confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit. La tentative des délits prévus au présent article est punie des mêmes peines.

**Art. L6232-9**

Outre le procureur de la République, le juge d'instruction et les officiers de police judiciaire désignés à l'article 16 du code de procédure pénale peuvent, sous réserve des autorisations spéciales prévues par décret en Conseil d'Etat, saisir les produits explosifs, les armes relevant des matériels de guerre, des matériels destinés à porter ou à utiliser les armes à feu ou des matériels de protection contre les gaz de combat, les clichés et correspondances postales ainsi que tout appareil radiotélégraphique, radiotéléphonique, photographique ou cinématographique ou tout autre capteur de télédétection qui se trouvent à bord :

1° Les fonctionnaires des corps techniques de l'aviation civile, les militaires ou marins et les agents de l'autorité militaire ou maritime, commissionnés à cet effet ;

2° Les gendarmes, les ingénieurs de l'armement affectés à l'aéronautique, les techniciens supérieurs d'études et de fabrication ;

3° Les agents des contributions indirectes, les agents des douanes, les agents techniques des eaux et forêts et les gardes champêtres.

Les mêmes autorités peuvent saisir les appareils photographiques et les clichés qui se trouveraient à bord d'aéronefs autorisés à transporter ces objets dans le cas où ces aéronefs seraient passés au-dessus de zones interdites.

La confiscation des objets et appareils régulièrement saisis est prononcée par le tribunal.

####### Section 5 : Enquêtes de sécurité relatives aux incidents et aux accidents d'aviation civile

**Art. L6232-10**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende le fait, pour les personnes qui, de par leurs fonctions, sont appelées à connaître d'un accident ou d'un incident grave définis à l'article 2 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et survenus à un aéronef visé à l'article L. 6222-1, de ne pas en rendre compte.

**Art. L6232-11**

Les dispositions des articles L. 1622-1 et L. 1622-2 du présent code sont applicables dans le cas d'accident ou d'incident mentionné à l'article L. 6222-1.

####### Section 6 : Aéronefs circulant sans équipage à bord

**Art. L6232-12**

Est puni de six mois d'emprisonnement et de 15 000 € d'amende le fait pour un télépilote de faire survoler, par maladresse ou négligence, par un aéronef circulant sans équipage à bord, une zone du territoire français en violation d'une interdiction prononcée dans les conditions prévues au premier alinéa de l'article L. 6211-4.

Est puni d'un an d'emprisonnement et de 45 000 € d'amende le fait pour un télépilote :

1° D'engager ou de maintenir un aéronef circulant sans équipage à bord au-dessus d'une zone mentionnée au premier alinéa du présent article ;

2° De ne pas se conformer aux prescriptions de l'article L. 6211-4.

**Art. L6232-13**

Le télépilote reconnu coupable d'une des infractions prévues à l'article L. 6232-12 du présent code ou de l'infraction prévue à l'article 223-1 du code pénal encourt également la peine complémentaire de confiscation de l'aéronef circulant sans équipage à bord qui a servi à commettre l'infraction.

####### Section 7 : Dispositions pénales relatives à la consommation d'alcool ou à l'usage de substances ou plantes classées comme stupéfiants 

**Art. L6232-14**

I. — Même en l'absence de tout signe d'ivresse manifeste, est puni de deux ans d'emprisonnement et de 4 500 € d'amende le fait, pour une personne mentionnée à l'article L. 6225-1, de se trouver, dans l'exercice de ses fonctions sous l'empire d'un état alcoolique caractérisé par :

1° Une concentration d'alcool dans le sang égale ou supérieure à 0,20 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,10 milligramme par litre pour les personnes exerçant à titre professionnel ou à titre onéreux ;

2° Une concentration d'alcool dans le sang égale ou supérieure à 0,50 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,25 milligramme par litre pour les personnes n'exerçant ni à titre professionnel ni à titre onéreux.

II. — Le fait, pour les personnes mentionnées à l'article L. 6225-1, d'exercer leurs fonctions en état d'ivresse manifeste est puni des mêmes peines.

III. — Le fait, pour les personnes mentionnées à l'article L. 6225-1, de refuser de se soumettre aux vérifications prévues par l'article L. 6225-4 du présent code est puni des mêmes peines.

**Art. L6232-15**

I. — Sans préjudice du deuxième alinéa de l'article L. 3421-1 du code de la santé publique, est puni de deux ans d'emprisonnement et de 4 500 € d'amende le fait, pour toute personne mentionnée à l'article L. 6225-1, d'exercer ses fonctions alors qu'il résulte d'une analyse sanguine ou salivaire qu'elle a fait usage de substances ou plantes classées comme stupéfiants.

Lorsque la personne se trouvait également sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par les dispositions législatives et réglementaires du présent code et du code de l'aviation civile, les peines sont portées à trois ans d'emprisonnement et 9 000 € d'amende.

II. — Sans préjudice de l'article L. 3421-6 du code de la santé publique, le fait, pour les personnes mentionnées à l'article L. 6225-1, de refuser de se soumettre aux vérifications prévues par l'article L. 6225-8 est puni de deux ans d'emprisonnement et de 4 500 € d'amende.

**Art. L6232-16**

Toute personne mentionnée à l'article L. 6225-1 coupable de l'un des délits prévus aux articles L. 6232-14 ou L. 6232-15 encourt également les peines complémentaires suivantes :

1° La suspension du titre aéronautique ou une interdiction d'exercer ses fonctions au-dessus du territoire français, pour une durée de trois ans au plus ;

2° L'annulation du titre aéronautique avec interdiction de solliciter la délivrance d'un nouveau titre aéronautique pendant trois ans au plus.

**Art. L6232-17**

Lorsque la maladresse, l'imprudence, l'inattention, la négligence ou le manquement à une obligation législative ou réglementaire de prudence ou de sécurité prévu par l'article 221-6 du code pénal est commis par une personne mentionnée à l'article L. 6225-1 dans l'exercice de ses fonctions, l'homicide involontaire est puni de sept ans d'emprisonnement et de 100 000 € d'amende si l'une ou l'autre des circonstances suivantes est remplie :

1° Cette personne se trouvait en état d'ivresse manifeste ou était sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par l'article L. 6232-14, ou a refusé de se soumettre aux vérifications prévues par le chapitre V du titre II du présent livre et destinées à établir l'existence d'un état alcoolique ;

2° Il résulte d'une analyse sanguine ou salivaire que cette personne avait fait usage de substances ou de plantes classées comme stupéfiants, ou a refusé de se soumettre aux vérifications prévues par le chapitre V du titre II du présent livre destinées à établir si elle était en fonction en ayant fait usage de stupéfiants.

Les peines sont portées à dix ans d'emprisonnement et à 150 000 € d'amende lorsque l'homicide involontaire est commis avec les deux circonstances mentionnées au présent article.

**Art. L6232-18**

Lorsque la maladresse, l'imprudence, l'inattention, la négligence ou le manquement à une obligation législative ou réglementaire de prudence ou de sécurité prévu par l'article 222-19 du code pénal est commis par une personne mentionnée à l'article L. 6225-1 dans l'exercice de ses fonctions, l'atteinte involontaire à l'intégrité de la personne ayant entraîné une incapacité totale de travail pendant plus de trois mois est punie de cinq ans d'emprisonnement et à 75 000 € d'amende si l'une ou l'autre des circonstances suivantes est remplie :

1° Cette personne se trouvait en état d'ivresse manifeste ou était sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par l'article L. 6232-14, ou a refusé de se soumettre aux vérifications prévues par le chapitre V du titre II du présent livre et destinées à établir l'existence d'un état alcoolique ;

2° Il résulte d'une analyse sanguine ou salivaire que cette personne a fait usage de substances ou de plantes classées comme stupéfiants, ou a refusé de se soumettre aux vérifications prévues par le chapitre IV du titre II du présent livre destinées à établir si elle était en fonction en ayant fait usage de stupéfiants.

Les peines sont portées à sept ans d'emprisonnement et à 100 000 € d'amende lorsque l'atteinte involontaire à l'intégrité de la personne est commise avec les deux circonstances mentionnées au présent article.

**Art. L6232-19**

Lorsque la maladresse, l'imprudence, l'inattention, la négligence ou le manquement à une obligation législative ou réglementaire de prudence ou de sécurité prévu par l'article 222-20 du code pénal est commis par une personne mentionnée à l'article L. 6225-1 dans l'exercice de ses fonctions, l'atteinte involontaire à l'intégrité de la personne ayant entraîné une incapacité totale de travail d'une durée inférieure ou égale à trois mois est punie de trois ans d'emprisonnement et de 45 000 € d'amende si l'une ou l'autre des circonstances suivantes est remplie :

1° Cette personne se trouve en état d'ivresse manifeste ou était sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang ou dans l'air expiré égale ou supérieure aux taux fixés par l'article L. 6232-14, ou a refusé de se soumettre aux vérifications prévues par le chapitre IV du titre II du présent livre et destinées à établir l'existence d'un état alcoolique ;

2° Il résulte d'une analyse sanguine ou salivaire que cette personne avait fait usage de substances ou de plantes classées comme stupéfiants, ou a refusé de se soumettre aux vérifications prévues par le chapitre V du titre II du présent livre destinées à établir si elle était en fonction en ayant fait usage de stupéfiants.

Les peines sont portées à cinq ans d'emprisonnement et à 75 000 € d'amende lorsque l'atteinte involontaire à l'intégrité de la personne est commise avec les deux circonstances mentionnées au présent article.

**Art. L6232-20**

Toute personne coupable de l'un des délits prévus aux articles L. 6232-17 à L. 6232-19 encourt également les peines complémentaires suivantes :

1° La suspension du titre aéronautique ou l'interdiction d'exercer des fonctions au-dessus du territoire français, pour une durée de cinq ans au plus. Cette suspension ne peut pas être assortie du sursis, même partiellement ;

2° L'annulation du titre aéronautique avec interdiction de solliciter la délivrance d'un nouveau titre pendant cinq ans au plus.

**Art. L6232-21**

I. — Le fait pour toute personne d'exercer des fonctions mentionnées à l'article L. 6225-1, malgré la notification qui lui aura été faite d'une décision prononçant à son encontre l'interdiction d'exercer une activité au-dessus du territoire français, la suspension, la rétention, l'annulation ou l'interdiction d'obtenir la délivrance d'un titre aéronautique, en application des articles L. 6132-3, L. 6231-5, L. 6231-6, L. 6232-16 et L. 6232-20 est puni de deux ans d'emprisonnement et de 4 500 € d'amende.

II. — Toute personne coupable du délit prévu au présent article encourt également la peine complémentaire de suspension du titre aéronautique, ou l'interdiction d'exercer une activité au-dessus du territoire français, pour une durée de trois ans au plus.

III. — Toute personne coupable du délit prévu au présent article encourt également la peine complémentaire d'annulation de ce titre, avec interdiction de solliciter la délivrance d'un nouveau titre aéronautique pendant trois ans au plus.

**Art. L6232-22**

I. — Le fait, pour toute personne ayant reçu la notification d'une décision prononçant à son encontre la suspension ou l'annulation de son titre aéronautique en application des articles L. 6231-5, L. 6232-16 et L. 6232-20, de refuser de restituer le titre aéronautique suspendu ou annulé à l'agent de l'autorité chargé de l'exécution de cette décision est puni de deux ans d'emprisonnement et de 4 500 € d'amende.

II. — Le fait pour toute personne, pendant la période pour laquelle une décision de rétention du titre aéronautique lui a été notifiée en application de l'article L. 6231-3, de refuser de restituer le titre aéronautique est puni de deux ans d'emprisonnement et de 4 500 € d'amende.

III. — Toute personne coupable de l'un des délits prévus au présent article encourt également les peines complémentaires suivantes :

1° La suspension, pour une durée de trois ans, du titre aéronautique ;

2° L'annulation du titre aéronautique, avec interdiction de solliciter la délivrance d'un nouveau titre aéronautique pendant trois ans au plus.

**Art. L6232-23**

Les copies des procès-verbaux constatant les infractions prévues par la présente section, transmis au procureur de la République en application de l'article L. 6232-1 sont adressées à l'autorité administrative compétente.

#### LIVRE III : LES AERODROMES

**Art. L6300-1**

Constitue un aérodrome tout terrain ou plan d'eau spécialement aménagé pour l'atterrissage, le décollage et les manœuvres d'aéronefs. L'emprise d'un aérodrome s'étend aux installations annexes que celui-ci peut comporter pour les besoins du trafic et le service des aéronefs.

##### TITRE IER : STATUT DES AERODROMES

###### Chapitre Ier : Compétences relatives à la création et à l'exploitation

**Art. L6311-1**

Sous réserve des dispositions particulières relatives à Aéroports de Paris et à l'aéroport de Bâle-Mulhouse, l'Etat est compétent pour créer, aménager et exploiter les aérodromes d'intérêt national ou international dont la liste est fixée par décret en Conseil d'Etat ainsi que ceux nécessaires à l'exercice des missions de l'Etat dans les conditions prévues au présent livre.

Nonobstant l'article L. 3641-7 et le VII de l'article L. 5217-2 du code général des collectivités territoriales, tout aérodrome appartenant à l'Etat qui n'est pas inscrit sur la liste mentionnée au premier alinéa du présent article et qui n'est pas nécessaire à l'exercice des missions de l'Etat est transféré à une collectivité territoriale ou à un groupement de collectivités territoriales qui en a fait la demande, dans des conditions fixées par décret en Conseil d'Etat. Ce décret détermine notamment les modalités de présentation et d'instruction de la demande et, en cas de pluralité de demandes, les procédures de concertation avec les candidats et de désignation du bénéficiaire du transfert.

Sont exclues du transfert les emprises et installations nécessaires pour les besoins de la défense nationale, de la sécurité de la circulation aérienne, de la météorologie et de la sécurité civile.

Lorsque l'aérodrome est exploité par une société concessionnaire, le transfert de l'aérodrome ne peut être prononcé tant que l'Etat possède une part du capital de la société concessionnaire.

Le transfert des biens de l'aérodrome s'opère à titre gratuit et ne donne lieu ni au versement de la contribution prévue à l'article 879 du code général des impôts, ni à perception d'impôts, de droits ou de taxes de quelque nature que ce soit.

La collectivité ou le groupement bénéficiaire du transfert succède à l'Etat dans l'ensemble des droits et obligations à l'égard des tiers.

**Art. L6311-2**

Toute personne de droit public ou de droit privé peut créer, aménager et exploiter tout autre aérodrome dans ces mêmes conditions.

**Art. L6311-3**

Les conditions dans lesquelles l'Etat peut se substituer temporairement ou définitivement à l'exploitant d'un aérodrome pour les besoins de la défense nationale sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Catégories d'aérodromes


**Art. L6312-1**

Est dit ouvert à la circulation aérienne publique l'aérodrome dont tous les aéronefs présentant les caractéristiques techniques appropriées sont autorisés à faire usage dans des conditions fixées par décret en Conseil d'Etat.

**Art. L6312-2**

Les aérodromes non ouverts à la circulation aérienne publique comprennent :

1° Les aérodromes réservés à l'usage d'administrations de l'Etat ;

2° Les aérodromes à usage restreint, autres que les aérodromes à l'usage d'administrations de l'Etat ;

3° Les aérodromes à usage privé.

Les conditions de leur création et de leur mise en service sont fixées par voie réglementaire.

##### TITRE II : EXPLOITATION DES AERODROMES OUVERTS  A LA CIRCULATION AERIENNE PUBLIQUE

###### Chapitre Ier : Dispositions générales

**Art. L6321-1**

L'exploitation des aérodromes relevant de la compétence de l'Etat peut être assurée en régie ou confiée à un tiers.

**Art. L6321-2**

L'exploitation des aérodromes ouverts à la circulation aérienne publique autres que ceux mentionnés aux articles L. 6321-1, L. 6323-1 et suivants et L. 6324-1 peut être assurée directement par la personne publique ou privée dont ils relèvent et qui signe la convention prévue par l'article L. 6321-3 ou confiée par cette personne à un tiers.

Lorsque cette personne est une collectivité territoriale ou un groupement de collectivités territoriales, l'exploitation est réalisée conformément au livre IV de la première partie du code général des collectivités territoriales.

Le signataire de la convention mentionnée au premier alinéa du présent article désigne à l'autorité administrative la personne à qui il confie l'exploitation de l'aérodrome.

**Art. L6321-3**

L'aménagement, l'entretien et la gestion des aérodromes ouverts à la circulation aérienne publique mentionnés à l'article L. 6321-2 font l'objet d'une convention entre l'Etat et la personne dont relèvent ces aérodromes conformément à l'article L. 6321-2.

**Art. L6321-4**

Lorsque le signataire n'exécute pas les obligations qui lui incombent du fait de la convention prévue par l'article L. 6321-3 ou lorsque l'exploitant de l'aérodrome ne respecte pas les dispositions des articles L. 6331-3, L. 6332-3 et L. 6341-2, l'autorité administrative prononce, s'il y a lieu, soit la mise en régie de l'exploitation de l'aérodrome aux frais du signataire de la convention, soit la résiliation de la convention.

###### Chapitre II : Dispositions particulières aux sociétés aéroportuaires

**Art. L6322-1**

Les dispositions du présent chapitre sont applicables aux aérodromes civils d'intérêt national ou international relevant de la compétence de l'Etat dont la gestion était concédée à une chambre de commerce et d'industrie à la date de publication de la loi n° 2005-357 du 20 avril 2005 relative aux aéroports et dont la liste est établie par décret en Conseil d'Etat.

**Art. L6322-2**

A la demande de chaque chambre de commerce et d'industrie concernée, l'autorité administrative peut autoriser la cession ou l'apport de la concession aéroportuaire à une société dont le capital initial est détenu entièrement par des personnes publiques, dont la chambre de commerce et d'industrie titulaire de la concession cédée. Par dérogation aux articles L. 2253-1, L. 3231-6, L. 4211-1 et L. 5111-4 du code général des collectivités territoriales, les collectivités territoriales intéressées et leurs groupements peuvent prendre des participations dans cette société. Un avenant au contrat de concession fixe, le cas échéant, la nouvelle durée de la concession, sans que la prolongation puisse excéder quarante ans, ainsi que les contreparties, au minimum en termes d'investissements et d'objectifs de qualité de service, sur lesquelles la société aéroportuaire s'engage. Cet avenant met le contrat en conformité avec les dispositions d'un cahier des charges type approuvé par le décret prévu par l'article L. 6322-1.

Les dispositions de l'ordonnance n° 2016-65 du 29 janvier 2016 relative aux contrats de concession s'appliquent aux opérations prévues par le premier alinéa.

**Art. L6322-3**

Les agents publics affectés à la concession transférée sont mis à la disposition de la société pour une durée de dix ans. Une convention conclue entre l'ancien et le nouvel exploitant détermine les conditions de cette mise à disposition, et notamment celles de la prise en charge par ce dernier des coûts salariaux correspondants.

Pendant la durée de cette mise à disposition, chaque agent peut à tout moment demander que lui soit proposé un contrat de travail par le nouvel exploitant. La conclusion de ce contrat emporte alors radiation des cadres.

Au terme de la durée prévue par le premier alinéa, le nouvel exploitant propose à chacun des agents publics un contrat de travail, dont la conclusion emporte radiation des cadres. Les agents publics qui refusent de signer ce contrat sont réintégrés de plein droit au sein de la chambre de commerce et d'industrie concernée.

**Art. L6322-4**

Les dispositions de l'article L. 1224-1 du code du travail sont applicables aux contrats de travail des salariés de droit privé des chambres de commerce et d'industrie affectés à la concession transférée, en cours à la date du transfert de la concession, qui subsistent avec le nouvel employeur.

**Art. L6322-5**

La prolongation des concessions des sociétés prévue par l'article L. 6322-2 constitue un changement exceptionnel intervenu dans la situation de ces sociétés au sens de l'article L. 123-17 du code de commerce. Les amortissements de caducité, inscrits au bilan d'ouverture de l'exercice ouvert le 1er janvier de l'année d'entrée en vigueur de l'avenant au contrat de concession mentionné à l'article L. 6322-2, doivent prendre en compte, de façon rétrospective, pour chacune de ces sociétés, la nouvelle durée de la concession dont elle est titulaire.

La reprise des amortissements de caducité est rattachée aux bénéfices imposables au même rythme que celui auquel les immobilisations correspondantes de la concession sont amorties.

**Art. L6322-6**

Par dérogation au I de l'article 7 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique, les représentants des salariés dans les conseils d'administration ou de surveillance des sociétés relevant du présent chapitre sont, le cas échéant, désignés dans les conditions prévues par le code de commerce et soumis aux dispositions de ce code.

**Art. L6322-7**

Par dérogation à l'article 19 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique, les dirigeants mandataires sociaux des sociétés relevant du présent chapitre sont désignés dans les conditions prévues par le code de commerce.

###### Chapitre III : Dispositions particulières à la société Aéroports de Paris

**Art. L6323-1**

La société dénommée " Aéroports de Paris " est régie par les dispositions de la présente partie, par celles du titre Ier de la loi n° 2005-357 du 20 avril 2005 relative aux aéroports et, sauf dispositions législatives contraires, par les lois applicables aux sociétés anonymes. La dénomination sociale de la société, qui figure dans les statuts, peut être modifiée dans les conditions prévues par l'article L. 225-96 du code de commerce.

**Art. L6323-2**

Aéroports de Paris est chargée d'aménager, d'exploiter et de développer les aérodromes de Paris - Charles-de-Gaulle, Paris - Orly, Paris - Le Bourget, ainsi que les aérodromes civils situés dans la région Ile-de-France dont la liste est fixée par décret. Elle peut exercer toute autre activité, aéroportuaire ou non, dans les conditions prévues par ses statuts.

**Art. L6323-3**

Aéroports de Paris fournit sur les aérodromes mentionnés à l'article L. 6323-2 les services aéroportuaires adaptés aux besoins des transporteurs aériens, des autres exploitants d'aéronefs, des passagers et du public et coordonne, sur chaque aérodrome qu'elle exploite, l'action des différents intervenants.

**Art. L6323-4**

Un cahier des charges approuvé par décret en Conseil d'Etat fixe les conditions dans lesquelles la société Aéroports de Paris assure les services publics liés à l'exploitation des aérodromes mentionnés à l'article L. 6323-2 et exécute, sous l'autorité des titulaires du pouvoir de police, les missions de police administrative qui lui incombent.

Ce cahier des charges définit également les modalités :

1° Selon lesquelles Aéroports de Paris assure la répartition des transporteurs aériens, par des décisions constituant des actes administratifs, entre les différents aérodromes et entre les aérogares d'un même aérodrome ;

2° Du concours d'Aéroports de Paris à l'exercice des services de navigation aérienne assurés par l'Etat ;

3° Du contrôle par l'Etat du respect des obligations incombant à la société au titre de ses missions de service public, notamment par l'accès des agents de l'Etat aux données comptables et financières de la société ;

4° De l'accès des personnels de l'Etat et de ses établissements publics ainsi que des personnes agissant pour leur compte à l'ensemble du domaine aéroportuaire de la société pour l'exercice de leurs missions ;

5° Du contrôle par l'Etat des contrats par lesquels Aéroports de Paris délègue à des tiers l'exécution de certaines des missions mentionnées au premier alinéa.

Ce cahier des charges détermine les sanctions administratives susceptibles d'être infligées à Aéroports de Paris en cas de manquement aux obligations qu'il édicte.

L'autorité administrative peut, en particulier, prononcer une sanction pécuniaire dont le montant est proportionné à la gravité du manquement, à l'ampleur du dommage et aux avantages tirés du manquement, sans pouvoir excéder 0,1 % du chiffre d'affaires hors taxe du dernier exercice clos d'Aéroports de Paris, porté à 0,2 % en cas de nouvelle violation de la même obligation.

**Art. L6323-5**

Les ouvrages appartenant à la société Aéroports de Paris et affectés au service public aéroportuaire sont des ouvrages publics.

**Art. L6323-6**

Lorsqu'un ouvrage ou terrain appartenant à Aéroports de Paris et situé dans le domaine aéroportuaire est nécessaire à la bonne exécution par la société de ses missions de service public ou au développement de celles-ci, l'Etat s'oppose à sa cession, à son apport, sous quelque forme que ce soit, à la création d'une sûreté sur cet ouvrage ou terrain, ou subordonne la cession, la réalisation de l'apport ou la création de la sûreté à la condition qu'elle ne soit pas susceptible de porter préjudice à l'accomplissement de ces missions.

Le cahier des charges d'Aéroports de Paris fixe les modalités d'application du premier alinéa, notamment les catégories de biens en cause.

Est nul de plein droit tout acte de cession, apport ou création de sûreté réalisé sans que l'Etat ait été mis à même de s'y opposer, en violation de son opposition ou en méconnaissance des conditions fixées à la réalisation de l'opération.

Les biens mentionnés au premier alinéa ne peuvent faire l'objet d'aucune saisie et le régime des baux commerciaux ne leur est pas applicable.

###### Chapitre IV : Dispositions particulières à l'aéroport de Bâle-Mulhouse


**Art. L6324-1**

L'aéroport de Bâle-Mulhouse est exploité dans les conditions fixées par une convention entre le Gouvernement de la République française et le Conseil fédéral suisse.

**Art. L6324-2**

Un arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé du budget constate les éléments du protocole mentionné au 3 de l'article 2 de l'accord entre le Gouvernement de la République française et le Conseil fédéral suisse relatif à la fiscalité applicable dans l'enceinte de l'aéroport de Bâle-Mulhouse, signé à Paris le 23 mars 2017.

###### Chapitre V : Redevances aéroportuaires



**Art. L6325-1**

Les services publics aéroportuaires rendus sur les aérodromes ouverts à la circulation aérienne publique donnent lieu à la perception de redevances pour services rendus fixées conformément au deuxième alinéa de l'article L. 410-2 du code de commerce.

Le montant des redevances tient compte de la rémunération des capitaux investis sur un périmètre d'activités précisé par voie réglementaire pour chaque aérodrome, appréciée au regard du coût moyen pondéré du capital estimé à partir du modèle d'évaluation des actifs financiers, des données financières de marché disponibles et des paramètres pris en compte pour les entreprises exerçant des activités comparables . Il peut tenir compte des dépenses, y compris futures, liées à la construction d'infrastructures ou d'installations nouvelles avant leur mise en service.

Il peut faire l'objet, pour des motifs d'intérêt général, de modulations limitées tendant à réduire ou compenser les atteintes à l'environnement, améliorer l'utilisation des infrastructures, favoriser la création de nouvelles liaisons ou répondre à des impératifs de continuité et d'aménagement du territoire.

Le produit global de ces redevances ne peut excéder le coût des services rendus sur l'aérodrome ou sur le système d'aérodromes desservant la même ville ou agglomération urbaine concerné, système défini au sens du présent chapitre comme un groupe d'aérodromes desservant la même ville ou agglomération urbaine, géré par un même exploitant et désigné comme tel par l'autorité compétente de l'Etat.

Les éléments financiers servant de base de calcul des tarifs des redevances prévues au présent article sont déterminés à partir des états financiers, le cas échéant prévisionnels, établis conformément aux règles comptables françaises.

**Art. L6325-2**

Pour Aéroports de Paris et pour les autres exploitants d'aérodromes civils relevant de la compétence de l'Etat, des contrats pluriannuels d'une durée maximale de cinq ans conclus avec l'Etat déterminent les conditions de l'évolution des tarifs des redevances aéroportuaires, qui tiennent compte, notamment, des prévisions de coûts, de recettes, d'investissements ainsi que d'objectifs de qualité des services publics rendus par l'exploitant d'aérodrome. Ces contrats s'incorporent aux contrats de concession d'aérodrome conclus par l'Etat.

En l'absence d'un contrat pluriannuel déterminant les conditions de l'évolution des tarifs des redevances aéroportuaires, ces tarifs sont déterminés sur une base annuelle dans des conditions fixées par voie réglementaire.

Pour déterminer les conditions de l'évolution des tarifs, le respect des principes mentionnés aux deuxième et avant-dernier alinéas de l'article L. 6325-1 est apprécié de manière prévisionnelle sur la période couverte par ces contrats. Au cours de l'exécution de ces contrats, dès lors que les tarifs des redevances aéroportuaires évoluent conformément aux conditions qui y sont prévues, ces principes sont réputés respectés et le niveau du coût moyen pondéré du capital, y compris en l'absence de stipulation expresse, ne peut, pendant la période couverte par le contrat, être remis en cause.

**Art. L6325-3**

Sous réserve de l'accord du signataire de la convention prévue par l'article L. 6321-3, dans les cas où il s'applique, l'exploitant d'un aérodrome établi sur le domaine public peut percevoir des redevances domaniales auprès des tiers autorisés à occuper ou utiliser ce domaine pour d'autres objets que les services publics aéroportuaires mentionnés à l'article L. 6325-1 et au-delà du droit d'usage qui appartient à tous. Ces redevances peuvent tenir compte des avantages de toute nature procurés à l'occupant ou au bénéficiaire du domaine. Les taux de ces redevances peuvent être fixés par l'exploitant d'aérodrome, sous réserve, le cas échéant, de l'accord du signataire de la convention susmentionnée.

**Art. L6325-4**

Les conditions dans lesquelles une redevance sur les produits pétroliers livrés à l'avitaillement des aéronefs peut être instituée ou perçue au profit soit des départements, communes, chambres de commerce, aéroports, soit de concessionnaires d'installations de distribution sont fixées à l'article 195 bis du code des douanes.

**Art. L6325-5**

Pour les aérodromes ne répondant pas au critère fixé à l'article L. 6327-1, l'autorité administrative peut prononcer à l'encontre de l'exploitant qui ne respecte pas les obligations prévues par les dispositions de l'article L. 6325-1 une sanction pécuniaire dont le montant est proportionné à la gravité du manquement et aux avantages qui en sont tirés, sans pouvoir excéder 1 % du chiffre d'affaires hors taxe du dernier exercice clos de l'exploitant.

**Art. L6325-6**

Les modalités d'application des articles L. 6325-1, L. 6325-2 et L. 6325-5, notamment les catégories d'aérodromes qui en relèvent, les règles relatives au champ, à l'assiette et aux modulations des redevances, les principes et les modalités de fixation de leurs tarifs, ainsi que les sanctions administratives dont est passible l'exploitant en cas de manquement à ses obligations en cette matière sont fixées par décret en Conseil d'Etat.

**Art. L6325-7**

I. — Pour les aérodromes mentionnés à l'article L. 6323-2 et les aérodromes appartenant à l'Etat, lorsque la fixation des tarifs des redevances donne lieu à des consultations, les usagers transmettent à l'exploitant d'aérodrome des informations concernant notamment :

1° Les prévisions de trafic sur le ou les aérodromes concernés ;

2° Les prévisions quant à la composition et l'utilisation envisagée de leur flotte sur le ou les aérodromes concernés ;

3° Leurs projets de développement et leurs besoins sur le ou les aérodromes concernés ;

4° Les données sur le trafic existant.

Dans le cadre de ces consultations, les exploitants d'aérodromes transmettent aux usagers ou aux représentants d'usagers des informations sur les éléments servant de base à la détermination des tarifs des redevances et des informations permettant d'apprécier l'utilisation des infrastructures et des informations sur les programmes d'investissement.

Les modalités d'application des dispositions du présent I sont fixées par décret en Conseil d'Etat.

II. — Les usagers ou représentants d'usagers et les exploitants d'aérodrome veillent à la confidentialité des informations qui leur sont transmises dans le cadre des consultations mentionnées au I.

**Art. L6325-8**

Au terme normal ou anticipé de l'exploitation d'un aérodrome appartenant à l'Etat, les ressources financières issues de son exploitation et devant être retournées à l'Etat sont versées soit à l'Etat, soit, à la demande de ce dernier, pour tout ou partie, directement au nouvel exploitant désigné.

L'opposition à l'état exécutoire émis par l'Etat pour le prélèvement des sommes mentionnées au premier alinéa lui revenant ou à verser au nouvel exploitant est introduite devant le juge administratif dans un délai de quinze jours à compter de la réception de l'état exécutoire par le débiteur.

La contestation est recevable après consignation auprès de la Caisse des dépôts et consignations du montant des sommes figurant audit état exécutoire.

Le juge statue sur l'opposition dans un délai de six mois. La décision est rendue en premier et dernier ressort.

En l'absence de décision juridictionnelle au terme de ce délai, la Caisse des dépôts et consignations, à la demande de l'ordonnateur ayant émis le titre exécutoire, verse lesdites sommes au comptable public assignataire de l'Etat.

###### Chapitre VI : Services d'assistance en escale


**Art. L6326-1**

Sur les aérodromes ouverts à la circulation aérienne publique dont le trafic excède un seuil fixé par décret, les services d'assistance en escale sont fournis par les transporteurs aériens, les exploitants d'aérodromes et les entreprises agréés à cet effet. Les conditions qui leur sont imposées ainsi que les conditions dans lesquelles l'autorité administrative peut limiter leur nombre sont fixées par décret en Conseil d'Etat.

###### Chapitre VII : Missions de l'autorité de régulation des transports

**Art. L6327-1**

L'Autorité de régulation des transports est compétente pour les aérodromes dont le trafic annuel a dépassé cinq millions de passagers lors de l'une des cinq années civiles précédentes ainsi que pour les aérodromes faisant partie d'un système d'aérodromes au sens de l'article L. 6325-1 comprenant au moins un aérodrome dont le trafic annuel a dépassé cinq millions de passagers lors de l'une des cinq années civiles précédentes.

**Art. L6327-2**

I. — L'Autorité de régulation des transports homologue les tarifs des redevances pour services rendus mentionnées à l'article L. 6325-1 et leurs modulations, dans les délais et conditions prévus par voie réglementaire.

II. — Lorsque l'Autorité de régulation des transports homologue les tarifs et leurs modulations, elle s'assure :

— du respect de la procédure de consultation des usagers fixée par voie réglementaire ;

— que les tarifs et leurs modulations respectent les règles générales applicables aux redevances, qu'ils sont non discriminatoires et que leur évolution, par rapport aux tarifs en vigueur, est modérée ;

— lorsqu'un contrat a été conclu en application de l'article L. 6325-2, du respect des conditions de l'évolution des tarifs prévues par le contrat ;

— en l'absence de contrat pris en application de l'article L. 6325-2, que l'exploitant d'aérodrome reçoit une juste rémunération des capitaux investis sur le périmètre d'activités mentionné à l'article L. 6325-1, appréciée au regard du coût moyen pondéré du capital calculé sur ce périmètre, et que le produit global des redevances n'excède pas le coût des services rendus.

III. — Si la dernière homologation date de plus de vingt-quatre mois, l'Autorité de régulation des transports peut fixer les tarifs des redevances pour services rendus mentionnées à l'article L. 6325-1 et leurs modulations.

La fixation des tarifs et de leurs modulations par l'Autorité de régulation des transports vaut homologation de ces tarifs et de ces modulations.

**Art. L6327-3**

I. — L'Autorité de régulation des transports rend un avis conforme au ministre chargé de l'aviation civile sur les projets de contrats mentionnés à l'article L. 6325-2, dans les délais et conditions prévus par voie réglementaire.

II. — Dans son avis, l'Autorité de régulation des transports se prononce :

— sur le respect de la procédure d'élaboration de ces contrats, fixée par voie réglementaire ;

— sur le coût moyen pondéré du capital retenu par les parties au contrat ;

— sur les conditions de l'évolution des tarifs prévues par le projet de contrat, en vérifiant, de manière prévisionnelle sur la période couverte par le contrat, que l'exploitant reçoit une juste rémunération des capitaux investis sur le périmètre d'activités mentionné à l'article L. 6325-1, appréciée au regard du coût moyen pondéré du capital calculé sur ce périmètre, et que le produit global des redevances n'excède pas le coût des services rendus.

L'autorité vérifie la juste rémunération des capitaux investis au regard du programme d'investissements, des objectifs de qualité de service et des objectifs d'évolution des charges, tels qu'ils ont été retenus par les parties au contrat.

Lorsque le projet de contrat prévoit les tarifs et leurs modulations applicables sur la première période tarifaire couverte par le contrat, l'autorité procède à l'examen prévu au II de l'article L. 6327-2.

III. — En vue de l'élaboration d'un projet de contrat, l'autorité compétente de l'Etat peut consulter l'Autorité de régulation des transports, qui émet un avis motivé sur le coût moyen pondéré du capital à prendre en compte dans le projet de contrat.

**Art. L6327-3-1**

L'Autorité de régulation des transports détermine les principes auxquels obéissent les règles d'allocation des produits, des actifs et des charges au périmètre d'activités mentionné à l'article L. 6325-1 et entre les activités relevant de ce périmètre, par une décision qui est publiée au Journal officiel.

**Art. L6327-3-2**

L'Autorité de régulation des transports assure un suivi économique et financier des aérodromes mentionnés à l'article L. 6327-1 et dispose à cette fin du droit d'accès aux informations économiques, financières et sociales nécessaires prévu à l'article L. 1264-2.

**Art. L6327-4**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

###### Chapitre VIII : Financement de certaines missions de sécurité et assimilées 

**Art. L6328-1**

Pour l'application du présent chapitre, un groupement d'aérodromes s'entend :

1° (Abrogé) ;

2° De tout ensemble d'aérodromes relevant d'un même contrat de concession au sens de l'article L. 1121-1 du code de la commande publique ;

3° De l'ensemble constitué des aérodromes qu'Aéroports de Paris est chargé d'aménager, d'exploiter et de développer en application de la première phrase de l'article L. 6323-2.

Le volume de trafic d'un aérodrome ou d'un groupement d'aérodromes au titre d'une année civile s'entend du nombre entier arrondi d'unités de trafic embarquées ou débarquées en moyenne par année civile au cours des trois dernières années civiles connues. A cette fin, une unité de trafic s'entend d'un passager ou de 100 kilogrammes de fret ou de courrier.

**Art. L6328-2**

Les aérodromes et groupements d'aérodromes sont, pour chaque année, regroupés dans les quatre classes suivantes, déterminées selon leur volume de trafic :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Classe</th><th> Volume de trafic<br/> (unités de trafic)</th></tr><tr><td align="center"> 1</td><td align="center"> A partir de 20 000 001</td></tr><tr><td align="center"> 2</td><td align="center"> De 5 000 001 à 20 000 000</td></tr><tr><td align="center"> 3</td><td align="center"> De 5 001 à 5 000 000</td></tr><tr><td align="center"> 4</td><td align="center"> Jusqu'à 5 000 inclus</td></tr></tbody></table></div>Un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'aviation civile constate la liste des aérodromes relevant de chacune des classes 1 à 3.</div>

**Art. L6328-3**

Sont éligibles au financement par des recettes fiscales les coûts directement imputables aux services de sécurité-incendie-sauvetage, de lutte contre le péril animalier, et de sûreté, ainsi qu'aux mesures effectuées dans le cadre des contrôles environnementaux :

1° A hauteur de 94 % pour les aérodromes ou groupements d'aérodromes des classes 1 et 2 pour lesquels ces coûts, rapportés par passager au titre de chacune des quatre dernières années civiles connues, sont au moins égaux à 9 € ;

2° A hauteur de 100 % pour les autres aérodromes ou groupements d'aérodromes.

**Art. L6328-4**

Est affecté à l'exploitation des aérodromes ou groupements d'aérodromes :

1° Au bénéfice du groupement de classe 1 à 3 à l'embarquement duquel les impositions ou fraction d'impositions suivantes sont perçues :

a) La fraction résultant du tarif de sûreté et de sécurité de la taxe sur le transport aérien de passagers prévu au 3° de l'article L. 422-20 du code des impositions sur les biens et services ;

b) La fraction résultant du tarif de sûreté et de sécurité de la taxe sur le transport aérien de marchandises prévu au 2° de l'article L. 422-45 du même code ;

2° Au bénéfice des aérodromes et groupements de classes 3 et 4 selon des modalités de répartition déterminées par arrêté du ministre chargé de l'aviation civile visant à assurer la couverture des coûts éligibles mentionnés à l'article L. 6328-3, la fraction résultant du tarif de péréquation aéroportuaire prévu au 4° de l'article L. 422-20 du code des impositions sur les biens et services. Le produit de la taxe perçue sur les embarquements réalisés en Polynésie française, en Nouvelle-Calédonie, à Saint-Barthélemy et à Saint-Martin est réparti entre les aérodromes de chacune de ces collectivités.

**Art. L6328-5**

Les exploitants des aérodromes ou groupements d'aérodromes mentionnés à l'article L. 6328-3 mettent en œuvre, pour les services et mesures mentionnés au même article L. 6328-3, des moyens adéquats avec la réglementation en matière de sécurité et de sûreté aéroportuaires et conformes à la charte des bonnes pratiques publiée par l'administration.

**Art. L6328-6**

Les données relatives au trafic, aux coûts et aux autres produits de l'exploitation des aérodromes ou groupements d'aérodromes mentionnés à l'article L. 6328-3 font l'objet d'une déclaration par l'exploitant selon des modalités fixées par un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'aviation civile.

Cet arrêté précise la proportion des coûts qui ne sont pas directement ou totalement imputables aux services et mesures mentionnés au même article L. 6328-3.

**Art. L6328-7**

Au terme de l'exploitation d'un aérodrome ou d'un groupement d'aérodromes, le règlement du solde correspondant à la différence entre les recettes résultant des tarifs de sûreté et de sécurité de la taxe sur le transport aérien de passagers et de la taxe sur le transport aérien de marchandises, prévus respectivement au 3° de l'article L. 422-20 et au 2° de l'article L. 422-45 du code des impositions sur les biens et services, et les coûts mentionnés à l'article L. 6328-3 du présent code s'effectue dans les conditions suivantes :

1° Lorsque le solde est positif, l'exploitant sortant verse au nouvel exploitant le montant correspondant ;

2° Lorsque le solde est négatif :

a) L'exploitant sortant d'un aérodrome ou groupement d'aérodromes des classes 1 ou 2 obtient le remboursement du montant correspondant par le nouvel exploitant ;

b) L'exploitant sortant d'un aérodrome ou d'un groupement d'aérodromes des classes 3 ou 4 obtient le remboursement du montant correspondant par l'Etat au moyen du produit résultant du tarif de péréquation aéroportuaire de la taxe sur le transport aérien de passagers prévu au 4° de l'article L. 422-20 du code des impositions sur les biens et services.

L'exploitant appelé à verser ce solde peut en contester tout ou partie du montant, dans les conditions prévues à l'article L. 6325-8 du présent code.

Les modalités d'application du présent article sont fixées par l'arrêté prévu à l'article L. 6328-6.

##### TITRE III : CONTROLE DE L'ETAT

###### Chapitre Ier : Contrôle technique et administratif

**Art. L6331-1**

Tous les aérodromes peuvent être soumis au contrôle technique et administratif de l'Etat. Les conditions auxquelles sont assujettis la création, la mise en service et l'utilisation d'un aérodrome et l'exercice du contrôle technique et administratif de l'Etat, sont définies par voie réglementaire.

**Art. L6331-2**

Les normes techniques ayant une incidence sur la sécurité applicables à l'aménagement, à la conception et à l'exploitation des aérodromes civils et des zones civiles des aérodromes ouverts au trafic aérien commercial dont le ministère de la défense est affectataire principal, les conditions dans lesquelles des dérogations à ces normes peuvent être accordées et les modalités d'agrément des équipements nécessaires à la sécurité sont définies par décret.

**Art. L6331-3**

Nul ne peut exploiter un aérodrome civil accueillant du trafic commercial s'il n'a obtenu de l'autorité administrative un certificat de sécurité aéroportuaire pour cet aérodrome. L'autorité administrative peut fixer par décret un seuil de trafic en deçà duquel la détention de ce certificat n'est pas obligatoire.

L'autorité administrative peut abroger ou suspendre le certificat en cas de défaillance de l'exploitant.

Les modalités d'application du présent article, notamment les conditions de délivrance et de durée de validité du certificat de sécurité, sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Police des aérodromes et des installations à usage aéronautique

**Art. L6332-1**

Les dispositions du présent chapitre sont applicables, sans préjudice de l'application éventuelle des dispositions douanières et des mesures incombant au service des douanes :

1° Sur les aérodromes ouverts à la circulation aérienne publique ;

2° Sur les aérodromes réservés à l'usage d'administrations de l'Etat sans préjudice de l'application, sur les aérodromes militaires, des articles 411-1 à 411-11 du code pénal ainsi que des articles 476-1 à 476-5 du code de justice militaire et, le cas échéant, de dispositions spéciales ;

3° Sur les aérodromes à usage restreint autres que les aérodromes réservés à l'usage d'administrations de l'Etat ;

4° En tous lieux où il existe des installations destinées à assurer le contrôle de la circulation aérienne, les télécommunications aéronautiques, l'aide à la navigation aérienne et l'assistance météorologique, y compris les réseaux de câbles et canalisations qui les desservent ;

5° Sur les dépendances des aérodromes et des installations à usage aéronautique qui ne sont pas librement accessibles au public.

**Art. L6332-2**

I. — La police des aérodromes et des installations aéronautiques régis par les dispositions du présent chapitre est assurée, sous réserve des pouvoirs de l'autorité militaire à l'égard des aérodromes et installations dépendant de la défense nationale, par le représentant de l'Etat dans le département qui exerce, à cet effet, dans leur emprise, les pouvoirs impartis au maire aux articles L. 2212-2 et L. 2213-33 du code général des collectivités territoriales.

Les modalités d'application du présent article, notamment les conditions dans lesquelles le représentant de l'Etat dans le département est chargé des pouvoirs mentionnés à ces articles lorsque l'emprise de l'aérodrome s'étend sur plusieurs départements sont fixées par décret en Conseil d'Etat.

II. — Par dérogation au I du présent article, le préfet de police exerce, sur les emprises des aérodromes de Paris-Charles de Gaulle, du Bourget et de Paris-Orly, les pouvoirs mentionnés aux articles L. 2212-2 et L. 2213-33 du code général des collectivités territoriales.

**Art. L6332-3**

Les exploitants d'aérodromes civils et les gestionnaires des zones civiles des aérodromes ouverts au trafic aérien commercial dont le ministère de la défense est affectataire principal sont tenus d'assurer, sous l'autorité du titulaire des pouvoirs de police mentionné à l'article L. 6332-2, le sauvetage et la lutte contre les incendies d'aéronefs ainsi que la prévention du péril animalier. Ils peuvent, en tout ou partie, confier par voie de convention à l'autorité militaire, au service départemental ou territorial d'incendie et de secours ou à tout autre organisme l'exécution de ces missions. Les modalités d'exercice des missions mentionnées au présent article ainsi que les contrôles auxquels sont soumis ces organismes sont précisés par décret.

**Art. L6332-4**

Les agents civils et militaires de l'Etat ainsi que les personnels des entreprises agissant pour le compte et sous le contrôle de l'Etat et habilités par l'autorité administrative vérifient que les entreprises ou organismes installés sur les aérodromes respectent les mesures de prévention en matière de sécurité du transport aérien. Pour l'exercice de ces missions, ils ont accès à tout moment aux locaux et terrains à usage professionnel.

Lorsque cet accès leur est refusé, les agents habilités ne peuvent procéder aux visites de locaux, lieux et installations que sur autorisation de l'autorité judiciaire dans les conditions fixées au titre Ier du livre VII de la partie 1 du présent code.

**Art. L6332-5**

Les modalités d'application à l'aéroport de Bâle-Mulhouse des dispositions du présent chapitre relatives à la police des aérodromes et des installations à usage aéronautique, sont, en tant que de besoin, précisées par décret en Conseil d'Etat.

###### Chapitre III : Contrôle des coûts supportés au titre de certaines missions de sécurités et assimilées 

**Art. L6333-1**

Les services désignés par arrêté conjoint des ministres chargés du budget et de l'aviation civile contrôlent le respect des obligations mentionnées aux articles L. 6328-5 et L. 6328-6 sur l'année en cours et les deux années antérieures.

**Art. L6333-2**

Les exploitants des aérodromes ou groupements d'aérodromes présentent, sur demande des services mentionnés à l'article L. 6333-1, les pièces justificatives et informations à l'appui desquelles la déclaration mentionnée à l'article L. 6328-6 est renseignée.

**Art. L6333-3**

Lorsque les contrôles mentionnés aux articles L. 6333-1 et L. 6333-2 sont réalisés sur place, l'exploitant est informé par un avis préalable de l'identité des personnes chargées du contrôle, de la période contrôlée et de la faculté dont il dispose de se faire assister par un conseil de son choix.

**Art. L6333-4**

Les contrôles mentionnés à l'article L. 6333-3 donnent lieu à un rapport adressé à l'exploitant, qui dispose de deux mois pour faire part de ses observations.

**Art. L6333-5**

Lorsque le rapport prévu à l'article L. 6333-4 met en évidence des économies de gestion de nature à diminuer les coûts mentionnés à l'article L. 6328-3, l'exploitant soumet au ministre chargé de l'aviation civile, dans un délai de trois mois à compter du délai mentionné à l'article L. 6333-4, un plan d'actions correctrices.

En l'absence de telles mesures ou en cas d'insuffisance avérée de ces dernières, les coûts retenus pour l'année en cours sont admis à hauteur de ceux qui auraient résulté d'une application par l'exploitant de l'obligation mentionnée à l'article L. 6328-5. Pour les années antérieures, les déclarations sont rectifiées à hauteur du différentiel résultant d'une telle application et donnent lieu au paiement par l'exploitant de ce différentiel. Ce paiement est réalisé sur la base d'un titre exécutoire émis dans les conditions prévues par arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé du budget.

##### TITRE IV : SURETE AEROPORTUAIRE

###### Chapitre Ier : Dispositions générales

**Art. L6341-1**

Les agents civils et militaires de l'Etat ainsi que les organismes ou personnes agissant pour le compte et sous le contrôle de l'administration et certifiés à cet effet par l'autorité administrative compétente vérifient que les personnes, entreprises et organismes mentionnés à l'article L. 6341-2, installés sur les aérodromes ou implantés à l'extérieur de ceux-ci, respectent les mesures de sûreté mentionnées au même article.

A cet effet, les agents de l'Etat, ainsi que les personnes ou organismes mentionnés au premier alinéa, ont accès à tout moment aux terrains et locaux à usage professionnel ainsi qu'aux installations et aéronefs, ou tout autre lieu où s'exercent les activités contrôlées à l'exclusion des pièces réservées exclusivement à l'habitation, dans les conditions prévues par les dispositions du chapitre unique du titre Ier du livre VII de la première partie.

Ils peuvent requérir, pour l'accomplissement de leurs missions, l'ouverture de tout colis, bagage, véhicule, remorque ou engin en présence du responsable de l'entreprise ou de l'organisme, ou d'un de ses préposés en cas d'absence de celui-ci.

Ils se font communiquer les documents de toute nature en relation avec les opérations pour lesquelles le contrôle est exercé.

**Art. L6341-2**

I. — Sauf dans les cas où leur mise en œuvre est assurée par les services de l'Etat, les mesures de sûreté destinées à protéger l'aviation civile contre les actes d'intervention illicite sont mises en œuvre par :

— les exploitants d'aérodromes ;

— les entreprises de transport aérien ;

— les agents habilités, les chargeurs connus et les clients en compte ;

— les fournisseurs habilités et les fournisseurs connus ;

— les autres personnes ou organismes autorisés à occuper ou utiliser la zone côté piste de l'aérodrome ;

— les personnes ou organismes liés par contrat aux personnes ou organismes ci-dessus mentionnés, et notamment les employeurs des agents mentionnés aux II et V de l'article L. 6342-4.

II. — Les mesures de sûreté sont mises en œuvre sous l'autorité du titulaire des pouvoirs de police mentionné à l'article L. 6332-2.

III. — Les mesures de sûreté résultent de l'application du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile, des règlements pris pour son application par la Commission européenne et des normes de sûreté prévues par la réglementation nationale.

Les obligations relatives à la mise en œuvre des mesures de sûreté sont définies en fonction des domaines d'activité respectifs des exploitants d'aérodromes, des entreprises de transport aérien et des autres personnes et organismes précités.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L6341-3**

En cas de dommage résultant d'un acte malveillant commis au moyen de l'expédition d'un courrier postal, d'un colis postal ou de fret, sécurisée par un agent habilité ou ayant fait l'objet de contrôles de sûreté par un chargeur connu, la responsabilité de ces personnes ne peut être engagée qu'en raison de l'inobservation des procédures et mesures mentionnées à l'article L. 6341-2.

**Art. L6341-4**

En cas de menace pour la sécurité nationale, l'autorité administrative peut imposer aux entreprises de transport aérien desservant le territoire national au départ d'aérodromes étrangers la mise en œuvre de mesures de sûreté dont la durée d'application ne peut excéder six mois. Ces mesures peuvent être reconduites dans les mêmes conditions.

Les mesures de sûreté mentionnées au premier alinéa sont celles dont la mise en œuvre peut être imposée aux entreprises de transport aérien en application du règlement (CE) n° 300/2008 du Parlement européen et du Conseil, du 11 mars 2008, relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et abrogeant le règlement (CE) n° 2320/2002, des règlements pris pour son application par la Commission européenne et des normes de sûreté prévues par la réglementation nationale.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Autorisations nécessaires pour mettre en œuvre des mesures de sûreté

**Art. L6342-1**

Pour la mise en œuvre dans leur domaine d'activité respectif des mesures de sûreté mentionnées à l'article L. 6341-2, les entreprises, personnes et organismes mentionnés au même article et appartenant à l'une des catégories fixées, en fonction des caractéristiques de leur activité, par le décret en Conseil d'Etat mentionné au second alinéa doivent être titulaires d'une autorisation administrative individuelle délivrée par l'autorité administrative compétente.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L6342-2**

L'accès à la zone côté piste de l'aérodrome et la circulation dans cette zone sont soumis à autorisation.

Les personnes accédant aux zones de sûreté à accès réglementé et y circulant sont tenues de détenir, outre le cas échéant l'habilitation mentionnée au premier alinéa de l'article L. 6342-3, un titre de circulation ou l'un des documents mentionnés au point 1.2.2.2 de l'annexe au règlement (UE) n° 185/2010 de la Commission du 4 mars 2010 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L6342-3**

Doivent être habilités par l'autorité administrative compétente :

1° Les personnes ayant accès aux zones de sûreté à accès réglementé des aérodromes ;

2° Les personnes ayant accès aux approvisionnements de bord sécurisés ainsi que celles ayant accès au fret, aux colis postaux ou au courrier postal sécurisés par un agent habilité ou ayant fait l'objet de contrôles de sûreté par un chargeur connu et identifiés comme devant être acheminés par voie aérienne ;

3° Les instructeurs en sûreté de l'aviation civile soumis aux exigences du point 11.5.1 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile ;

4° Les personnes qui ont des droits d'administrateur ou un accès non surveillé et illimité aux données et aux systèmes de technologies de l'information et de la communication critiques utilisés aux fins de la sûreté de l'aviation civile et qui sont mentionnées au c du point 11.1.2 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 précité.

La délivrance de cette habilitation est précédée d'une enquête administrative donnant lieu, le cas échéant, à consultation du bulletin n° 2 du casier judiciaire et des traitements automatisés de données à caractère personnel gérés par les services de police et de gendarmerie nationales relevant des dispositions de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article et notamment les personnes réputées détenir cette habilitation.

**Art. L6342-4**

I. ― Les opérations d'inspection-filtrage prévues par les mesures de sûreté mentionnées à l'article L. 6341-2 peuvent être exécutées par les officiers de police judiciaire et, sur l'ordre et sous la responsabilité de ceux-ci, les agents de police judiciaire et les agents de police judiciaire adjoints mentionnés aux 1°, 1° bis et 1° ter de l'article 21 du code de procédure pénale ainsi que les agents des douanes.

A cet effet, ils peuvent procéder à la fouille et à la visite par tous moyens appropriés des personnes, des bagages, du courrier postal, des colis postaux, du fret, des approvisionnements de bord, des fournitures destinées aux aérodromes, des aéronefs et des véhicules pénétrant ou se trouvant dans la zone côté piste des aérodromes et dans tout autre lieu où sont mises en œuvre les mesures de sûreté précitées, ou sortant de ceux-ci.

II. ― Les opérations d'inspection-filtrage des personnes, des objets qu'elles transportent et des bagages ainsi que les opérations d'inspection des véhicules peuvent être réalisées, sous le contrôle des officiers de police judiciaire et des agents des douanes, par des agents de nationalité française ou ressortissant d'un Etat membre de l'Union européenne, désignés par les entreprises ou organismes mentionnés à l'article L. 6341-2 ou les entreprises qui leur sont liées par contrat.

Ces agents doivent avoir été préalablement agréés par le représentant de l'Etat dans le département et le procureur de la République. Ils ne procèdent à la fouille des bagages à main et des autres objets transportés qu'avec le consentement de leur propriétaire et à des palpations de sûreté qu'avec le consentement de la personne. La palpation de sûreté est faite par une personne du même sexe que la personne qui en fait l'objet.

III. ― L'inspection-filtrage d'une personne peut être réalisée, avec son consentement, au moyen d'un dispositif d'imagerie utilisant des ondes millimétriques dans les conditions prévues au II. En cas de refus, la personne est soumise à un autre dispositif de contrôle.

L'analyse des images visualisées est effectuée par des opérateurs ne connaissant pas l'identité de la personne et ne pouvant visualiser simultanément celle-ci et son image produite par le dispositif d'imagerie utilisant des ondes millimétriques. L'image produite par le dispositif d'imagerie utilisant des ondes millimétriques doit comporter un système brouillant la visualisation du visage. Aucun stockage ou enregistrement des images n'est autorisé.

Un arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur détermine les aéroports dans lesquels le recours au contrôle par dispositif d'imagerie utilisant les ondes millimétriques est autorisé.

IV. ― Les agréments prévus au II sont précédés d'une enquête administrative donnant lieu, le cas échéant, à consultation du bulletin n° 2 du casier judiciaire et des traitements automatisés de données à caractère personnel gérés par les services de police et de gendarmerie nationales relevant des dispositions de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification.

L'enquête diligentée dans le cadre de la délivrance de l'habilitation mentionnée à l'article L. 6342-3 vaut enquête décrite au précédent alinéa, lorsque les demandes d'habilitation et d'agrément sont concomitantes.

Les agréments sont refusés ou retirés lorsque la moralité de la personne ou son comportement ne présentent pas les garanties requises au regard de la sûreté de l'Etat, de la sécurité publique, de la sécurité des personnes ou de l'ordre public ou sont incompatibles avec l'exercice des missions susmentionnées.

V. ― Les mesures d'inspection-filtrage du courrier postal, des colis postaux, du fret, des approvisionnements de bord, des fournitures destinées aux aérodromes ainsi que les inspections d'aéronefs peuvent être réalisées par des agents autres que ceux mentionnés aux I et II.

Ces agents sont titulaires de l'habilitation mentionnée à l'article L. 6342-3.

VI. ― Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

##### TITRE V : SUJETIONS AUX ABORDS DES AERODROMES

**Art. L6350-1**

Le présent titre est applicable :

1° Aux aérodromes destinés à la circulation aérienne publique ou créés par l'Etat ;

2° Dans des conditions fixées par voie réglementaire à certains aérodromes non destinés à la circulation aérienne publique et créés par une personne autre que l'Etat ainsi qu'aux aérodromes situés en territoire étranger pour lesquels des zones de dégagement doivent être établies sur le territoire français ;

3° Aux installations d'aides à la navigation aérienne, de télécommunications aéronautiques et aux installations de la météorologie intéressant la sécurité de la navigation aérienne, sans préjudice de l'application des dispositions des articles L. 54 à L. 64 et R. 21, R. 24 à R. 28, R. 30 à R. 38, R. 40 à R. 42 du code des postes et des communications électroniques relatives aux servitudes établies dans l'intérêt des transmissions et réceptions radioélectriques ;

4° A certains emplacements correspondant à des points de passages préférentiels pour la navigation aérienne.

###### Chapitre Ier : Servitudes aéronautiques

####### Section 1 : Définition et portée


**Art. L6351-1**

Des servitudes spéciales, dites servitudes aéronautiques, sont créées afin d'assurer la sécurité de la circulation des aéronefs.

Ces servitudes comprennent :

1° Des servitudes aéronautiques de dégagement comportant l'interdiction de créer ou l'obligation de supprimer les obstacles susceptibles de constituer un danger pour la circulation aérienne ou nuisibles au fonctionnement des dispositifs de sécurité établis dans l'intérêt de la navigation aérienne ;

2° Des servitudes aéronautiques de balisage comportant l'obligation de pourvoir certains obstacles ainsi que certains emplacements de dispositifs visuels ou radioélectriques destinés à signaler leur présence aux navigateurs aériens ou à en permettre l'identification ou de supporter l'installation de ces dispositifs.

####### Section 2 : Servitudes aéronautiques de dégagement

**Art. L6351-2**

Un plan de servitudes aéronautiques de dégagement est établi pour les aérodromes et installations définis à l'article L. 6350-1.

Ce plan fait l'objet d'une enquête publique dans les conditions prévues au code de l'expropriation pour cause d'utilité publique. Les conditions dans lesquelles il est approuvé et rendu exécutoire sont fixées par décret en Conseil d'Etat.

Le plan des servitudes aéronautiques de dégagement est modifié selon la même procédure ; toutefois l'enquête publique n'est pas nécessaire lorsque la modification a pour objet de supprimer ou d'atténuer les servitudes prévues par le plan.

**Art. L6351-3**

Les servitudes définies par le plan grèvent les fonds intéressés à dater du jour de leur publication.

A dater du même jour, aucun travail de grosses réparations ou d'amélioration exempté du permis de construire ne peut être effectué sur les bâtiments et autres ouvrages frappés de servitude sans l'autorisation de l'autorité administrative.

**Art. L6351-4**

En cas d'urgence, l'autorité administrative peut prendre des mesures provisoires de sauvegarde après enquête publique. Ces mesures cessent d'être applicables si, dans un délai de deux ans à compter de leur adoption, elles n'ont pas été reprises dans un plan de dégagement régulièrement approuvé.

**Art. L6351-5**

Les articles L. 55 et L. 56 du code des postes et des communications électroniques sont applicables aux servitudes aéronautiques de dégagement. Les frais et indemnités qui résultent de l'application de ces dispositions incombent à l'Etat, sous réserve des cas où la convention mentionnée à l'article L. 6321-3 prévoit que son signataire prendra en charge tout ou partie des dépenses engagées par l'Etat au titre des frais et indemnités instituées dans l'intérêt de la navigation aérienne et des dispositions particulières concernant les aérodromes mentionnés au 2° de l'article L. 6350-1.

####### Section 3 : Servitudes aéronautiques de balisage

**Art. L6351-6**

L'autorité administrative peut prescrire :

1° Le balisage de tous les obstacles qu'elle juge dangereux pour la navigation aérienne ;

2° L'établissement de dispositifs visuels ou radioélectriques d'aides à la navigation aérienne ;

3° La suppression ou la modification de dispositifs visuels de nature à créer une confusion avec les aides visuelles à la navigation aérienne.

**Art. L6351-7**

Sous réserve des dispositions particulières concernant le balisage sur l'emprise de l'aérodrome ou concernant certains aérodromes non ouverts à la circulation aérienne publique, les frais d'installation, d'entretien et de fonctionnement des balisages aéronautiques sont à la charge de l'Etat, sauf lorsque le balisage s'applique aux lignes électriques d'une tension égale ou supérieure à 90 000 volts ou aux installations mentionnées au premier alinéa de l'article L. 6352-1, auquel cas les frais sont à la charge de l'exploitant des lignes ou du propriétaire des installations.

**Art. L6351-8**

Pour la réalisation des balisages mentionnés à l'article L. 6351-6, l'administration dispose des droits d'appui, de passage, d'abattage d'arbres, d'ébranchage ainsi que du droit d'installation des dispositifs sur les murs extérieurs et les toitures. Ces droits pourront être exercés par les personnes privées éventuellement chargées du balisage.

**Art. L6351-9**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Installations soumises à autorisation spéciale

**Art. L6352-1**

A l'extérieur des zones grevées de servitudes de dégagement, l'établissement de certaines installations qui, en raison de leur hauteur, pourraient constituer des obstacles à la navigation aérienne, est soumis à l'autorisation spéciale de l'autorité administrative.

Les catégories d'installations et les conditions auxquelles peuvent être soumises leur établissement sont fixées par décret en Conseil d'Etat.

###### Chapitre III : Procédures relatives aux extensions
et aux créations d'aérodromes

**Art. L6353-1**

Lorsque, pour les besoins du trafic aérien, l'autorité administrative décide l'extension ou la création d'aérodromes ou d'installations destinées à assurer la sécurité de la navigation aérienne, les terrains nécessaires, s'ils n'ont pas été réservés à cette destination par un plan d'occupation des sols rendu public ou approuvé, un plan local d'urbanisme approuvé ou un plan d'aménagement communal ou intercommunal pris en considération ou approuvé, peuvent être déclarés réservés dans des conditions prévues par décret en Conseil d'Etat, après enquête publique dans les formes fixées au code de l'expropriation pour cause d'utilité publique.

Les dispositions du titre III du livre II du code de l'urbanisme sont alors applicables.

La réserve des terrains peut être complétée par l'institution de servitudes aéronautiques conformément à un plan de dégagement établi dans des conditions fixées à l'article L. 6351-2.

**Art. L6353-2**

Préalablement à la réalisation de tout nouvel aérodrome, un décret définit un périmètre et détermine les catégories d'immeubles liées à l'habitation ou aux activités en lien immédiat avec les habitants, et dont les propriétaires peuvent mettre en demeure l'Etat de procéder à l'acquisition de leurs biens dans les conditions définies par les articles L. 230-1 et suivants du code de l'urbanisme. Les catégories d'aérodromes auxquelles s'appliquent les dispositions du présent alinéa sont déterminées par voie réglementaire.

Pour l'application de l'article L. 322-2 du code de l'expropriation pour cause d'utilité publique, la date de référence est, en l'absence de plan local d'urbanisme, celle de la publication du décret mentionné au premier alinéa.

Pour l'application du présent article, la mise en demeure est déposée, au plus tard, deux ans après la date d'ouverture de l'aérodrome à la circulation aérienne publique.

Lors de l'acquisition par l'Etat ou par tout organisme agissant pour son compte, sous quelque forme que ce soit, d'un bien immobilier situé à l'intérieur du périmètre défini par le premier alinéa, l'indemnité ou le prix sont fixés sans qu'il soit tenu compte de la dévalorisation éventuelle due à la décision d'implanter le nouvel aéroport.

**Art. L6353-3**

Lorsque l'Etat a successivement projeté de transférer l'un de ses aérodromes ouverts à la circulation aérienne publique sur un autre site, approuvé un contrat de concession aux fins de création d'un nouvel aérodrome sur ce site puis annoncé le maintien et le réaménagement de l'aérodrome existant, un décret en Conseil d'Etat détermine, à l'intérieur d'un périmètre qu'il définit, les catégories d'immeubles riverains de l'aérodrome existant, liées à l'habitation, pour lesquelles les propriétaires peuvent mettre en demeure l'Etat de procéder à l'acquisition dans les conditions définies aux articles L. 230-1 et L. 230-6 du code de l'urbanisme.

Le périmètre mentionné au premier alinéa du présent article est établi au regard de l'exposition aux nuisances sonores aériennes des immeubles situés dans des zones de bruit fort au sens de l'article L. 112-7 du code de l'urbanisme.

La mise en demeure prévue au premier alinéa du présent article ne bénéficie qu'aux propriétaires qui ont procédé à l'acquisition d'un immeuble lié à l'habitation, à sa reconstruction ou à la réalisation de travaux conduisant à l'augmentation significative de sa surface de plancher, en considération de la réalisation prévue du nouvel aérodrome, entre la date de publication de l'acte approuvant le contrat de concession de cet aérodrome et la date de l'annonce par l'Etat du maintien et du réaménagement de l'aérodrome existant. Les modalités d'application du présent alinéa sont déterminées par le décret mentionné au premier alinéa.

Pour l'application de l'article L. 322-2 du code de l'expropriation pour cause d'utilité publique, la date de référence est celle de l'annonce par l'Etat du maintien et du réaménagement de l'aérodrome existant.

Pour l'application du présent article, la mise en demeure est déposée au plus tard cinq ans après la date de publication du décret mentionné au premier alinéa.

Lors de l'acquisition par l'Etat ou par tout organisme agissant pour son compte, sous quelque forme que ce soit, d'un bien immobilier situé à l'intérieur du périmètre mentionné au même premier alinéa, l'indemnité ou le prix sont fixés sans qu'il soit tenu compte de la dévalorisation éventuelle due à l'annonce, par l'Etat, du maintien et du réaménagement de l'aérodrome existant.

##### TITRE VI : NUISANCES AEROPORTUAIRES

**Art. L6360-1**

Pour l'application du présent titre, les aérodromes sont, chaque année civile, classés en trois groupes :

1° Le groupe 1, constitué des aérodromes de Nantes-Atlantique, Paris-Charles de Gaulle, Paris-Le Bourget, et Paris-Orly ;

2° Le groupe 2, constitué de l'aérodrome de Toulouse-Blagnac ;

3° Le groupe 3, constitué des autres aérodromes pour lesquels le nombre annuel des mouvements d'aéronefs, lors de l'une des cinq années civiles précédentes, a excédé l'un des seuils suivants :

a) Vingt mille pour les aéronefs de masse maximale au décollage supérieure ou égale à 20 tonnes ;

b) Cinquante mille pour les aéronefs de masse maximale au décollage supérieure ou égale à 2 tonnes, lorsque les plans d'exposition au bruit ou de gêne sonore de l'aérodrome possèdent un domaine d'intersection avec les plans d'exposition au bruit ou de gêne sonore d'un aérodrome pour lequel le seuil mentionné au a du présent 3° est atteint.

**Art. L6360-2**

Est affecté à l'exploitant d'un aérodrome des groupes 1 à 3, dans la limite d'un plafond déterminé dans les conditions prévues au deuxième alinéa du présent article, le produit de la taxe sur les nuisances sonores aériennes mentionnée à l'article L. 422-49 du code des impositions sur les biens et services, à hauteur de la fraction perçue sur les décollages au départ des aérodromes qu'il exploite.

Le plafond mentionné au premier alinéa est égal au produit entre, d'une part, la proportion du produit de la taxe qui est perçue au départ des aérodromes qu'il exploite et, d'autre part, le plafond annuel.

L'exploitant utilise ces recettes dans les conditions prévues à l'article L. 571-17 du code de l'environnement.

Lorsque l'exploitant est le même pour deux aérodromes relevant de l'un des groupes mentionnés à l'article L. 6360-1 du présent code et pour lesquels le plan de gêne sonore ou le plan d'exposition au bruit de l'un partage un domaine d'intersection avec le plan de gêne sonore ou le plan d'exposition au bruit de l'autre, une partie du produit de la taxe sur les nuisances sonores aériennes prévue à l'article L. 422-49 du code des impositions sur les biens et services perçue au titre de l'un des deux aérodromes concernés peut, chaque année, être affectée par cet exploitant au financement des aides aux riverains de l'autre aérodrome.

**Art. L6360-3**

Au terme de l'exploitation d'un aérodrome, le règlement du solde correspondant à la différence entre les recettes résultant de l'affectation de la taxe sur les nuisances sonores aériennes prévue à l'article L. 422-49 du code des impositions sur les biens et services et les dépenses affectées en application de l'article L. 6360-2 du présent code est effectué dans les conditions suivantes :

1° Lorsque le solde est positif, les sommes sont reversées par l'exploitant sortant au nouvel exploitant ;

2° Lorsque le solde est négatif, les sommes sont reversées par le nouvel exploitant à l'exploitant sortant.

L'exploitant appelé à verser ce solde peut en contester tout ou partie du montant, dans les conditions prévues à l'article L. 6325-8.

Les modalités d'application du présent article sont déterminées par arrêté conjoint des ministres chargés du budget et de l'aviation civile.

**Art. L6360-4**

Lorsqu'un aérodrome ne relève plus du champ d'application prévu à l'article L. 6360-1 du présent code, si le solde de la taxe sur les nuisances sonores aériennes prévue à l'article L. 422-49 du code des impositions sur les biens et services est positif, il est affecté aux exploitants des aérodromes mentionnés à l'article L. 6360-1 du présent code pour le financement de l'aide aux riverains versée en application des articles L. 571-14 à L. 571-16 du code de l'environnement.

Ce solde est réparti dans les conditions fixées par arrêté conjoint des ministres chargés du budget et de l'aviation civile et versé par le comptable public du budget annexe “ Contrôle et exploitation aériens ”.

###### Chapitre Ier : Autorité de contrôle des nuisances aéroportuaires

####### Section 1 : Composition et fonctionnement

**Art. L6361-1**

L'Autorité de contrôle des nuisances aéroportuaires est une autorité administrative indépendante. Elle est composée de dix membres nommés en raison de leur compétence dans les domaines économique, juridique ou technique ou de leur connaissance en matière d'environnement, de santé humaine ou de transport aérien.

Elle comprend :

1° Un président nommé par décret du Président de la République ;

2° Deux membres respectivement désignés par le président de l'Assemblée nationale et par le président du Sénat ;

3° Sept membres, nommés par décret en conseil des ministres, respectivement compétents en matière :

a) D'acoustique, sur proposition du ministre chargé de l'environnement ;

b) De nuisances sonores, sur proposition du ministre chargé de l'environnement ;

c) D'émissions atmosphériques de l'aviation, sur proposition du ministre chargé de l'aviation civile ;

d) D'impact de l'activité aéroportuaire sur l'environnement, sur proposition du ministre chargé de l'environnement ;

e) De santé humaine, sur proposition du ministre chargé de la santé ;

f) D'aéronautique, sur proposition du ministre chargé de l'aviation civile ;

g) De navigation aérienne, sur proposition du ministre chargé de l'aviation civile.

Le mandat des membres de l'Autorité est de six ans.

Pour assurer un renouvellement par moitié de l'autorité, cinq membres sont nommés tous les trois ans.

Les membres mentionnés au 1° et au 3° comprennent un nombre égal de femmes et d'hommes à l'issue de chaque renouvellement triennal. Pour le renouvellement des membres mentionnés au 2°, le membre succédant à une femme est un homme et celui succédant à un homme est une femme.

Si, en cours de mandat, le président ou un membre de l'autorité cesse d'exercer ses fonctions son successeur est de même sexe.

Le mandat des membres de l'autorité n'est pas renouvelable.

Les fonctions de président sont rémunérées et les fonctions de membre de l'autorité sont indemnisées dans des conditions fixées par décret.

**Art. L6361-2**

L'autorité ne peut délibérer que si cinq au moins de ses membres sont présents. Si elle n'a pu délibérer, une réunion doit se tenir dans un délai maximum d'un mois. Elle délibère à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. L6361-3**

La qualité de membre de l'Autorité de contrôle des nuisances aéroportuaires est incompatible avec l'exercice de toute activité professionnelle publique ou privée et de toute responsabilité associative, donnant à son titulaire un intérêt direct ou indirect à l'activité des aéroports. Elle est également incompatible avec l'exercice de tout mandat électif, ainsi qu'avec la détention, directe ou indirecte, d'intérêts dans une entreprise des secteurs aéronautique ou aéroportuaire.

**Art. L6361-4**

Pour l'exercice de son pouvoir de sanction, et dans les conditions fixées par son règlement intérieur, l'autorité bénéficie du concours de sept membres associés :

― deux représentants des professions aéronautiques ;

― deux représentants d'associations de riverains d'aérodromes ;

― un représentant d'associations de protection de l'environnement agréées au niveau national ;

― un représentant d'activités riveraines des aérodromes impactées par l'activité aéroportuaire ;

― un représentant du ministre chargé de l'aviation civile.

Ces membres associés et leurs deux suppléants respectifs sont nommés par arrêté du ministre chargé de l'aviation civile pour une période de trois ans renouvelable. Les membres associés titulaires et leurs suppléants perdent leur qualité de membre s'ils perdent la qualité en fonction de laquelle ils ont été désignés.

**Art. L6361-4-1**

Les personnels des services de l'autorité sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions.

####### Section 2 : Missions



**Art. L6361-5**

L'Autorité de contrôle des nuisances aéroportuaires peut émettre, à son initiative ou sur saisine d'un ministre, d'une commission consultative de l'environnement mentionnée à l'article L. 571-13 du code de l'environnement, d'une commune ou d'un établissement public de coopération intercommunale inclus pour tout ou partie dans le périmètre du plan d'exposition au bruit ou du plan de gêne sonore d'un aérodrome, ou d'une association concernée par l'environnement aéroportuaire, des recommandations sur toute question relative aux nuisances environnementales générées par le transport aérien sur et autour des aéroports. Pour les nuisances sonores, ces recommandations sont relatives à la mesure du bruit, et notamment à la définition d'indicateurs de mesure adéquats, à l'évaluation et à la maîtrise des nuisances sonores du transport aérien et de l'activité aéroportuaire ainsi qu'à la limitation de leur impact sur l'environnement, notamment par les procédures particulières de décollage ou d'atterrissage élaborées en vue de limiter les nuisances sonores. L'autorité prend connaissance des informations et propositions émises par l'ensemble des parties concernées par la pollution atmosphérique liée à l'exploitation des aérodromes ou le bruit lié aux aérodromes et aux trajectoires de départ, d'attente et d'approche. Lorsque les territoires couverts par le schéma régional du climat, de l'air et de l'énergie ou le plan de protection de l'atmosphère comprennent un aérodrome des groupes 1 à 3 ou sont affectés par la pollution atmosphérique de ces aérodromes, elle est consultée par les autorités compétentes chargées d'élaborer ce plan ou schéma. Elle rend un rapport faisant état de la synthèse de ces informations et propositions chaque année. Les services de l'administration locale ou centrale répondent à ce rapport et, d'une façon générale, aux avis et recommandations de l'autorité dans un délai de six mois.

**Art. L6361-6**

Pour les aérodromes des groupes 1 à 3, l'Autorité de contrôle des nuisances aéroportuaires définit :

I. ― Dans le domaine des nuisances sonores :

1° Les indicateurs de mesure du bruit et des nuisances sonores ;

2° Les prescriptions techniques applicables, en conformité avec les normes internationales, aux dispositifs de mesure de bruit et de suivi des trajectoires ;

3° Les prescriptions concernant le nombre et l'emplacement des stations de mesure de bruit pour chacun de ces aérodromes ;

4° Les prescriptions d'exploitation du réseau de stations.

Ces indicateurs et prescriptions sont, après homologation par arrêté des ministres chargés de l'environnement et de l'aviation civile, publiés au Journal officiel de la République française.

La mise en place, l'entretien et le renouvellement de ces stations sont assurés par l'exploitant de l'aérodrome.

II. ― Dans le domaine de la pollution atmosphérique générée par l'aviation, l'autorité est chargée de contribuer au débat en matière d'environnement aéroportuaire. A ce titre, l'autorité peut formuler des propositions d'études pour améliorer les connaissances dans ce domaine et diffuser ces études auprès du public ou de toute personne physique ou morale qui en fait la demande.

III. — L'Autorité de contrôle des nuisances aéroportuaires est consultée sur les projets de textes réglementaires susceptibles de donner lieu à des amendes administratives au sens des articles L. 6361-12 et L. 6361-13.

**Art. L6361-7**

Dans le domaine des nuisances sonores, l'Autorité de contrôle des nuisances aéroportuaires :

1° S'assure du respect par l'exploitant de l'aérodrome des prescriptions mentionnées à l'article L. 6351-6. En cas de manquement, l'autorité met l'exploitant de l'aérodrome en demeure de respecter ces prescriptions dans un délai qu'elle fixe et qui ne peut être supérieur à un an. Si, à l'expiration de ce délai, elle constate que l'exploitant ne s'est pas conformé à la mise en demeure qui lui a été adressée, elle fait procéder elle-même aux travaux et réalisations nécessaires. Ces travaux sont effectués aux frais et sous la responsabilité de l'exploitant ;

2° Etablit un programme de diffusion auprès du public, ou de toute personne qui en fait la demande, des informations sur le bruit résultant du transport aérien et de l'activité aéroportuaire, en particulier, des enregistrements qui proviennent des réseaux de mesure de bruit et des données relatives aux sanctions infligées en vertu des articles L. 6361-9 et L. 6361-12 à L. 6361-13. Elle veille à la mise en œuvre de ce programme ;

3° S'assure, le cas échéant, de la fiabilité des conditions dans lesquelles ces informations ont été recueillies auprès des exploitants d'aérodromes, des transporteurs aériens et des services de l'Etat concernés ;

4° S'assure des conditions dans lesquelles les personnes ont accès aux informations relatives aux plans d'exposition au bruit mentionnés à l'article L. 571-11 du code de l'environnement et aux plans de gêne sonore mentionnés à l'article L. 571-15 du même code et émet des recommandations pour améliorer l'accès à ces informations ;

5° Est consultée sur les projets de plan de gêne sonore visé à l'article L. 571-16 du code de l'environnement et d'exposition au bruit et recommande leur révision quand elle l'estime nécessaire ;

6° Est consultée sur les projets de textes réglementaires fixant, pour les aérodromes concernés, les mesures visant à assurer la protection de leur environnement sonore, notamment les valeurs maximales de bruit à ne pas dépasser, et sur les projets d'élaboration ou de modification des procédures de départ, d'attente et d'approche aux instruments des mêmes aérodromes ;

7° Contrôle, à son initiative ou sur saisine de la commission consultative de l'environnement mentionnée à l'article L. 571-13 du code de l'environnement, le respect des engagements pris par les différentes parties intéressées à l'exploitation de l'aérodrome en vue d'assurer la maîtrise des nuisances sonores liées à cette exploitation. Elle rend publics les résultats de ce contrôle ;

8° Peut être saisie, en cas de désaccord sur l'exécution des engagements prévus par le 7°, d'une demande de médiation par l'une ou l'autre des parties, par la commission consultative de l'environnement, par le ministre chargé de l'aviation civile ou par le ministre chargé de l'environnement.

**Art. L6361-8**

Pour l'exercice des missions définies aux articles L. 6361-5 à L. 6361-7 l'Autorité de contrôle des nuisances aéroportuaires peut charger un ou plusieurs de ses membres ou de ses agents, ou des experts qu'elle a mandatés, de procéder à des vérifications sur place ou de se faire communiquer tous renseignements et documents utiles à ses missions.

Les autorités publiques, les agents publics, les exploitants d'aérodromes et les transporteurs aériens ne peuvent s'opposer à l'action de l'autorité pour quelque motif que ce soit et prennent toutes mesures utiles pour la faciliter.

**Art. L6361-9**

L'Autorité de contrôle des nuisances aéroportuaires prononce des amendes administratives dans les conditions fixées par les articles L. 6361-4 et L. 6361-12 à L. 6361-14.

####### Section 3 : Moyens



**Art. L6361-11**

Le président nomme le rapporteur permanent et son suppléant. Il ne peut être mis fin aux fonctions de chacun d'entre eux qu'après recueil de l'avis du collège.

####### Section 4 : Sanctions administratives

**Art. L6361-12**

L'Autorité de contrôle des nuisances aéroportuaires prononce une amende administrative à l'encontre :

1° De la personne exerçant une activité de transport aérien public au sens de l'article L. 6412-1 ;

2° De la personne au profit de laquelle est exercée une activité de transport aérien au sens de l'article L. 6400-1 ;

3° De la personne exerçant une activité aérienne, rémunérée ou non, autre que celles mentionnées aux 1° et 2° du présent article ;

4° Du fréteur dans le cas défini par l'article L. 6400-2,

ne respectant pas les mesures prises par l'autorité administrative sur un aérodrome fixant :

a) Des restrictions permanentes ou temporaires d'usage de certains types d'aéronefs en fonction de leurs émissions atmosphériques polluantes, de la classification acoustique, de leur capacité en sièges ou de leur masse maximale certifiée au décollage ;

b) Des restrictions permanentes ou temporaires apportées à l'exercice de certaines activités en raison des nuisances environnementales qu'elles occasionnent ;

c) Des procédures particulières de décollage ou d'atterrissage en vue de limiter les nuisances environnementales engendrées par ces phases de vol ;

d) Des règles relatives aux essais moteurs ;

e) Des valeurs maximales de bruit ou d'émissions atmosphériques polluantes à ne pas dépasser.

**Art. L6361-13**

Les amendes administratives mentionnées à l'article L. 6361-12 ne peuvent excéder, par manquement constaté, un montant de 1 500 € pour une personne physique et de 20 000 € pour une personne morale. S'agissant des personnes morales, ce montant maximal est porté à 40 000 € lorsque le manquement concerne :

1° Les restrictions permanentes ou temporaires d'usage de certains types d'aéronefs en fonction de leurs émissions atmosphériques polluantes ou de la classification acoustique ;

2° Les mesures de restriction des vols de nuit.

Ces amendes font l'objet d'une décision motivée notifiée à la personne concernée. Elles sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine. Elles peuvent faire l'objet d'un recours de pleine juridiction.

**Art. L6361-14**

Les fonctionnaires et agents mentionnés à l'article L. 6142-1 constatent les manquements aux mesures définies à l'article L. 6361-12. Ces manquements font l'objet de procès-verbaux qui, ainsi que le montant de l'amende encourue, sont notifiés à la personne concernée et communiqués à l'autorité. Les procès-verbaux font foi jusqu'à preuve contraire.

Aucune poursuite ne peut être engagée plus de deux ans après la commission des faits constitutifs d'un manquement.

L'instruction et la procédure devant l'autorité sont contradictoires.

L'instruction est assurée par des fonctionnaires et agents mentionnés à l'article L. 6142-1 autres que ceux qui ont constaté le manquement, qui peuvent entendre toutes personnes susceptibles de contribuer à l'information et se faire communiquer tous documents nécessaires.

Après s'être assuré que le dossier d'instruction est complet, le rapporteur permanent le notifie à la personne concernée et l'invite à présenter ses observations écrites dans un délai d'un mois, par tout moyen, y compris par voie électronique. A l'issue de cette procédure contradictoire, le rapporteur permanent clôt l'instruction et peut soit classer sans suite le dossier si est vérifié au moins un des cas limitativement énumérés par décret en Conseil d'Etat, soit transmettre le dossier complet d'instruction à l'autorité. Cette décision est notifiée à la personne concernée.

L'autorité convoque la personne concernée et la met en mesure de se présenter devant elle, ou de se faire représenter, un mois au moins avant la délibération. Elle délibère valablement dans le cas où la personne concernée néglige de comparaître ou de se faire représenter.

Dans l'exercice de ses fonctions, le rapporteur ne peut recevoir de consignes ou d'ordres. Devant le collège de l'autorité, il a pour mission d'exposer les questions que présente à juger chaque dossier et de faire connaître, en formulant en toute indépendance ses conclusions, son appréciation, qui doit être impartiale, sur les circonstances de fait de l'espèce et les règles de droit applicables, ainsi que son opinion sur la solution à apporter.

Après avoir entendu le rapporteur et, le cas échéant, la personne concernée ou son représentant, l'autorité délibère hors de leur présence.

Les membres associés participent à la séance. Ils ne participent pas aux délibérations et ne prennent pas part au vote.

**Art. L6361-15**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre.

###### Chapitre II : Procédures d'approche et de départ

**Art. L6362-1**

I. ― Le volume de protection environnementale est un volume de l'espace aérien associé à une procédure de départ ou à une procédure d'arrivée portée à la connaissance des usagers par la voie de l'information aéronautique, dans lequel le vol doit être contenu pour des raisons environnementales.

II. ― Le commandant de bord d'un aéronef volant selon les règles de vol aux instruments conduit son vol à l'intérieur du volume de protection environnementale qui est associé à la procédure déclarée en service par l'organisme de contrôle de la circulation aérienne, lorsque ce volume de protection existe.

III. ― Un arrêté du ministre chargé de l'aviation civile définit le volume de protection environnementale associé à la procédure concernée, les catégories d'aéronefs visées et les cas de dérogation, après avis de l'Autorité de contrôle des nuisances aéroportuaires.

**Art. L6362-2**

Pour les aérodromes des groupes 1 à 3, la modification de la circulation aérienne de départ et d'approche aux instruments, en dessous d'une altitude fixée par voie règlementaire, fait l'objet d'une enquête publique préalable organisée par l'autorité administrative, dans les conditions prévues au chapitre III du titre II du livre Ier du code de l'environnement.

Les modifications à prendre en compte sont celles revêtant un caractère permanent et ayant pour effet de modifier, de manière significative, les conditions de survol.

Le bilan de l'enquête publique est porté à la connaissance de la commission consultative de l'environnement et de l'Autorité de contrôle des nuisances aéroportuaires, qui émettent un avis sur la modification de la circulation aérienne envisagée.

**Art. L6362-3**

Les conditions d'application du présent chapitre sont fixées par voie réglementaire.

###### Chapitre III : Les communautés aéroportuaires



**Art. L6363-1**

La " communauté aéroportuaire " est une catégorie d'établissement public à caractère administratif doté de la personnalité morale et de l'autonomie financière.

Une communauté aéroportuaire peut être créée pour tout aérodrome des groupes 1 à 3.

**Art. L6363-2**

La communauté aéroportuaire est chargée de soutenir des actions territoriales et des projets permettant de favoriser la correction des atteintes aéroportuaires à l'environnement et à la qualité de vie urbaine et rurale, l'accès des riverains aux emplois et aux équipements collectifs et l'information relative aux impacts de l'aéroport sur son territoire et aux actions menées pour en corriger les effets.

Le périmètre d'intervention de la communauté aéroportuaire est défini par l'autorité administrative, après consultation des collectivités territoriales intéressées et des établissements publics de coopération intercommunale concernés. Il peut être étendu ultérieurement dans les mêmes formes.

**Art. L6363-3**

La communauté aéroportuaire est créée par l'autorité administrative, sur proposition du conseil régional.

En l'absence de proposition du conseil régional, l'autorité administrative peut, à l'expiration d'un délai de six mois après notification au conseil régional, créer la communauté aéroportuaire.

**Art. L6363-4**

Le conseil d'administration de la communauté aéroportuaire comprend, à parité, deux collèges :

1° Le collège des collectivités territoriales, représentant les collectivités et les établissements publics de coopération intercommunale dont le territoire est compris en tout ou partie dans le périmètre d'intervention de la communauté aéroportuaire ;

2° Le collège des entreprises, représentant les entreprises bénéficiant de l'activité aéroportuaire, composé du gestionnaire d'aéroport, des compagnies aériennes et des autres entreprises situées ou non sur l'emprise de l'aéroport.

Le conseil d'administration est présidé par le président du conseil régional ou son représentant qui dispose d'une voix prépondérante en cas de partage des voix.

La communauté aéroportuaire, sur proposition du président du conseil régional ou de son représentant, désigne trois représentants d'associations de riverains ou de protection de l'environnement choisis parmi les membres de la commission consultative de l'environnement de chaque aéroport, qui ont voix consultative.

Le représentant de l'Etat dans la région ou son représentant assiste au conseil d'administration de la communauté aéroportuaire avec voix consultative.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L6363-5**

Les ressources de la communauté aéroportuaire sont :

1° Le produit des sanctions administratives prononcées par l'Autorité de contrôle des nuisances aéroportuaires à la suite de manquements constatés sur l'aérodrome concerné ;

2° Les contributions volontaires des entreprises bénéficiant de l'activité aéroportuaire ;

3° Les contributions volontaires des gestionnaires d'aéroport ;

4° Les contributions volontaires des collectivités territoriales ou de leurs groupements ;

5° Les attributions et les contributions versées au titre du Fonds de compensation des nuisances aéroportuaires des communes riveraines de l'aéroport concerné, dans les conditions fixées par l'article 1648 AC du code général des impôts ;

6° Le cas échéant, les ressources affectées par les lois de finances.

La communauté aéroportuaire arrête les programmes d'aide financière prévus par l'article L. 571-14 du code de l'environnement aux riverains de l'aérodrome concerné, après avoir recueilli l'avis de la commission instituée pour l'aérodrome concerné conformément à l'article L. 571-16 du même code.

**Art. L6363-6**

Les projets éligibles au financement de la part de la communauté aéroportuaire sont présentés par les différentes catégories de maîtres d'ouvrage se proposant de les mettre en œuvre dans l'un ou plusieurs des domaines d'action suivants :

1° L'environnement ;

2° L'urbanisme ;

3° Les transports ;

4° L'emploi ;

5° L'information.

Le financement des projets concerne principalement l'investissement et, accessoirement, la prise en charge de subventions d'exploitation de service ou d'études qui s'avéreraient nécessaires.

**Art. L6363-7**

L'intervention financière de la communauté aéroportuaire sur un projet s'inscrit dans le cadre d'un contrat de développement durable signé avec le maître d'ouvrage et, le cas échéant, les autres contributeurs.

##### TITRE VII : MESURES DE POLICE  ET INFRACTIONS PENALES

###### Chapitre Ier : Mesures relatives à la police de l'exploitation et de la conservation

####### Section 1 : Police de l'exploitation

**Art. L6371-1**

Lorsqu'un procès-verbal est dressé pour constater, sur un aérodrome ou dans l'un des lieux mentionnés à l'article L. 6332-1, des dégradations ou l'exécution d'ouvrages ou de travaux pouvant porter atteinte à la sécurité de la navigation aérienne ou entraver l'exploitation des services aéronautiques, l'autorité compétente mentionnée à l'article L. 6372-2 peut adresser aux contrevenants une mise en demeure pour leur enjoindre de cesser les travaux et, le cas échéant, de rétablir les lieux dans leur état initial.

Si les intéressés n'obtempèrent pas, l'autorité compétente ou l'exploitant de l'aérodrome fait, en tant que de besoin, exécuter d'office les travaux nécessaires à la remise en état des lieux.

**Art. L6371-2**

L'enlèvement d'un aéronef qui encombre, pour quelque cause que ce soit, une piste, une bande, une voie de circulation, une aire ou leurs dégagements est effectué par le propriétaire ou par l'exploitant de l'aéronef sur l'ordre qu'il reçoit des autorités aéroportuaires.

**Art. L6371-3**

Dans le cas où le propriétaire ou l'exploitant de l'aéronef ne ferait pas diligence pour procéder aux opérations d'enlèvement, l'autorité compétente mentionnée à l'article L. 6372-2 ou son représentant responsable de la circulation aérienne sur l'aérodrome, peut prendre d'office toutes les dispositions utiles pour faire dégager les pistes, bandes, voies de circulation ou aires ainsi que leurs dégagements, aux frais et risques du propriétaire ou de l'exploitant de l'aéronef.

Les mêmes dispositions peuvent être prises par l'autorité compétente désignée au premier alinéa ou par son représentant dans le cas où le gardien d'un véhicule, d'un objet ou d'animaux constituant un obstacle ne ferait pas diligence pour procéder aux opérations d'enlèvement ; dans ce cas, l'enlèvement a lieu aux frais et risques de ce gardien.

####### Section 2 : Police de la conservation

**Art. L6371-4**

Lorsque des infractions portent atteinte à l'intégrité du domaine public ou à sa conservation, les autorités énumérées à l'article L. 6372-2 saisissent le tribunal administratif territorialement compétent.

Le tribunal administratif dispose de tous les pouvoirs reconnus au juge des contraventions de grande voirie pour assurer la réparation des atteintes portées au domaine public.

Les personnes condamnées supportent les frais des mesures provisoires et urgentes que l'administration a pu être amenée à prendre pour faire cesser le trouble apporté au domaine public par les infractions constatées.

###### Chapitre II : Dispositions pénales


####### Section 1 : Constatation des infractions

**Art. L6372-1**

Sans préjudice de la compétence reconnue à d'autres fonctionnaires et aux militaires de la gendarmerie par les lois et règlements en vigueur, les infractions aux dispositions du chapitre Ier et du chapitre II du présent titre peuvent être constatées par des procès-verbaux dressés par tous agents civils et militaires habilités à cet effet et assermentés.

**Art. L6372-2**

Les autorités ci-après désignées reçoivent copie des procès-verbaux dressés pour constater les infractions à la police de l'exploitation ou à la police de la conservation des aérodromes et des installations à usage aéronautique du domaine public et peuvent adresser au ministère public leur avis sur la gravité des faits relevés et présenter des observations devant la juridiction saisie des poursuites :

1° Les représentants locaux de la direction de la sécurité de l'aviation civile ;

2° Les commandants de base aérienne militaire, pour l'aérodrome ou la zone relevant de leur autorité.

Les mêmes prérogatives appartiennent au commandant de l'aéroport de Bâle-Mulhouse pour faire réprimer les infractions à la police de l'exploitation ou à la police de la conservation de l'aérodrome et de l'ensemble des ouvrages et installations réalisés en application de la convention franco-suisse du 4 juillet 1949.

**Art. L6372-3**

Les infractions mentionnées à l'article L. 6372-8 sont constatées par des procès-verbaux dressés par les officiers de police judiciaire, les gendarmes et les fonctionnaires de l'administration concernée, commissionnés à cet effet et assermentés dans les conditions prévues par décret en Conseil d'Etat.

Ces procès-verbaux font foi jusqu'à preuve du contraire.

####### Section 2 : Sanctions


######## Sous-section 1 : Actes de malveillance



**Art. L6372-4**

Est puni de cinq ans d'emprisonnement et de 18 000 € d'amende sans préjudice, le cas échéant, de l'application des articles 322-1 à 322-11 et 322-15 du code pénal réprimant les destructions, dégradations et détériorations, le fait, volontairement de :

1° Détruire ou endommager les immeubles ou installations destinés à assurer le contrôle de la circulation des aéronefs, les télécommunications aéronautiques, l'aide à la navigation aérienne ou l'assistance météorologique ;

2° Troubler, par quelque moyen que ce soit, le fonctionnement de ces installations ;

3° Détruire ou endommager un aéronef dans l'emprise d'un aérodrome ;

4° Entraver, de quelque manière que ce soit, la navigation ou la circulation des aéronefs, hors les cas prévus aux articles 224-6 et 224-7 du code pénal ;

5° Interrompre à l'aide d'un dispositif matériel, d'une substance ou d'une arme, le fonctionnement des services d'un aérodrome si cet acte porte atteinte ou est de nature à porter atteinte à la sécurité à l'intérieur de cet aérodrome.

Pour toutes les infractions prévues par le présent article, la tentative du délit est punie comme le délit lui-même.

**Art. L6372-5**

La juridiction saisie peut condamner à la réparation de l'atteinte portée aux aérodromes ou installations mentionnés à l'article L. 6332-1 qui ne font pas partie du domaine public, et notamment à l'enlèvement des ouvrages faits. Les personnes condamnées supportent les frais des mesures provisoires et urgentes que l'administration a pu être amenée à prendre pour faire cesser le trouble provoqué par cette infraction.

**Art. L6372-6**

En cas de blessures ou de maladies résultant des faits prévus par l'article L. 6372-4 la peine est celle de la réclusion criminelle à temps de vingt ans.

S'il en résulte la mort d'une ou plusieurs personnes, la peine est celle de la réclusion criminelle à perpétuité, sans préjudice, s'il y a lieu, de l'application des dispositions des articles 221-1 à 221-4 du code pénal réprimant les atteintes volontaires à la vie.

Les personnes physiques déclarées coupables des crimes prévus par le présent article encourent également, à titre de peines complémentaires, l'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement.

L'attaque ou la résistance avec violence et voies de fait envers les agents préposés à la garde ou au fonctionnement des aérodromes ou installations mentionnés à l'article L. 6332-1, dans l'exercice de leurs fonctions, est punie des peines applicables à la rébellion, suivant les distinctions faites par les articles 433-7 et 433-8 du code pénal.

**Art. L6372-7**

Toute personne qui s'est rendue coupable, hors du territoire de la République, de l'une des infractions prévue par l'article 689-7 du code de procédure pénale ou de la tentative de l'une de ces infractions peut être poursuivie et jugée par les juridictions françaises, si elle se trouve en France.

######## Sous-section 2 : Servitudes aéronautiques

**Art. L6372-8**

Les infractions aux dispositions régissant les servitudes aéronautiques de dégagement et de balisage instituées dans l'intérêt de la circulation aérienne sont punies de 3 750 € d'amende.

**Art. L6372-9**

Sur réquisition du ministère public agissant à la demande du ministre intéressé, le tribunal saisi de la poursuite impartit aux personnes qui contreviennent aux dispositions de l'article L. 6372-8, sous peine d'une astreinte de 1,50 € à 15 € par jour de retard, un délai pour enlever ou modifier les ouvrages frappés de servitudes ou pour pourvoir à leur balisage.

Dans le cas où ce délai n'est pas observé, l'astreinte prononcée court à partir de l'expiration du délai jusqu'au jour où la situation est effectivement régularisée.

Si cette régularisation n'est pas intervenue dans l'année de l'expiration du délai, le tribunal peut, sur réquisition du ministère public agissant dans les mêmes conditions, relever à une ou plusieurs reprises le montant de l'astreinte, même au-delà du maximum prévu par le premier alinéa.

Le tribunal peut autoriser le reversement d'une partie des astreintes lorsque la situation a été régularisée et que le redevable établit qu'il a été empêché d'observer par une circonstance indépendante de sa volonté le délai qui lui avait été imparti.

En outre, si, à l'expiration du délai fixé par le jugement, la situation n'a pas été régularisée, l'administration peut faire exécuter les travaux d'office aux frais et risques des personnes civilement responsables.

**Art. L6372-10**

Les astreintes sont recouvrées par les comptables directs du Trésor, sur réquisition du ministre intéressé ou de son représentant.

######## Sous-section 3 : Sûreté aéroportuaire 

**Art. L6372-11**

Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait de s'introduire, sans l'autorisation prévue à l'article L. 6342-2 du présent code, dans la zone côté piste d'un aéroport, définie à l'article 3 du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et abrogeant le règlement (CE) n° 2320/2002.

Cette infraction est punie d'un an d'emprisonnement et de 15 000 € d'amende :

1° Lorsqu'elle est commise en réunion ;

2° Lorsqu'elle est précédée, accompagnée ou suivie d'un acte de destruction, de dégradation ou de détérioration.

La tentative des délits prévus au présent article est punie des mêmes peines.

#### LIVRE IV : LE TRANSPORT AERIEN

**Art. L6400-1**

Le transport aérien consiste à acheminer par aéronef d'un point d'origine à un point de destination des passagers, des marchandises ou du courrier.

**Art. L6400-2**

L'affrètement d'un aéronef est l'opération par laquelle un fréteur met à la disposition d'un affréteur un aéronef avec équipage. Sauf convention contraire, l'équipage reste sous la direction du fréteur.

**Art. L6400-3**

La location d'un aéronef est l'opération par laquelle un bailleur met à la disposition d'un preneur un aéronef sans équipage.

##### TITRE IER : ENTREPRISES DE TRANSPORT AERIEN

###### Chapitre Ier : Contrôle, capital et statuts des entreprises de transport aérien

####### Section 1 : Contrôle


**Art. L6411-1**

Les entreprises de transport aérien sont soumises au contrôle technique que l'autorité administrative exerce en vue d'assurer la sécurité aérienne dans les mêmes conditions que celles prévues par les articles L. 6221-1, L. 6221-3, L. 6221-4 et L. 6221-5.

####### Section 2 : Dispositions générales relatives au capital et aux statuts


**Art. L6411-2**

Les dispositions du présent chapitre s'appliquent aux sociétés dont les titres sont admis aux négociations sur un marché réglementé et qui, soit sont titulaires d'une licence d'exploitation de transporteur aérien délivrée en application de l'article L. 6412-2, soit ont pour principale activité la prise de participations dans le capital d'entreprises de transport aérien et détiennent, directement ou indirectement, la majorité du capital et des droits de vote d'une société titulaire d'une telle licence.

Les titres émis par les sociétés mentionnées au premier alinéa prennent les formes prévues par les articles L. 228-1 et suivants du code de commerce, sous réserve des dispositions du présent chapitre.

**Art. L6411-3**

Les statuts des sociétés mentionnées à l'article L. 6411-2 déterminent les conditions dans lesquelles la société impose la mise sous forme nominative des titres composant son capital. Cette obligation peut ne s'appliquer qu'aux actionnaires détenant une certaine fraction du capital ou des droits de vote. Les statuts prévoient une procédure d'identification des détenteurs de titres. Ils précisent les informations qui doivent être communiquées à la société par les détenteurs de titres sous forme nominative, afin de permettre à cette dernière de s'assurer du respect des règles et stipulations fixées par les règlements communautaires, les accords internationaux ou le présent titre, notamment de celles relatives à la composition et à la répartition de son actionnariat ou à son contrôle effectif, au sens de ces règles et stipulations.

**Art. L6411-4**

Les statuts des sociétés mentionnées à l'article L. 6411-2 peuvent prévoir que tout actionnaire soumis à l'obligation de mise sous forme nominative de ses titres qui n'a pas son domicile, au sens de l'article 102 du code civil, ou son siège sur le territoire français doit, pour l'application du présent chapitre, faire élection de domicile auprès d'un intermédiaire financier habilité teneur de compte domicilié en France et en informer la société. Cette élection de domicile peut être valablement effectuée par tout intermédiaire inscrit pour compte de tiers mentionné à l'article L. 228-1 du code de commerce.

Les statuts peuvent également prévoir que, lorsqu'une personne n'a pas transmis les informations mentionnées à l'article L. 6411-3 et au premier alinéa, ou a transmis des renseignements incomplets ou erronés malgré une demande de régularisation adressée par la société, les titres donnant accès immédiatement ou à terme au capital, et pour lesquels cette personne a été inscrite en compte, sont privés du droit de vote pour toute assemblée d'actionnaires qui se tiendrait jusqu'à la date de régularisation et que le paiement du dividende correspondant est différé jusqu'à cette date.

**Art. L6411-5**

Par dérogation au premier alinéa de l'article L. 228-23 du code de commerce, les statuts des sociétés mentionnées à l'article L. 6411-2 peuvent prévoir les conditions dans lesquelles les cessions d'actions de la société, y compris entre actionnaires, sont soumises à agrément de cette dernière.

**Art. L6411-6**

Dans le cas où le président du conseil d'administration ou du directoire d'une société mentionnée à l'article L. 6411-2 constate que la licence d'exploitation de transporteur aérien ou les droits de trafic accordés en vertu d'accords internationaux dont la société, ou, le cas échéant, la filiale dont elle détient, directement ou indirectement, la majorité du capital et des droits de vote, bénéficie risquent d'être remis en cause, en raison soit d'une évolution de son actionnariat, appréciée au regard de seuils de détention du capital ou des droits de vote fixés par décret en Conseil d'Etat, soit, par suite d'une telle évolution, d'un changement dans son contrôle effectif, au sens du règlement (CE) n° 1008/2008 du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté, il en informe l'autorité administrative.

Il procède également à l'information du conseil d'administration ou du directoire, ainsi qu'à l'information des actionnaires et du public. Il peut alors mettre en demeure certains des actionnaires de céder tout ou partie de leurs titres. Sont, par priorité, l'objet de cette mise en demeure les actionnaires autres que ceux ressortissants des Etats membres de l'Union européenne ou des Etats parties à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien. Les titres faisant l'objet de la mise en demeure sont déterminés dans l'ordre de leur inscription sous forme nominative, en commençant par les derniers inscrits.

**Art. L6411-7**

Dans le cas où un actionnaire n'a pas cédé ses titres dans un délai de deux mois à compter de la mise en demeure faite par le président du conseil d'administration ou du directoire de la société en application de l'article L. 6411-6, le président du conseil d'administration ou du directoire de la société peut saisir le président du tribunal judiciaire de Paris qui, statuant par ordonnance en référé non susceptible d'appel, d'opposition ou de tierce opposition, désigne un organisme mentionné à l'article L. 531-1 du code monétaire et financier chargé de faire procéder à leur cession dans les conditions prévues par l'article L. 6411-8. Les titres en possession du détenteur en infraction ne peuvent plus être cédés que dans ces conditions et sont privés des droits de vote qui y sont attachés.

**Art. L6411-8**

Si l'organisme mentionné à l'article L. 6411-7 constate que la liquidité du titre est suffisante au regard des conditions définies par le décret en Conseil d'Etat mentionné à l'article L. 6411-6, les titres sont vendus sur les marchés où ils sont cotés. La vente peut être échelonnée sur plusieurs séances de bourse, dans un délai n'excédant pas deux mois à compter de la date de désignation de l'organisme, s'il apparaît que la vente en une seule fois peut influencer le cours de façon significative. Si, à l'expiration de ce délai, l'intégralité des titres n'a pu être cédée, les titres non cédés sont proposés à la société, qui peut les acquérir à un prix égal à la moyenne, pondérée par les volumes, des cours de bourse des jours de cotation compris dans ce délai, constatée par l'organisme.

Dans le cas où la liquidité du titre ne permet pas qu'il soit procédé à la vente selon les modalités prévues par le premier alinéa, les titres sont proposés à la société, qui peut les acquérir. Le prix est déterminé par l'organisme selon les méthodes objectives pratiquées en cas de cession d'actifs, en tenant compte notamment, selon une pondération appropriée, de la valeur boursière des titres, de la valeur des actifs, des bénéfices réalisés, de l'existence de filiales et des perspectives d'avenir.

A défaut d'acquisition par la société des titres en cause dans un délai fixé par le décret en Conseil d'Etat mentionné à l'article L. 6411-6, leurs titulaires recouvrent la libre disposition de ceux-ci et les droits de vote qui y sont attachés.

Dans tous les cas, le produit de la vente des titres, net de frais, est versé sans délai à l'actionnaire concerné.

Les dispositions des articles L. 225-206 à L. 225-217 du code de commerce ne font pas obstacle à l'application des dispositions du présent article. Les actions que la société possède au-delà du seuil de 10 % prévu par l'article L. 225-210 du même code doivent être cédées dans le délai d'un an à compter de leur acquisition.

####### Section 3 : Société Air France



**Art. L6411-9**

Nonobstant les dispositions de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique, le conseil d'administration ou, selon le cas, le conseil de surveillance de la société Air France peut compter jusqu'à six membres élus par les salariés dans les conditions prévues, selon le cas, par les articles L. 225-27 à L. 225-34 ou les articles L. 225-79 et L. 225-80 du code de commerce. Pour l'élection de ces membres, les statuts peuvent prévoir que les salariés sont répartis entre quatre collèges comprenant respectivement :

1° Le personnel navigant technique ;

2° Le personnel navigant commercial ;

3° Les cadres ;

4° Les autres salariés.

Les statuts fixent alors le nombre de membres élus par chacun des collèges.

Les statuts peuvent prévoir que la représentation des salariés actionnaires au conseil d'administration ou, selon le cas, au conseil de surveillance peut se faire en deux catégories, comprenant respectivement le personnel navigant technique et les autres salariés. Les statuts fixent alors le nombre de membres de chaque catégorie, qui sont désignés, pour chacune d'elles, dans les conditions prévues par l'article L. 225-23 ou par l'article L. 225-71 du code de commerce.

En cas d'opération donnant lieu à l'apport de tout ou partie de l'actif de la société Air France à une autre société, titulaire d'une licence d'exploitation de transporteur aérien, dont elle détient la majorité du capital social et des droits de vote, les dispositions du premier alinéa du présent article sont applicables à la société bénéficiaire des apports.

**Art. L6411-10**

Par dérogation aux dispositions des articles L. 2314-11 et L. 2316-5 du code du travail, les personnels navigants professionnels autres que ceux mentionnés à l'article L. 6524-2 constituent un collège spécial pour l'élection des représentants du personnel au sein des comité social et économique d'établissement de la société Air France et disposent d'une représentation spécifique au comité social et économique central d'entreprise.

En cas d'opération donnant lieu à l'apport de tout ou partie de l'actif de la société Air France à une autre société, titulaire d'une licence d'exploitation de transporteur aérien, dont elle détient la majorité du capital social et des droits de vote, les dispositions du premier alinéa sont applicables à la société bénéficiaire des apports.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Exercice de l'activité de transporteur aérien public

**Art. L6412-1**

Les dispositions du présent chapitre s'appliquent au transport aérien effectué à titre onéreux.

**Art. L6412-2**

L'activité de transporteur aérien public est subordonnée à la détention d'une licence d'exploitation de transporteur aérien délivrée par l'autorité administrative conformément aux dispositions du règlement (CE) n° 1008/2008 du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté, dans des conditions fixées par décret en Conseil d'Etat.

L'exploitation des services aériens mentionnés par le 3 de l'article 3 du règlement (CE) n° 1008/2008 du 24 septembre 2008 n'est subordonnée à la détention d'une licence d'exploitation de transporteur aérien que si la capacité d'emport des aéronefs utilisés est supérieure à une limite fixée par décret en Conseil d'Etat. Ce décret détermine également les conditions d'octroi de la licence d'exploitation de transporteur aérien, notamment en ce qui concerne les garanties morales et financières exigées du transporteur et le respect par ce dernier des exigences de sécurité mentionnées à l'article L. 6221-1.

**Art. L6412-3**

I. — L'exploitation de services réguliers ou non réguliers de transport aérien public au départ, à destination ou à l'intérieur du territoire français est soumise à autorisation préalable de l'autorité administrative, dans des conditions fixées par décret en Conseil d'Etat et, pour ceux de ces services relevant du règlement (CE) n° 1008/2008 du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté, dans le respect des dispositions de ce règlement. A cet effet, les programmes d'exploitation des transporteurs aériens sont soumis à dépôt préalable ou à l'approbation de l'autorité administrative.

II. — Sont interdits, sur le fondement de l'article 20 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008 précité, les services réguliers de transport aérien public de passagers concernant toutes les liaisons aériennes à l'intérieur du territoire français dont le trajet est également assuré sur le réseau ferré national sans correspondance et par plusieurs liaisons quotidiennes d'une durée inférieure à deux heures trente.

Un décret en Conseil d'Etat précise les conditions d'application du premier alinéa du présent II, notamment les caractéristiques des liaisons ferroviaires concernées, qui doivent assurer un service suffisant, et les modalités selon lesquelles il peut être dérogé à cette interdiction lorsque les services aériens assurent majoritairement le transport de passagers en correspondance ou peuvent être regardés comme assurant un transport aérien décarboné. Il précise les niveaux d'émissions de dioxyde de carbone par passager transporté au kilomètre que doivent atteindre les services aériens pour être considérés comme assurant un transport aérien décarboné.

**Art. L6412-4**

Les services de transport aérien public au départ, à destination ou à l'intérieur du territoire français peuvent être exploités sans que soit conclue la convention prévue à l'article L. 1221-3.

Sous réserve des compétences attribuées à certaines collectivités territoriales, l'Etat peut déléguer, à une collectivité territoriale ou à une autre personne publique intéressée qui le demande, tout ou partie de l'organisation de services de transport aérien, au départ, à destination ou à l'intérieur du territoire français, soumis à des obligations de service public dans les conditions prévues à l'article 16 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté.

**Art. L6412-5**

Sans préjudice des dispositions du règlement (CE) n° 1008/2008 du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté, les tarifs et les conditions de transport des services de transport aérien public peuvent être soumis à dépôt préalable ou à homologation administrative.

**Art. L6412-6**

Toute entreprise frétant un aéronef à titre onéreux pour une opération de transport est soumise aux lois et règlements applicables au transport aérien public, quelle que soit l'utilisation faite par l'affréteur de cet aéronef.

**Art. L6412-7**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre III : Transports sanitaires et transports par moyens militaires


##### TITRE II : CONTRAT DE TRANSPORT

###### Chapitre Ier : Transport de personnes et de bagages


####### Section 1 : Le contrat de transport

**Art. L6421-1**

Le contrat de transport des passagers est constaté par la délivrance d'un billet, individuel ou collectif.

Le contrat de transport des bagages est constaté par la délivrance d'une fiche d'identification pour chaque bagage enregistré.

**Art. L6421-2**

Le transporteur ne peut embarquer les passagers pour un transport international qu'après justification qu'ils sont régulièrement autorisés à atterrir au point d'arrivée et aux escales prévues.

**Art. L6421-2-1**

Toute personne physique ou morale commercialisant un titre de transport sur les vols d'un transporteur aérien effectif figurant sur la liste des transporteurs aériens faisant l'objet dans l'Union européenne d'une interdiction d'exploitation doit informer de manière claire et non ambiguë le passager ou l'acquéreur, si celui-ci n'est pas l'utilisateur du billet, de cette situation et l'inviter à rechercher des solutions de transport de remplacement.

Il lui est indiqué par écrit, avant la conclusion de la vente, qu'il voyagera sur une compagnie figurant sur la liste européenne des transporteurs aériens faisant l'objet dans l'Union européenne d'une interdiction d'exploitation.

Le fait de se livrer ou d'apporter son concours à la commercialisation d'un titre de transport sans respecter les mesures ordonnées en application du présent article est passible d'une amende administrative de 7 500 € par titre de transport, doublée en cas de récidive, sans préjudice des poursuites pouvant être engagées au titre de l'article 121-3 du code pénal.

####### Section 2 : Responsabilité du transporteur aérien



**Art. L6421-3**

La responsabilité du transporteur aérien titulaire d'une licence d'exploitation délivrée en application du règlement (CE) n° 1008/2008 du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté est soumise, en ce qui concerne le transport aérien de passagers et de leurs bagages, aux dispositions du règlement (CE) n° 889/2002 du 13 mai 2002 modifiant le règlement (CE) n° 2027/97 relatif à la responsabilité des transporteurs aériens en cas d'accident et aux stipulations de la convention pour l'unification de certaines règles relatives au transport aérien international signée à Montréal le 28 mai 1999.

**Art. L6421-4**

La responsabilité du transporteur aérien ne relevant pas de l'article L. 6421-3 est régie par la convention pour l'unification de certaines règles relatives au transport aérien international signée à Montréal le 28 mai 1999, dans les conditions définies à la section 2 du chapitre II du présent titre.

Toutefois, sauf convention contraire, la responsabilité du transporteur aérien effectuant un transport gratuit de personnes n'est engagée, jusqu'à hauteur du montant fixé au 1 de l'article 21 de la convention mentionnée au premier alinéa du présent article, que s'il est établi que le dommage a pour cause une faute imputable au transporteur ou à ses préposés ou, si le dommage dépasse ce montant, qu'il provient d'une faute inexcusable du transporteur ou de ses préposés. Est inexcusable la faute délibérée qui implique la conscience de la probabilité du dommage et son acceptation téméraire sans raison valable.

La responsabilité du transporteur aérien ne peut être recherchée, pour les dommages couverts par la convention mentionnée au même premier alinéa, que dans les conditions prévues au présent article, quelles que soient les personnes qui la mettent en cause et quel que soit le titre auquel elles prétendent agir.

####### Section 3 : Comportement des passagers

**Art. L6421-5**

Le passager empruntant un vol exploité en transport aérien public ne doit, par son comportement, pas compromettre ou risquer de compromettre la sécurité de l'aéronef ou celle de personnes ou de biens à bord.

**Art. L6421-6**

Les transporteurs aériens titulaires d'une licence d'exploitation de transporteur aérien délivrée par la France peuvent porter à la connaissance de l'autorité administrative compétente les faits qu'ils estiment constitutifs de manquements à l'obligation faite par l'article L. 6421-5 et qui sont passibles des sanctions prévues par les articles L. 6432-6 et L. 6432-9, aux fins de voir celles-ci infligées à leur auteur.

**Art. L6421-7**

Les agents et fonctionnaires énumérés à l'article L. 6431-1 sont chargés de la constatation des manquements mentionnés à l'article L. 6421-6.

Le transporteur qui a signalé ces manquements ainsi que, le cas échéant, les personnes physiques ou morales mentionnées au I de l'article L. 211-1 du code du tourisme, sont tenus de communiquer à ces agents et fonctionnaires toutes informations et tous documents de nature à en permettre le constat, sans que puisse leur être opposé le secret professionnel.

###### Chapitre II : Transport de marchandises

####### Section 1 : Le contrat de transport de marchandises

**Art. L6422-1**

Le contrat de transport de marchandises par air est constaté par une lettre de transport aérien ou un récépissé. Ce titre contient, outre les énonciations prévues par l'article L. 132-9 du code de commerce, l'indication que le transport est effectué par aéronef.

####### Section 2 : Responsabilité du transporteur aérien

**Art. L6422-2**

La responsabilité du transporteur de marchandises par air est régie par les seules dispositions de la convention de Montréal du 28 mai 1999 et de toute convention la modifiant ou la complétant et applicable en France, même si le transport n'est pas international au sens de cette convention.

**Art. L6422-3**

Les actions contre le transporteur sont irrecevables après l'expiration des délais prévus à l'article 31 de la convention mentionnée à l'article L. 6422-2 sauf en cas de fraude.

La fraude est celle par laquelle le transporteur a dissimulé ou tenté de dissimuler les avaries, manquants ou retards, ou a, par tout autre moyen, empêché ou tenté d'empêcher le réceptionnaire de formuler ses protestations dans les délais requis.

Toutefois, la forclusion mentionnée au premier alinéa n'est pas opposable à la victime qui a été empêchée de formuler ses protestations par un cas de force majeure.

**Art. L6422-4**

L'action en responsabilité contre le transporteur est intentée, sous peine de déchéance, dans le délai de deux ans à compter de l'arrivée à destination du jour où l'aéronef aurait dû arriver ou de l'arrêt du transport.

L'action en responsabilité, à quelque titre que ce soit, ne peut être exercée que dans les conditions prévues par le présent chapitre.

##### TITRE III : MESURES DE POLICE, SANCTIONS ADMINISTRATIVES  ET DISPOSITIONS PENALES

###### Chapitre Ier : Mesures de police, pouvoirs de constatation


**Art. L6431-1**

Outre les officiers et agents de police judiciaire, peuvent être chargés de la constatation des infractions et manquements aux dispositions du présent livre et des textes pris pour son application les agents et fonctionnaires énumérés à l'article L. 6142-1 ainsi que les fonctionnaires des corps administratifs de catégorie A de l'aviation civile, commissionnés à cet effet et assermentés.

**Art. L6431-2**

Les agents et fonctionnaires énumérés à l'article L. 6431-1 sont chargés de veiller au respect des dispositions prévues par les textes communautaires entrant dans le champ de compétence de l'autorité administrative chargée de l'aviation civile et mentionnés à l'annexe du règlement (CE) n° 2006/2004 du Parlement européen et du Conseil du 27 octobre 2004 relatif à la coopération entre les autorités nationales chargées de veiller à l'application de la législation en matière de protection des consommateurs. A cette fin, ils disposent des pouvoirs énumérés à l'article 4 du règlement précité.

Pour l'exercice de leurs missions, les agents mentionnés au premier alinéa du présent article ont accès, lorsqu'ils sont à usage professionnel, aux locaux, terrains, aéronefs, à l'exclusion des domiciles et de la partie des locaux servant de domicile. Ils ne peuvent y accéder qu'entre huit heures et vingt heures ou, en dehors de ces heures, lorsque l'accès au public est autorisé ou lorsqu'une activité est en cours.

En cas d'opposition du responsable des lieux, la visite ne peut se dérouler qu'avec l'autorisation du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les locaux à visiter dans les conditions prévues à l'article L. 6431-3.

**Art. L6431-3**

Ce magistrat est saisi à la requête de l'autorité administrative chargée de l'aviation civile. Il statue par une ordonnance motivée, conformément aux articles 493 à 498 du code de procédure civile. La procédure est sans représentation obligatoire.

La visite s'effectue sous l'autorité et le contrôle du juge qui l'a autorisée. Celui-ci peut se rendre dans les locaux durant l'intervention. A tout moment, il peut décider l'arrêt ou la suspension de la visite.

Sous réserve du respect des données à caractère personnel, le secret professionnel ne peut être opposé aux agents et fonctionnaires agissant dans le cadre des pouvoirs visés au présent article .

A l'issue de leurs opérations, les agents et fonctionnaires dressent procès-verbal, dont copie est remise aux parties intéressées.

**Art. L6431-4**

Les agents et fonctionnaires habilités à constater les manquements aux textes mentionnés à l'article L. 6431-2 peuvent enjoindre aux parties intéressées, en leur impartissant un délai raisonnable, de se conformer aux obligations résultant des textes mentionnés audit article ou de faire cesser les manquements à ces textes.

L'autorité administrative chargée de l'aviation civile peut agir devant la juridiction civile pour demander au juge d'ordonner, s'il y a lieu sous astreinte, toute mesure de nature à mettre un terme aux manquements prévus par les textes visés à l'article L. 6431-2.

**Art. L6431-5**

Les dispositions relatives au secret professionnel ne font pas obstacle à la communication aux autorités compétentes des Etats membres de l'Union européenne, par l'autorité administrative chargée de l'aviation civile, selon les conditions et modalités du règlement (CE) n° 2006/2004 du Parlement européen et du Conseil du 27 octobre 2004 précité, d'informations et de documents détenus et recueillis dans l'exercice de leurs missions par les agents et fonctionnaires habilités à constater et rechercher des manquements aux dispositions de ce règlement et de ses textes d'application.

**Art. L6431-6**

Sont désignés par arrêté du ministre chargé de l'aviation civile les services compétents pour réaliser le contrôle des déclarations, instruire les réclamations et suivre les contentieux des taxes suivantes :

1° La taxe sur le transport aérien de passagers mentionnée à l'article L. 422-13 du code des impositions sur les biens et services, à l'exception des majorations en Corse et en outre-mer prévues respectivement aux articles L. 422-29 et L. 422-30 du même code ;

2° La taxe sur le transport aérien de marchandises mentionnée à l'article L. 422-41 du même code ;

3° La taxe sur les nuisances sonores aériennes mentionnée à l'article L. 422-49 du même code.

A cette fin, les références des dispositions du livre des procédures fiscales à l'administration, à l'administration fiscale ou à la direction générale des finances publiques s'entendent de références à ces services.

Les modalités d'application du présent article sont déterminées par décret.

###### Chapitre II : Sanctions administratives

####### Section 1 : Activité de transport non régulièrement autorisée 

**Art. L6432-1**

En cas d'exercice d'une activité de transport aérien par une entreprise non régulièrement autorisée, l'autorité administrative peut prononcer, à l'expiration d'un délai de huit jours suivant une mise en demeure notifiée à cette entreprise, la mise sous séquestre des appareils utilisés.

**Art. L6432-2**

Les conditions d'application de l'article L. 6432-1 sont déterminées par décret en Conseil d'Etat.

####### Section 2 :  Information incomplète sur les tarifs 

**Art. L6432-3**

I. ― Sont passibles d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale les manquements à l'article 23 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil, du 24 septembre 2008, établissant des règles communes pour l'exploitation de services aériens dans la Communauté (refonte) qui ont été constatés par les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation, dans les conditions prévues à l'article L. 511-7 du même code.

II. ― L'autorité administrative chargée de la concurrence et de la consommation est l'autorité compétente pour prononcer, dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation, les amendes administratives mentionnées au I du présent article.

####### Section 3 : Passagers perturbateurs

######## Sous-section 1 : Amendes 

**Art. L6432-4**

Une amende administrative peut être prononcée par l'autorité administrative compétente à l'encontre de tout passager d'un vol exploité en transport aérien public par un transporteur titulaire d'une licence d'exploitation de transporteur aérien délivrée par la France qui :

1° Utilise un appareil électronique ou électrique lorsque son utilisation a été interdite pendant une phase ou la totalité du vol par le personnel navigant, constitué de l'équipage de cabine et de l'équipage de conduite ;

2° Entrave l'exercice des missions de sécurité du personnel navigant ;

3° Refuse de se conformer à une instruction de sécurité donnée par le personnel navigant.

**Art. L6432-5**

L'autorité administrative compétente informe par écrit le passager mis en cause du ou des manquements retenus à son encontre ainsi que de la sanction envisagée et l'invite à présenter ses observations, dans un délai fixé par le décret en Conseil d'Etat prévu à l'article L. 6432-13.

A l'issue de ce délai, l'autorité administrative compétente peut prononcer l'amende par une décision motivée et émettre le titre de perception correspondant.

**Art. L6432-6**

Le montant de l'amende administrative est fixé en tenant compte de la nature et de la gravité du manquement et ne peut excéder 10 000 euros par manquement constaté.

Le montant maximal peut être doublé en cas de nouveau manquement de même nature commis dans le délai d'un an à compter de la notification de la décision de sanction prise par l'autorité administrative compétente.

L'amende administrative peut être assortie d'un sursis partiel ou total. Toutefois, si le passager sanctionné se rend coupable d'un nouveau manquement dans un délai de cinq ans à compter de la date de la décision assortie du sursis, cette sanction est exécutée sans pouvoir se confondre avec la nouvelle sanction.

**Art. L6432-7**

Le délai de prescription de l'action pour la sanction du manquement par une amende administrative est de deux années révolues à compter du jour où le manquement a été commis.

**Art. L6432-8**

Les amendes prononcées sur le fondement de l'article L. 6432-4 sont recouvrées selon les modalités prévues pour les créances de l'Etat étrangères à l'impôt et au domaine. L'opposition à l'exécution ou l'opposition aux poursuites n'a pas pour effet de suspendre l'action en recouvrement de la créance.

######## Sous-section 2 :  Interdiction d'embarquement à bord d'un aéronef

**Art. L6432-9**

L'autorité administrative compétente peut, outre le prononcé d'une amende sur le fondement de l'article L. 6432-4, lorsqu'il ressort du constat des manquements mentionnés à cet article qu'un passager aérien est susceptible de porter atteinte à la sécurité des personnels navigants, des autres passagers, de l'aéronef ou des biens à bord ou de constituer un danger grave pour la sécurité du vol, prononcer à son encontre une interdiction d'embarquement à bord d'un aéronef exploité en transport aérien public par un transporteur aérien titulaire d'une licence d'exploitation de transporteur aérien délivrée par la France.

**Art. L6432-10**

L'autorité administrative compétente informe par écrit le passager mis en cause du ou des manquements retenus à son encontre ainsi que de la sanction envisagée et l'invite à présenter ses observations, dans un délai fixé par décret en Conseil d'Etat prévu à l'article L. 6432-13.

A l'issue de ce délai, l'autorité administrative compétente peut, par décision motivée, prononcer une interdiction d'embarquement à l'encontre de ce passager.

**Art. L6432-11**

Cette interdiction d'embarquement est prononcée pour une durée maximale de deux années et peut être assortie d'un sursis partiel ou total.

Toutefois, cette durée peut être portée à quatre ans si, dans les deux années précédentes, cette personne a fait l'objet d'une mesure d'interdiction.

**Art. L6432-12**

La décision d'interdiction d'embarquement comporte, outre l'identité du passager, son fondement juridique, les circonstances de fait qui la motivent, sa durée et ses dates d'effet, ainsi que les transporteurs aériens auxquels sa mise en œuvre incombe. Lorsqu'elle est assortie d'un sursis, la décision précise qu'en cas de nouveau manquement commis dans un délai de cinq ans à compter de sa notification, et dès lors que cette sanction est devenue définitive, le sursis pourra être révoqué par décision de l'autorité administrative compétente.

Elle est communiquée à ces transporteurs, qui sont tenus d'annuler les billets de transport délivrés à la personne visée par cette interdiction, de lui en refuser la délivrance ainsi que l'accès à bord de l'aéronef s'il se présente à l'embarquement. A cette fin, le transporteur aérien peut s'assurer qu'un passager qui se présente à l'embarquement n'est pas frappé d'une mesure d'interdiction d'embarquement lorsqu'il ressort du document d'identité présenté qu'il est susceptible de l'être.

Le fait, pour la personne objet de cette interdiction d'embarquement, de ne pas s'y conformer est puni d'une amende administrative de 3 750 euros prononcée dans les conditions mentionnées à l'article L. 6432-5.

**Art. L6432-13**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Chapitre III : Dispositions pénales


####### Section 1 : Transaction pénale


**Art. L6433-1**

Pour les infractions prévues par le titre Ier du présent livre et par les textes pris pour son application, l'autorité administrative a le droit, tant que l'action publique n'a pas été mise en mouvement, de transiger, après accord du procureur de la République, dans les conditions prévues au titre II du livre VII de la première partie du présent code.

####### Section 2 : Violences et dégradations commises dans un aéronef ou dans un lieu destiné à l'accès à un aéronef

**Art. L6433-2**

Lorsque des violences sont commises dans un aéronef ou dans un lieu destiné à l'accès à un aéronef, la sanction est celle prévue par les articles 222-12 et 222-13 du code pénal.

Lorsque l'auteur de l'un des délits mentionnés au premier alinéa se trouve hors d'état de justifier d'un domicile ou d'un emploi sur le territoire français ou d'une caution agréée par l'administration habilitée à percevoir les amendes garantissant le paiement éventuel des condamnations pécuniaires encourues, le ou les bagages ainsi que le contrat de transport de la personne peuvent être retenus par l'officier ou l'agent de police judiciaire, jusqu'au versement d'une consignation dont le montant ne peut excéder 1 500 €.

La décision imposant le paiement d'une consignation est prise par le procureur de la République, qui est tenu de statuer dans le délai de la garde à vue si la personne fait l'objet de cette mesure ou, à défaut, dans un délai de quatre heures à compter soit de la constatation du délit si celui-ci a été commis dans un lieu destiné à l'accès à un aéronef, soit de l'arrivée des passagers si le délit a été commis dans un aéronef.

La consignation est versée à un comptable du Trésor ou à un agent mentionné à l'article L. 6431-1 porteur d'un carnet de quittances à souche.

**Art. L6433-3**

Le fait pour un passager de compromettre la sécurité d'un aéronef en vol par la destruction, la dégradation ou la détérioration volontaires d'un de ses éléments ou du matériel de sécurité à bord est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende.

##### TITRE IV : CONSEIL SUPÉRIEUR DE L'AVIATION CIVILE


###### Chapitre unique : Missions et composition


**Art. L6441-1**

I. — Le Conseil supérieur de l'aviation civile comprend parmi ses membres un député et un sénateur.

II. — Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

#### LIVRE V : LE PERSONNEL NAVIGANT

##### TITRE IER : CONDITIONS D'EXERCICE DES ACTIVITES

###### Chapitre unique

**Art. L6511-1**

Le commandant, les pilotes, les mécaniciens et toute personne assurant la conduite d'un aéronef doivent être pourvus de titres aéronautiques et de qualifications dans des conditions déterminées par voie réglementaire.

Certains aéronefs monoplaces ou biplaces non motorisés, en raison de leurs caractéristiques particulières, notamment de masse et de vitesse, peuvent être pilotés sans titre aéronautique. Ces caractéristiques sont fixées par arrêté du ministre chargé de l'aviation civile.

**Art. L6511-2**

Les titres aéronautiques désignés sous l'appellation de brevets, licences ou certificats attestent l'acquisition de connaissances générales théoriques et pratiques et ouvrent à leurs titulaires le droit de remplir les fonctions correspondantes, sous réserve, le cas échéant :

1° De la possession des qualifications propres à un type d'appareil, à un équipement ou aux conditions de vol ;

2° De l'aptitude médicale requise correspondante.

**Art. L6511-3**

Les brevets sont délivrés par l'autorité administrative après examen et sont définitivement acquis.

Les licences, les certificats et les qualifications sont délivrés par la même autorité après examen et sont soit définitivement acquis, soit valables pour une période limitée.

Dans ce dernier cas, le maintien de leur validité est soumis à la vérification des aptitudes requises. Lorsqu'il n'est pas délivré de brevet associé à la licence, celle-ci a valeur de brevet et est définitivement acquise.

**Art. L6511-4**

Les conditions d'aptitude médicale mentionnées à l'article L. 6511-2 sont attestées par des centres d'expertise de médecine aéronautique ou par des médecins examinateurs agréés par l'autorité administrative, dans des conditions définies par voie réglementaire. Ces conditions précisent notamment les moyens matériels spécifiques mis en œuvre et la formation en médecine aéronautique du personnel médical.

Un recours peut être formé, à l'initiative de l'autorité administrative, de l'intéressé ou de l'employeur, contre les décisions prises par les centres de médecine aéronautique ou les médecins examinateurs, devant une commission médicale définie par décret en Conseil d'Etat. Cette commission statue sur l'aptitude du personnel navigant.

**Art. L6511-5**

Sans préjudice de la déclaration prévue en application de l'article L. 6351-1 du code du travail, sont agréés par l'autorité administrative :

1° Les organismes dispensant la formation pour l'obtention et le maintien des titres aéronautiques du personnel navigant professionnel. Cet agrément peut, s'ils en font la demande, également couvrir la formation aux autres titres aéronautiques que dispensent ces organismes ;

2° Les organismes ou les personnes physiques dispensant la formation pour l'obtention et le maintien des qualifications.

Les conditions d'agrément, fixées par voie réglementaire, précisent les modalités d'organisation, les moyens humains et matériels, les garanties financières ainsi que les conditions opérationnelles des aéronefs utilisés pour la formation.

**Art. L6511-6**

Sont soumis à déclaration auprès de l'autorité administrative les organismes de formation aux licences non professionnelles, s'ils ne bénéficient pas d'un agrément délivré au titre de l'article L. 6511-5. Les conditions de cette déclaration sont fixées par voie réglementaire.

**Art. L6511-7**

Les simulateurs d'entraînement au vol destinés à la formation ou au maintien des compétences du personnel navigant sont homologués selon des conditions techniques définies par arrêté du ministre chargé de l'aviation civile. Cette homologation est en outre soumise à la démonstration par l'opérateur de sa capacité à maintenir la conformité du matériel à ces conditions techniques.

**Art. L6511-8**

Les examinateurs qui font passer les épreuves d'aptitude et les contrôles de compétence pour l'obtention et le renouvellement des titres aéronautiques et des qualifications peuvent être habilités par l'autorité administrative à renouveler eux-mêmes les qualifications.

Les conditions d'habilitation sont fixées par voie réglementaire. Elles portent notamment sur la détention des titres aéronautiques et de qualifications requis.

**Art. L6511-9**

L'agrément des organismes de formation, des centres d'expertise de médecine aéronautique et des médecins examinateurs ainsi que l'habilitation des examinateurs peuvent être retirés lorsque l'une des conditions d'agrément ou d'habilitation cesse d'être satisfaite, ou lorsque les méthodes de travail, le comportement ou les matériels qu'ils utilisent présentent un risque pour la sécurité. En cas d'urgence, l'agrément peut être suspendu par l'autorité administrative dans des conditions et pour une durée précisées par voie réglementaire.

Ces organismes, ces centres d'expertise et ces personnes sont soumis au contrôle de l'autorité administrative dans les conditions prévues aux articles L. 6221-3 et L. 6221-4.

**Art. L6511-10**

Les certificats médicaux, les formations, les épreuves d'aptitude et les contrôles de compétence ainsi que les homologations de simulateurs d'entraînement au vol, obtenus ou réalisés dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen sont reconnus au même titre que les certificats médicaux, les formations, les épreuves et contrôles de compétence et les homologations de simulateurs d'entraînement au vol prévus par les articles L. 6511-4 à L. 6511-8, lorsqu'ils ont été obtenus ou réalisés dans des conditions équivalentes à celles établies par le présent titre.

Ces conditions sont établies par voie réglementaire, qui fixe également les modalités selon lesquelles, en cas de doute sur l'équivalence de ces conditions, des épreuves ou des vérifications complémentaires peuvent être exigées.

Les dispositions du présent article s'appliquent également lorsqu'un accord international ayant la même portée en matière de personnels navigants a été signé avec un pays tiers.

**Art. L6511-11**

Le personnel navigant est soumis au présent titre et aux dispositions du règlement (UE) n° 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil, ainsi qu'aux dispositions des règlements pris pour son application par la Commission européenne.

##### TITRE II : LE PERSONNEL NAVIGANT PROFESSIONNEL

###### Chapitre Ier : Règles générales


**Art. L6521-1**

Est navigant professionnel de l'aéronautique civile toute personne qui remplit les deux conditions suivantes :

1° Exercer de façon habituelle et principale, pour son propre compte ou pour le compte d'autrui, dans un but lucratif ou contre rémunération, la fonction de personnel navigant ;

2° Être titulaire d'un titre aéronautique en état de validité ou relever du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne, et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil ainsi que de ses règlements d'application.

**Art. L6521-4**

I. — L'activité de pilote ou de copilote d'avion et d'hélicoptère ne peut être exercée dans le transport aérien public au-delà de l'âge de soixante ans.

Toutefois, l'intéressé qui répond aux conditions de validité des titres aéronautiques mentionnées à l'article L. 6521-1 ainsi qu'à la vérification de son aptitude médicale est maintenu en activité au-delà de soixante ans pour une année supplémentaire sur sa demande, uniquement dans le cas des vols en équipage avec plus d'un pilote. Cette demande est formulée dans des conditions définies par décret en Conseil d'Etat.

Cette demande doit, si l'intéressé souhaite pouvoir, dans la limite de l'âge de soixante-cinq ans, continuer à exercer l'activité de pilote ou de copilote, être renouvelée chacune des quatre années suivantes, dans les mêmes conditions.

L'intéressé peut à tout moment, à partir de l'âge de soixante ans, demander à bénéficier d'un reclassement dans un emploi au sol.

Le contrat de travail du navigant n'est pas rompu du seul fait d'une demande de reclassement, du fait que la limite d'âge mentionnée au premier ou au troisième alinéa du présent I est atteinte, ou lorsqu'il ne demande pas à poursuivre son activité de navigant, sauf s'il est impossible à l'employeur de lui proposer un reclassement dans un emploi au sol ou si l'intéressé refuse d'accepter l'emploi qui lui est proposé.

II. — Nul ne peut exercer au delà de l'âge de soixante-cinq ans l'activité de pilote d'un dirigeable, autre qu'un dirigeable à air chaud, pour des opérations de transport aérien public.

Nul ne peut exercer au delà de l'âge de soixante-dix ans l'activité de pilote d'un ballon ou d'un dirigeable à air chaud pour des opérations de transport aérien public de passagers.

Nul ne peut exercer au delà de l'âge de soixante-dix ans l'activité de pilote d'un planeur pour des opérations de transport aérien public de passagers.

Pour les aéronefs mentionnés au d du 3 de l'article 2 du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne, et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil, le ministre chargé de l'aviation civile peut fixer par voie réglementaire une limite d'âge supérieure à la limite d'âge mentionnée au premier alinéa du I du présent article pour l'exercice des activités de transport aérien public. Cette limite ne peut être supérieure à soixante-dix ans.

**Art. L6521-5**

L'activité de personnel navigant commercial ne peut être exercée dans le transport aérien public au-delà de l'âge de cinquante-cinq ans.

Toutefois, l'intéressé qui répond aux conditions de validité des titres aéronautiques mentionnées à l'article L. 6521-1 ainsi qu'à la vérification de son aptitude médicale est maintenu en activité au-delà de cinquante-cinq ans pour une année supplémentaire sur sa demande. Cette demande est formulée dans des conditions définies par décret en Conseil d'Etat.

Cette demande doit, si l'intéressé souhaite pouvoir continuer à exercer l'activité de personnel navigant commercial, être renouvelée dans les mêmes conditions les neuf années suivantes.

L'intéressé peut à tout moment, à partir de l'âge de cinquante-cinq ans, demander à bénéficier d'un reclassement dans un emploi au sol.

Le contrat de travail n'est pas rompu du seul fait que l'intéressé atteint l'âge de cinquante-cinq ans et renonce ou épuise son droit à bénéficier du maintien en activité en qualité de navigant, sauf impossibilité pour l'employeur de proposer un reclassement au sol ou refus de l'intéressé d'accepter l'emploi qui lui est proposé.

**Art. L6521-6**

Le code du travail est applicable au personnel navigant de l'aéronautique civile et à leurs employeurs, sous réserve des dispositions particulières fixées par le présent titre.

###### Chapitre II : Commandant de bord et équipage


**Art. L6522-1**

L'équipage est constitué par l'ensemble des personnes embarquées pour le service de l'aéronef en vol. Il est placé sous les ordres du commandant de bord.

**Art. L6522-2**

Le commandant de bord assure le commandement de l'aéronef pendant toute la durée de la mission et est responsable de l'exécution de cette dernière.

Dans les limites définies par les règlements et par les instructions de l'autorité administrative et de l'exploitant, il choisit l'itinéraire, l'altitude de vol et détermine la répartition du chargement de l'aéronef.

Il peut différer ou suspendre le départ et, en cours de vol, changer éventuellement de destination chaque fois qu'il l'estime indispensable à la sécurité et sous réserve d'en rendre compte en fournissant les motifs de sa décision.

**Art. L6522-3**

Le commandant de bord a autorité sur toutes les personnes embarquées. Il a la faculté de débarquer toute personne parmi l'équipage ou les passagers, ou toute partie du chargement, qui peut présenter un danger pour la sécurité, la santé, la salubrité ou le bon ordre à bord de l'aéronef. En vol, il peut, s'il l'estime nécessaire, larguer tout ou partie du chargement en marchandises ou en combustible, sous réserve d'en rendre compte à l'exploitant.

**Art. L6522-4**

Le commandant de bord est consignataire de l'appareil et responsable du chargement. En cas de difficultés dans l'exécution de son mandat, il demande des instructions à l'exploitant. S'il lui est impossible de recevoir des instructions précises, il a le droit, sans mandat spécial :

1° D'engager les dépenses nécessaires à l'accomplissement de la mission entreprise et d'emprunter les sommes indispensables pour permettre l'exécution des mesures prévues par le présent article ;

2° De faire exécuter les réparations nécessaires pour permettre à l'aéronef de continuer sa mission dans un délai rapproché ;

3° De prendre toutes dispositions et d'effectuer toutes dépenses pour assurer la sécurité des personnes embarquées et la sauvegarde du fret ;

4° D'engager du personnel supplémentaire pour la durée nécessaire à l'achèvement de la mission.

**Art. L6522-5**

Dans le respect des dispositions prises pour assurer la sécurité des vols et sans préjudice des dispositions des articles L. 6522-2 à L. 6522-4, le personnel navigant est tenu, sauf cas de force majeure ou impossibilité médicale, d'assurer son service tel qu'il a été programmé, entre deux passages à l'une des bases d'affectation du personnel navigant de l'entreprise, définie par voie réglementaire.

**Art. L6522-6**

Le membre du personnel navigant débarqué pour quelque cause que ce soit en cours de mission est rapatrié aux frais de l'exploitant jusqu'au lieu d'engagement.

###### Chapitre III : Les relations individuelles de travail

####### Section 1 : Forme, contenu et exécution du contrat



**Art. L6523-1**

L'engagement d'un membre du personnel navigant professionnel donne obligatoirement lieu à l'établissement d'un contrat de travail écrit.

**Art. L6523-2**

Sans préjudice de l'article L. 1221-5-1 du code du travail, le contrat de travail précise :

1° Le salaire minimum mensuel garanti indépendamment de l'activité ;

2° L'indemnité de licenciement ;

3° Les conditions de rupture du contrat en cas de maladie, d'invalidité ou de disparition ;

4° Le cas échéant, les conditions d'accomplissement de la mission pour laquelle il a été conclu ;

5° Le cas échéant, les conditions d'affectation du navigant sur un poste à l'étranger ;

6° Le délai de préavis à observer en cas de résiliation du contrat par l'une ou l'autre des parties ;

7° Le montant de l'indemnité exclusive de départ allouée au personnel dont le contrat prend fin en application des articles L. 6521-4 et L. 6521-5 du présent code ;

8° Le cas échéant, les conditions de travail en zone d'hostilités civiles et militaires.

**Art. L6523-3**

Chaque personnel navigant salarié a droit mensuellement à un salaire garanti dont les modalités de calcul sont fixées par décret en Conseil d'Etat.

**Art. L6523-4**

L'indemnité de licenciement, dont les modalités de calcul sont définies par décret en Conseil d'Etat, est allouée, sauf en cas de faute grave, au personnel licencié lorsqu'il n'a pas droit à la jouissance immédiate d'une pension de retraite, quelle que soit son ancienneté.

**Art. L6523-5**

Si le contrat est conclu pour une mission déterminée, il indique le lieu de destination finale de cette dernière et le moment à partir duquel elle est réputée accomplie.

Le contrat de travail à durée déterminée dont le terme survient au cours d'une mission est prorogé jusqu'à l'achèvement de la mission.

**Art. L6523-6**

Le contrat de travail qui prévoit, à la demande de l'employeur, l'affectation du navigant sur un poste à l'étranger, comporte les mentions suivantes :

1° La durée du séjour hors de France, qui ne peut excéder, sauf accord entre les deux parties, une durée fixée par voie réglementaire ;

2° L'indemnité de séjour ;

3° Les congés accordés en fin de séjour et les conditions de rapatriement ;

4° En cas de licenciement, le droit pour l'intéressé, sauf renonciation de sa part, d'être rapatrié avant l'expiration du préavis et aux frais de l'employeur.

**Art. L6523-7**

Pendant le préavis mentionné au 6° de l'article L. 6523-2, lorsqu'il est exécuté, le travail aérien mensuel demandé aux navigants reste égal à la moyenne de celui demandé pendant la même période aux autres membres du personnel navigant de l'entreprise.

Lorsque l'employeur dispense le salarié d'effectuer son préavis, il lui verse, selon des modalités définies par décret en Conseil d'Etat, une indemnité calculée pour la durée minimum du préavis, sur la base du salaire global mensuel moyen de la dernière année d'activité normale.

**Art. L6523-8**

Le montant de l'indemnité exclusive de départ est calculé en fonction de l'ancienneté selon des modalités définies par voie réglementaire.

**Art. L6523-9**

Sauf s'il s'agit d'assurer un service public, les navigants et le personnel complémentaire de bord ne peuvent être assignés à un travail aérien en zone d'hostilités civiles et militaires que s'ils sont volontaires. Un contrat particulier fixe alors les conditions spéciales de travail et couvre expressément, en dehors des risques habituels, les risques particuliers dus aux conditions d'emploi.

**Art. L6523-10**

Aucun membre du personnel navigant de l'aéronautique civile n'est tenu de remplir des fonctions autres que celles qui ont été spécifiées dans son contrat de travail, sauf en vol, sur l'ordre du commandant de bord.

Lorsque les moyens techniques sont insuffisants, l'équipage participe à terre aux opérations de dépannage et de remise en état des aéronefs.

**Art. L6523-11**

Les sommes dues aux personnels navigants pour frais médicaux ou pharmaceutiques, frais de logement et de subsistance et frais de rapatriement au lieu d'engagement sont incessibles et insaisissables.

####### Section 2 : Fin du contrat


**Art. L6523-12**

Lorsque le contrat de travail à durée indéterminée est rompu au cours d'une mission, le préavis commence à courir du jour de l'achèvement de la mission.

**Art. L6523-13**

L'interruption de la mission décidée par le commandant de bord pour un motif de sécurité ne constitue pas un cas de rupture du contrat de travail.

Tous les frais résultant de cette interruption sont supportés par l'exploitant, y compris les frais de rapatriement.

**Art. L6523-14**

En cas d'internement, détention ou captivité d'un membre de l'équipage à l'occasion du service et qui ne serait pas la conséquence d'un délit de droit commun, le contrat de travail est prorogé de plein droit jusqu'à la fin de l'internement, de la détention ou de la captivité.

Sauf stipulation contraire au contrat, l'exploitant verse mensuellement aux ayants droit ou, à défaut, à la personne désignée par l'intéressé, les trois cinquièmes du salaire global mensuel moyen des douze mois précédents.

###### Chapitre IV : Relations collectives du travail



**Art. L6524-1**

Pour l'application du présent chapitre, le personnel navigant technique est le personnel exerçant les fonctions suivantes :

1° Commandement et conduite des aéronefs ;

2° Service à bord des moteurs, machines et instruments divers nécessaires à la navigation de l'aéronef ;

3° Service à bord des autres matériels montés sur aéronefs, notamment les appareils météorologiques ou destinés au travail agricole et les appareils destinés à la manœuvre des parachutes.

**Art. L6524-2**

Par dérogation aux articles L. 2314-11 et L. 2316-5 du code du travail, dans les entreprises de transport et de travail aériens, lorsque le nombre de personnels navigants techniques est au moins égal à vingt-cinq au moment de la mise en place ou du renouvellement du comité social et économique, cette catégorie constitue un collège spécial.

Lorsque dans un ou plusieurs établissements de l'entreprise il est constitué un collège électoral en application de l'alinéa précédent, ce collège est représenté au comité social et économique central d'entreprise par un délégué titulaire et un délégué suppléant.

**Art. L6524-3**

Dans les entreprises de transport et de travail aériens ou leurs établissements, lorsqu'un collège électoral spécifique est créé pour le personnel navigant technique, est représentative à l'égard des personnels relevant de ce collège l'organisation syndicale qui satisfait aux critères prévus à l'article L. 2121-1 du code du travail et qui a recueilli au moins 10 % des suffrages exprimés au premier tour des dernières élections des titulaires au comité social et économique d'entreprise dans ce collège, quel que soit le nombre de votants.

Dans les branches qui couvrent les activités de transport et de travail aériens, sont représentatives à l'égard du personnel navigant technique les organisations syndicales qui remplissent les conditions prévues à l'article L. 2122-5 du code du travail dans les collèges électoraux de personnels navigants techniques.

**Art. L6524-4**

Dans les entreprises dans lesquelles un collège électoral spécifique est créé pour les personnels navigants techniques, lorsque la convention ou l'accord d'entreprise ou d'établissement ne concerne que les personnels navigants techniques, sa validité est constatée dans les conditions définies à l'article L. 2232-12 du code du travail. Les taux de 30 % et de 50 % mentionnés au même article L. 2232-12 sont appréciés à l'échelle de ce collège.

**Art. L6524-5**

Lorsque la convention ou l'accord de branche ne concerne que les personnels navigants techniques, sa validité est subordonnée au respect des conditions suivantes :

1° Sa signature par une ou plusieurs organisations syndicales de salariés représentatives ayant recueilli, aux élections prises en compte pour la mesure de l'audience prévue au 3° de l'article L. 2122-5 du code du travail, au moins 30 % des suffrages exprimés dans le collège des personnels navigants techniques en faveur d'organisations reconnues représentatives à ce niveau, quel que soit le nombre de votants ;

2° L'absence d'opposition d'une ou de plusieurs organisations syndicales de salariés représentatives ayant recueilli la majorité des suffrages exprimés dans ce collège à ces élections, quel que soit le nombre de votants.

**Art. L6524-6**

Sauf accord collectif contraire, lorsque le représentant élu ou désigné est un personnel navigant mentionné à l'article L. 6521-1 du présent code, le crédit d'heures légal prévu aux articles L. 2142-1-3, L. 2143-13, L. 2143-15, et L. 4614-3 du code du travail, ainsi que celui fixé par décret en Conseil d'Etat en application de l'article L. 2315-7 du code du travail, ou le crédit d'heures conventionnel, est regroupé en jours.

Il ne peut être attribué moins d'un jour. Un jour de délégation comprend cinq heures au titre du mandat exercé. Lorsque le crédit d'heures légal ou conventionnel est supérieur à un multiple de cinq, les heures excédentaires donnent droit à demi-journée.

###### Chapitre V : Durée du travail et congés

**Art. L6525-1**

Les articles L. 3121-16, L. 3122-1 à L. 3122-24, L. 3131-1 à L. 3131-3 du code du travail ne s'appliquent pas au personnel navigant de l'aviation civile.

**Art. L6525-2**

La durée annuelle du temps de service des salariés qui exercent la fonction de personnel navigant mentionnée à l'article L. 6521-1 ne peut excéder 2 000 heures, dans lesquelles le temps de vol est limité à 900 heures.

Pour l'application du présent article :

1° Le temps de service comprend au moins la somme des temps de vol, des temps consacrés aux activités connexes au vol et de certaines fractions, déterminées par voie réglementaire pris après consultation des organisations d'employeurs et de salariés intéressées, du temps pendant lequel le salarié est présent sur le site de travail et susceptible, à tout moment, d'être appelé pour accomplir un vol ou une tâche relevant de son contrat de travail ;

2° Le temps de vol est le temps qui s'écoule entre l'heure à laquelle l'aéronef quitte son lieu de stationnement en vue de décoller et celle à laquelle il s'arrête au lieu de stationnement désigné, une fois que tous les moteurs sont éteints.

**Art. L6525-3**

Pour les personnels navigants de l'aéronautique civile, il est admis, dans les conditions d'exploitation des entreprises de transport et de travail aérien, qu'à la durée légale du travail effectif, telle que définie à l'article L. 3121-27 du code du travail, correspond un temps de travail exprimé en heures de vol par mois, trimestre ou année civile, déterminé par décret en Conseil d'Etat. Par exception aux articles L. 3121-33 et L. 3121-36 du même code, les heures supplémentaires de vol donnent lieu à une majoration de 25 % portant sur les éléments de rémunération, à l'exception des remboursements de frais.

**Art. L6525-4**

Outre les périodes de congé légal définies par les chapitres Ier et II du titre IV du livre Ier de la troisième partie du code du travail, les salariés mentionnés à l'article L. 6525-2 bénéficient d'au moins sept jours par mois et d'au moins 96 jours par année civile libres de tout service et de toute astreinte. Ces jours, notifiés à l'avance, peuvent comprendre les périodes de repos et tout ou partie des temps d'arrêt déterminés par la loi ou le règlement.

**Art. L6525-5**

Les conditions d'application aux personnels navigants professionnels de l'aviation civile des dispositions des articles L. 1225-47 à L. 1225-60, L. 3123-1 à L. 3123-3, des premier et troisième alinéas de l'article L. 3123-5, des articles L. 3123-6 à L. 3123-11, L. 3123-13, L. 3123-17 à L. 3123-21 et L. 3123-23 à L. 3123-31 et du chapitre II du titre IV du livre Ier de la troisième partie du code du travail, relatifs au congé parental d'éducation, à la pratique du sport, au passage à temps partiel, au congé sabbatique et au congé pour création d'entreprise sont fixées, compte tenu des adaptations nécessaires, par décret en Conseil d'Etat.

###### Chapitre VI : La protection sociale

**Art. L6526-1**

En cas d'incapacité de travail, résultant de blessures ou de maladies non imputables au service, d'un membre du personnel navigant professionnel de l'aéronautique civile en cours d'exécution du contrat, l'employeur lui assure jusqu'à la reprise de ses fonctions de navigant, ou jusqu'à la décision de la commission mentionnée à l'article L. 6511-4, ou, le cas échéant, jusqu'à la date de l'entrée en jouissance de la retraite :

1° Son salaire mensuel garanti pendant le mois au cours duquel est survenue l'incapacité et pendant les trois mois suivants ;

2° La moitié de ce salaire pendant les trois mois suivant cette première période.

**Art. L6526-2**

En cas d'incapacité résultant d'un accident du travail, d'une maladie imputable au service et reconnue comme telle par la commission mentionnée à l'article L. 6511-4, l'intéressé perçoit, jusqu'à la reprise de ses fonctions de navigant, ou jusqu'à la décision de cette commission, ou, le cas échéant, jusqu'à la date de l'entrée en jouissance de sa retraite, son salaire mensuel garanti pendant les six premiers mois d'incapacité et la moitié de ce salaire pendant les six mois suivant l'incapacité.

**Art. L6526-3**

Dans les cas d'incapacité prévus par l'article L. 6526-2, les frais médicaux, pharmaceutiques et d'hospitalisation, lorsqu'ils ne sont pas pris en charge au titre d'un régime de sécurité sociale, sont supportés par l'employeur.

**Art. L6526-4**

Les dispositions des articles L. 6526-1 et L. 6526-2 ne sont pas applicables lorsque les maladies, blessures ou infirmités résultent d'une faute intentionnelle de l'intéressé.

**Art. L6526-5**

Lorsqu'un accident aérien survenu en service ou lorsqu'une maladie imputable au service et reconnue comme telle par la commission mentionnée à l'article L. 6511-4 ont entraîné le décès, ou une incapacité permanente totale au sens de la législation relative à la réparation des accidents du travail, une indemnité en capital est versée à l'intéressé ou à ses ayants droit par la caisse créée en application de l'article L. 6527-2.

Est considéré comme accident aérien tout accident du travail survenu à bord d'un aéronef. Un décret en Conseil d'Etat définit les événements ou les circonstances, directement liés au transport aérien ou à la formation des personnels navigants, assimilables à des accidents aériens.

Les limites dans lesquelles le conseil d'administration de la caisse établit le barème des sommes dues en application du premier alinéa ainsi que les majorations pour charges de famille sont fixées par décret en Conseil d'Etat.

**Art. L6526-6**

Si l'incapacité résultant des causes mentionnées à l'article L. 6526-5 entraîne seulement l'inaptitude permanente à exercer la profession de navigant, la caisse de retraites verse à l'intéressé une somme en capital.

**Art. L6526-7**

Les navigants stagiaires de l'aéronautique civile bénéficient des dispositions prévues par les articles L. 6526-5 et L. 6526-6.

**Art. L6526-8**

Les entreprises sont tenues de prendre toutes les dispositions permettant, compte tenu des aptitudes requises, de réserver certains emplois aux membres du personnel navigant atteints, avant l'âge auquel les intéressés peuvent demander à bénéficier de la retraite mentionnée à l'article L. 6527-1, d'une incapacité résultant de leurs services et les rendant inaptes au travail en vol.

###### Chapitre VII : Retraites



**Art. L6527-1**

Le personnel navigant professionnel civil salarié mentionné à l'article L. 6521-1 qui exerce de manière habituelle la profession de navigant à titre d'occupation principale, bénéficie d'un régime complémentaire de retraite auquel il est obligatoirement affilié.

Les navigants stagiaires de l'aéronautique civile sont assujettis à ce régime de retraite.

Les personnels navigants répondant aux conditions du premier alinéa et employés hors de France par une entreprise étrangère peuvent également être affiliés sur la demande de ladite entreprise ou, à défaut, sur leur demande dans des conditions fixées par voie réglementaire.

**Art. L6527-2**

La gestion du régime est confiée à la Caisse de retraite du personnel navigant professionnel de l'aéronautique civile, personne morale de droit privé à but non lucratif et remplissant une mission d'intérêt général. Elle est placée sous la tutelle du ministre chargé de la sécurité sociale.

**Art. L6527-3**

La Caisse de retraite du personnel navigant professionnel de l'aéronautique civile est administrée par un conseil d'administration qui comprend, en nombre égal, des représentants des employeurs, désignés par l'autorité administrative, et des représentants des bénéficiaires élus selon des modalités fixées par décret en Conseil d'Etat.

**Art. L6527-4**

La couverture des charges est assurée par des cotisations assises sur les rémunérations perçues par les personnels navigants au cours d'une année civile, dont le taux et le mode de calcul sont fixés par voie réglementaire, dans la limite d'un plafond. Pour le calcul des cotisations, est pris en compte le salaire brut après déduction des indemnités afférentes aux activités au sol indépendantes de la fonction de navigant et des indemnités représentatives de frais.

Ces cotisations sont pour partie à la charge de l'employeur et pour partie à la charge du salarié.

S'agissant des personnels navigants visés au troisième alinéa de l'article L. 6527-1, le salaire brut peut être majoré en fonction du pays d'exercice, si le salarié, ou l'entreprise, en fait la demande, d'une fraction du plafond annuel de calcul des cotisations de la sécurité sociale en vigueur déterminée par voie réglementaire sans pouvoir dépasser le plafond prévu au premier alinéa ci-dessus, sous réserve de l'approbation du conseil d'administration. Les cotisations sont à la charge du salarié. Elles peuvent également être prises en charge, en tout ou en partie, pour le compte du salarié, par son employeur.

**Art. L6527-5**

Le régime verse des prestations aux intéressés et à leurs ayants droit, dont celles résultant des dispositions des articles L. 6526-5 et L. 6526-6.

Les intéressés ont droit à une retraite à partir d'un âge déterminé par décret en Conseil d'Etat, sous réserve des dispositions particulières prises en faveur des navigants mis dans l'obligation de cesser toute activité de navigant à la suite d'un accident survenu ou d'une maladie contractée du fait de l'exercice de la profession.

Pour le calcul des pensions, est pris en compte un salaire moyen défini en fonction de la carrière du bénéficiaire, selon des modalités de calcul fixées par décret en Conseil d'Etat.

**Art. L6527-6**

Le régime peut mettre en œuvre une action sociale au profit de ses membres participants.

**Art. L6527-7**

En cas de décès d'un affilié en activité ou titulaire d'une pension en cours de jouissance ou d'un droit à pension différé, le conjoint survivant apte à recevoir et chacun de ses enfants à charge ont droit à une pension dans des conditions fixées par décret en Conseil d'Etat.

**Art. L6527-8**

L'équilibre financier du régime est assuré par ses seules ressources. Au cas où il serait constaté que les ressources sont insuffisantes pour assurer le service intégral des prestations, celles-ci seraient réduites au prorata. Les règles comptables et de gestion des fonds affectés à la couverture des risques applicables à la caisse sont déterminées par décret.

**Art. L6527-9**

Les personnels des armées et de la gendarmerie titulaires d'un brevet du personnel navigant militaire qui quittent l'armée avant d'avoir accompli quinze années de services militaires effectifs afin de poursuivre leur carrière comme membres du personnel navigant professionnel de l'aéronautique civile peuvent faire prendre en compte leurs services militaires pour le calcul de la pension servie au titre du régime complémentaire prévu par l'article L. 6527-1 s'ils remplissent les conditions prévues pour l'ouverture du droit à pension dans ce régime. Leurs ayants droit bénéficient de cet avantage dans les mêmes conditions.

Les services militaires pris en compte dans la liquidation des pensions militaires concédées au titre de l'article L. 6 (2°) du code des pensions civiles et militaires de retraite ne sont pas pris en compte dans le régime complémentaire de retraite du personnel navigant professionnel de l'aéronautique civile.

**Art. L6527-10**

La cotisation dont le personnel navigant professionnel de l'aéronautique civile est redevable à la caisse de retraite instituée en application de l'article L. 6527-2 est précomptée sur la rémunération perçue lors de chaque paie par les intéressés. Ceux-ci ne peuvent s'opposer à ce prélèvement.

Le paiement des cotisations dues à la caisse de retraites instituée en application de l'article L. 6527-2 est garanti pendant un an, à dater de leur exigibilité :

1° Par un privilège mobilier prenant rang concurremment avec celui établi par le 3° de l'article 2331 du code civil ;

2° Par une hypothèque légale prenant rang du jour de son inscription au fichier immobilier (1).

##### TITRE III : LE PERSONNEL NAVIGANT NON PROFESSIONNEL

##### TITRE IV : SANCTIONS PENALES ET ADMINISTRATIVES

###### Chapitre unique : Sanctions pénales

**Art. L6541-1**

Est puni d'un an d'emprisonnement et de 75 000 € d'amende le fait de conduire un aéronef sans être titulaire d'une licence, des qualifications requises et, le cas échéant, d'un certificat médical, en méconnaissance des dispositions du titre Ier du présent livre ou des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil et prévues à la section 2 de son chapitre III.

**Art. L6541-2**

Est puni d'un mois d'emprisonnement et de 3 750 € d'amende le fait d'exercer un des emplois correspondant aux brevets, licences et qualifications du personnel navigant professionnel de l'aéronautique civile en infraction aux dispositions du titre II du présent livre.

Est puni de la même peine le fait, pour le responsable d'une entreprise, de confier un de ces emplois à une personne ne remplissant pas les conditions exigées par les dispositions du même titre.

**Art. L6541-3**

Est passible des peines de l'abus de confiance prévues par les articles 314-1 et 314-10 du code pénal le fait pour l'exploitant de retenir indûment la contribution ouvrière précomptée sur le salaire, en application de l'article L. 6527-10.

#### LIVRE VI : FORMATION AERONAUTIQUE AMATEURS

##### TITRE IER : AERO CLUBS ET FEDERATIONS

###### Chapitre unique

**Art. L6611-1**

Les conditions dans lesquelles les matériels nécessaires à la pratique d'une discipline aéronautique peuvent faire l'objet soit d'une location, soit d'un prêt à usage au profit d'associations aéronautiques agréées sont fixées à l'article L. 2222-8 du code général de la propriété des personnes publiques.

##### TITRE II : MESURES DE SOUTIEN EN FAVEUR  DE L'ACTIVITE AERONAUTIQUE DE LOISIR

###### Chapitre Ier : Aide à la jeunesse

###### Chapitre II : Aide à la construction amateur



#### LIVRE VII : DISPOSITIONS RELATIVES A L'OUTRE-MER

**Art. L6700-1**

Sans préjudice des dispositions du présent livre, les chapitres Ier et II du titre préliminaire du livre VIII de la première partie du présent code sont applicables à la présente partie.

**Art. L6700-2**

Dans un délai de six mois à compter de la promulgation de la loi n° 2012-1270 du 20 novembre 2012 relative à la régulation économique outre-mer et portant diverses dispositions relatives aux outre-mer, les transporteurs aériens exploitant des services réguliers sur les liaisons aériennes soumises à obligations de service public entre la métropole et un département d'outre-mer, ou une collectivité d'outre-mer, ou la Nouvelle-Calédonie, ou entre deux des collectivités précitées fournissent à l'autorité administrative des données statistiques sur la structure des coûts et sur les prix pratiqués sur ces liaisons, dans des conditions fixées par décret. Ces données statistiques font l'objet d'une synthèse adressée au Parlement au plus tard le 1er septembre de l'année qui suit celle à laquelle elles se rapportent.

Un arrêté du ministre chargé des transports et de celui chargé de l'outre-mer peut soumettre aux dispositions du premier alinéa les transporteurs aériens exploitant certaines liaisons aériennes, non soumises à obligations de service public, entre la métropole et un département d'outre-mer, ou une collectivité d'outre-mer, ou la Nouvelle-Calédonie, ou entre deux des collectivités précitées.

##### TITRE IER : DEPARTEMENTS ET REGIONS D'OUTRE-MER

##### TITRE II : MAYOTTE

###### Chapitre Ier : L'aéronef

###### Chapitre II : La circulation aérienne

###### Chapitre III : Les aérodromes

**Art. L6723-2**

Pour l'application à Mayotte des dispositions de l'article L. 6351-2, les mots : " dans les conditions prévues par le code de l'expropriation pour cause d'utilité publique " sont remplacés par les mots : " dans les conditions applicables en métropole ".

**Art. L6723-3**

Les articles L. 6353-1 et L. 6353-2 ne sont pas applicables à Mayotte.

###### Chapitre IV : Le transport aérien


###### Chapitre V : Le personnel navigant

###### Chapitre VI : La formation aéronautique

##### TITRE III : SAINT-BARTHÉLEMY

###### Chapitre Ier : L'aéronef

**Art. L6731-1**

Pour l'application à Saint-Barthélemy du chapitre III du titre IV du livre Ier, les références au règlement délégué (UE) 2019/945 de la Commission du 12 mars 2019 modifié relatif aux systèmes d'aéronefs sans équipage à bord et aux exploitants, issus de pays tiers, de systèmes d'aéronefs sans équipage à bord et au règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits, et modifiant la directive 2004/42/ CE et les règlements (CE) n° 765/2008 et (UE) n° 305/2011 sont remplacées par les références aux règles applicables en métropole en vertu de ces règlements.

**Art. L6731-2**

Pour l'application à Saint-Barthélemy de l'article L. 6111-1, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

###### Chapitre II : La circulation aérienne

**Art. L6732-1**

Pour l'application de l'article L. 6222-1 à Saint-Barthélemy, les mots : " qui n'est pas visé à l'annexe I " sont remplacés par les mots : " qui n'est pas visé par les règles applicables en métropole en vertu de l'annexe I ".

**Art. L6732-2**

Pour l'application de l'article L. 6232-4 à Saint-Barthélemy :

1° Les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ” ;

2° Les mots : “ par le règlement ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement ” ;

3° Les mots : “ par les règlements ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu des règlements ”.

**Art. L6732-3**

Pour l'application à Saint-Barthélemy du premier alinéa de l'article L. 6221-1, les mots : “ par le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil, ou le règlement (CE) n° 550/2004 du Parlement européen et du Conseil du 10 mars 2004 relatif à la fourniture de services de navigation aérienne dans le ciel unique européen. ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil ou en vertu des règlements pris pour son application par la Commission européenne. ".

L'autorité administrative compétente peut accorder des dérogations aux exigences de fond précisées dans ces règles, en cas de circonstances opérationnelles ou de nécessités opérationnelles imprévues et urgentes d'une durée limitée, pour autant que ces dérogations ne réduisent pas le niveau de sécurité.

Lorsqu'un niveau de protection équivalent à celui atteint par l'application des règles applicables en métropole en vertu des règlements pris pour l'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 précité peut être obtenu par d'autres moyens, l'autorité administrative compétente peut prendre un arrêté portant dérogation à ces règles et fixant les conditions associées.

**Art. L6732-4**

Les règles en vigueur en métropole en vertu du règlement (CE) n° 785/2004 du Parlement européen et du Conseil, du 21 avril 2004, relatif aux exigences en matière d'assurance applicables aux transporteurs aériens et aux exploitants d'aéronefs sont applicables à Saint-Barthélemy.

**Art. L6732-5**

Les règles en vigueur en métropole en vertu de l'article 21 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil, du 20 octobre 2010, sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/CE, concernant l'assistance aux victimes d'accidents aériens et à leurs proches sont applicables à Saint-Barthélemy.

**Art. L6732-6**

Pour l'application à Saint-Barthélemy de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6732-7**

Pour l'application à Saint-Barthélemy de l'article L. 6221-3, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

**Art. L6732-8**

Pour l'application à Saint-Barthélemy des articles L. 6214-1 et L. 6214-2, les mots : “ au sens du ” sont remplacés par les mots “ au sens des règles applicables en métropole en vertu du ”.

###### Chapitre III :  Les aérodromes

**Art. L6733-1**

Pour l'application à Saint-Barthélemy de l'article L. 6332-2, les mots : " impartis au maire aux articles L. 2212-2 et L. 2213-33 du code général des collectivités territoriales ” sont remplacés par les mots : " impartis au président du conseil territorial par l'article LO 6252-8 du code général des collectivités territoriales ”.

**Art. L6733-2**

I. — Pour l'application à Saint-Barthélemy des dispositions de l'article L. 6341-2, les mots : " de l'application du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne ” sont remplacés par les mots : " de l'application des règles en vigueur en métropole en vertu du règlement (CE) n° 300/2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne ”.

II. — Pour l'application du deuxième alinéa de l'article L. 6341-4, après la première occurrence des mots : " en application ", sont insérés les mots : " des règles en vigueur en métropole en vertu ".

**Art. L6733-3**

I. — Pour l'application à Saint-Barthélemy des dispositions de l'article L. 6342-2, les mots : " un titre de circulation ou l'un des documents indiqués au point 1.2.2.2 de l'annexe du règlement (UE) n° 185/2010 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile ” sont remplacés par les mots : " un document équivalent à ceux requis en métropole en vertu de l'application du point 1.2.2.2 de l'annexe du règlement (UE) n° 185/2010 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile ”.

II. — Pour l'application à Saint-Barthélemy de l'article L. 6342-3 :

1° Au 3°, après le mot : “ exigences ”, sont insérés les mots : “ requises en métropole en application ” ;

2° Au 4°, les mots : “ un accès non surveillé et illimité aux données et aux systèmes de technologies de l'information et de la communication critiques utilisés aux fins de la sûreté de l'aviation civile et qui sont mentionnées au ” sont remplacés par les mots : “ des accès équivalents à ceux des personnes en métropole auxquelles s'applique le ”.

**Art. L6733-4**

Le titre VI du livre III ne s'applique pas à Saint-Barthélemy.

**Art. L6733-5**

Pour l'application à Saint-Barthélemy de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6733-6**

Pour l'application à Saint-Barthélemy de l'article L. 6372-11, au premier alinéa, la deuxième occurrence du mot : “ à ” est remplacée par les mots : “ par les règles en vigueur en métropole en application de ”.

###### Chapitre IV : Le transport aérien

**Art. L6734-1**

Pour l'application de l'article L. 6411-6 à Saint-Barthélemy, au premier alinéa, les mots : " au sens du règlement " sont remplacés par les mots : " au sens des règles applicables en métropole en application du règlement ".

**Art. L6734-2**

Pour l'application de l'article L. 6412-2 à Saint-Barthélemy, au premier alinéa, les mots : " aux dispositions " sont remplacés par les mots : " aux règles applicables en métropole en application " et, à la première phrase du second alinéa, les mots : " par le " sont remplacés par les mots : " par les règles applicables en métropole en application du ".

**Art. L6734-3**

Pour l'application de l'article L. 6412-5 à Saint-Barthélemy, les mots : " Sans préjudice des dispositions du règlement (CE) n° 1008/2008 du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté, " sont supprimés.

**Art. L6734-4**

Pour l'application de l'article L. 6421-3 à Saint-Barthélemy, après le mot : " application ", sont insérés les mots : " des règles applicables en métropole en vertu " et le mot : " dispositions " est remplacé par les mots : " règles applicables en métropole en application ".

**Art. L6734-5**

Pour l'application du premier alinéa de l'article L. 6431-2 à Saint-Barthélemy, à la première phrase, après les mots : " par les ", sont insérés les mots : " règles applicables en métropole en application des " et, après le mot : " des ", la fin de la seconde phrase est ainsi rédigée : " mêmes pouvoirs que ceux dont leurs homologues disposent en métropole et qui sont énumérés à l'article 4 du même règlement. "

**Art. L6734-6**

Pour l'application de l'article L. 6431-5 à Saint-Barthélemy, après le mot : " modalités ", sont insérés les mots : " applicables en métropole en application ".

**Art. L6734-7**

Pour l'application à Saint-Barthélemy du I de l'article L. 6432-3, les mots : " à l'article ” sont remplacés par les mots : " aux règles en vigueur en métropole en vertu de l'article ”.

**Art. L6734-8**

Les règles en vigueur en métropole en vertu, d'une part, du chapitre III du règlement (CE) n° 2111/2005 du Parlement européen et du Conseil, du 14 décembre 2005, concernant l'établissement d'une liste communautaire des transporteurs aériens qui font l'objet d'une interdiction d'exploitation dans la Communauté et l'information des passagers du transport aérien sur l'identité du transporteur aérien effectif, et abrogeant l'article 9 de la directive 2004/36/CE et, d'autre part, du règlement (CE) n° 1107/2006 du Parlement européen et du Conseil, du 5 juillet 2006, concernant les droits des personnes handicapées et des personnes à mobilité réduite lorsqu'elles font des voyages aériens sont applicables à Saint-Barthélemy.

###### Chapitre  V : Le personnel navigant

**Art. L6735-1**

Pour l'application à Saint-Barthélemy de l'article L. 6511-11 , les mots : “ dispositions du règlement ” sont remplacés par les mots : “ règles applicables en métropole en vertu des dispositions du règlement ”.

L'autorité administrative compétente peut accorder des dérogations aux exigences de fond précisées dans ces règles, en cas de circonstances opérationnelles ou de nécessités opérationnelles imprévues et urgentes d'une durée limitée, pour autant que ces dérogations ne réduisent pas le niveau de sécurité.

Lorsqu'un niveau de protection équivalent à celui atteint par l'application des règles applicables en métropole en vertu des règlements pris pour l'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil peut être obtenu par d'autres moyens, l'autorité administrative compétente peut prendre un arrêté portant dérogation à ces règles et fixant les conditions associées.

Pour l'application à Saint-Barthélemy de l'article L. 6541-1, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6735-2**

Pour l'application à Saint-Barthélemy de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

###### Chapitre  VI : La formation aéronautique

##### TITRE IV : SAINT MARTIN

###### Chapitre unique

**Art. L6741-1**

Pour l'application à Saint-Martin de l'article L. 6332-2, les mots : " impartis au maire aux articles L. 2212-2 et L. 2213-33 du code général des collectivités territoriales " sont remplacés par les mots : " impartis au président du conseil territorial par l'article LO 6352-8 du code général des collectivités territoriales ".

##### TITRE V : SAINT-PIERRE-ET-MIQUELON

###### Chapitre Ier : L'aéronef

**Art. L6751-1**

Pour l'application à Saint-Pierre-et-Miquelon du chapitre III du titre IV du livre Ier, les références au règlement délégué (UE) 2019/945 de la Commission du 12 mars 2019 modifié relatif aux systèmes d'aéronefs sans équipage à bord et aux exploitants, issus de pays tiers, de systèmes d'aéronefs sans équipage à bord et au règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits, et modifiant la directive 2004/42/ CE et les règlements (CE) n° 765/2008 et (UE) n° 305/2011 sont remplacées par les références aux règles applicables en métropole en vertu de ces règlements.

**Art. L6751-2**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 6111-1, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

###### Chapitre II : La circulation aérienne

**Art. L6752-1**

Pour l'application à Saint-Pierre-et-Miquelon du premier alinéa de l'article L. 6221-1, les mots : “ par le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil, ou le règlement (CE) n° 550/2004 du Parlement européen et du Conseil du 10 mars 2004 relatif à la fourniture de services de navigation aérienne dans le ciel unique européen. ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil ou en vertu des règlements pris pour son application par la Commission européenne. ”

L'autorité administrative compétente peut accorder des dérogations aux exigences de fond précisées dans ces règles, en cas de circonstances opérationnelles ou de nécessités opérationnelles imprévues et urgentes d'une durée limitée, pour autant que ces dérogations ne réduisent pas le niveau de sécurité.

Lorsqu'un niveau de protection équivalent à celui atteint par l'application des règles applicables en métropole en vertu des règlements pris pour l'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, précité peut être obtenu par d'autres moyens, l'autorité administrative compétente peut prendre un arrêté portant dérogation à ces règles et fixant les conditions associées.

**Art. L6752-2**

Pour l'application de l'article L. 6222-1 à Saint-Pierre-et-Miquelon, les mots : “ qui n'est pas visé à l'annexe I ” sont remplacés par les mots : “ qui n'est pas visé par les règles applicables en métropole en vertu de l'annexe I ”.

**Art. L6752-3**

Pour l'application de l'article L. 6232-4 à Saint-Pierre-et-Miquelon :

1° Les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ” ;

2° Les mots : “ par le règlement ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement ” ;

3° Les mots : “ par les règlements ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu des règlements ”.

Pour l'application de l'article L. 6232-10 à Saint-Pierre-et-Miquelon, les mots : " définis à l'article 2 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile " sont remplacés par les mots : " définis par les règles applicables en métropole en vertu de l'article 2 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile ".

**Art. L6752-4**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6752-5**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 6221-3, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

**Art. L6752-6**

Pour l'application à Saint-Pierre-et-Miquelon des articles L. 6214-1 et L. 6214-2, les mots : “ au sens du ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du ”.

###### Chapitre III : Les aérodromes

**Art. L6753-1**

I. — Pour l'application à Saint-Pierre-et-Miquelon des dispositions de l'article L. 6341-2 aux aérodromes ouverts au trafic commercial international, les mots : " de l'application du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne " sont remplacés par les mots : " de l'application des règles en vigueur en métropole en vertu du règlement (CE) n° 300/2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne ".

Sur les aérodromes autres que ceux mentionnés à l'alinéa précédent, l'autorité administrative compétente peut prendre des mesures de sûreté prescrites en application des règles en vigueur en métropole en vertu du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne.

II. — Pour l'application du deuxième alinéa de l'article L. 6341-4, après la première occurrence des mots : " en application ", sont insérés les mots : " des règles en vigueur en métropole en vertu ".

**Art. L6753-2**

I. — Pour l'application à Saint-Pierre-et-Miquelon des dispositions de l'article L. 6342-2, les mots : " un titre de circulation ou l'un des documents indiqués au point 1.2.2.2 de l'annexe du règlement (UE) n° 185/2010 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile " sont remplacés par les mots : " un document équivalent à ceux requis en métropole en vertu de l'application du point 1.2.2.2 de l'annexe du règlement (UE) n° 185/2010 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile ".

II. — Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 6342-3 :

a) Au 3°, après le mot : “ exigences ”, sont insérés les mots : “ requises en métropole en application ” ;

b) Au 4°, les mots : “ un accès non surveillé et illimité aux données et aux systèmes de technologies de l'information et de la communication critiques utilisés aux fins de la sûreté de l'aviation civile et qui sont mentionnées au ” sont remplacés par les mots : “ des accès équivalents à ceux des personnes en métropole auxquelles s'applique le ”.

**Art. L6753-3**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6753-4**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 6372-11, au premier alinéa, la deuxième occurrence du mot : “ à ” est remplacée par les mots : “ par les règles en vigueur en métropole en application de ”.

**Art. L6753-5**

Le chapitre VIII du titre II et le chapitre III du titre III du livre III de la présente partie ne sont pas applicables à Saint-Pierre-et-Miquelon.

###### Chapitre IV : Le transport aérien

**Art. L6754-1**

Les dispositions des articles L. 6412-2, L. 6412-3, L. 6412-5, L. 6421-3 et L. 6432-3 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L6754-2**

L'activité de transporteur aérien public à Saint-Pierre-et-Miquelon est subordonnée à la détention d'une licence d'exploitation et d'un certificat de transporteur aérien délivrés par l'autorité administrative dans des conditions fixées par décret en Conseil d'Etat.

L'exploitation des services aériens mentionnés par le 3 de l'article 3 du règlement (CE) n° 1008/2008 du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté n'est subordonnée à la détention d'une licence d'exploitation et d'un certificat de transporteur aérien que si la capacité d'emport des aéronefs utilisés est supérieure à une limite fixée par décret en Conseil d'Etat.

**Art. L6754-3**

L'autorisation nécessaire pour effectuer des services aériens réguliers de transport de passagers, de fret et de courrier au départ ou à destination de Saint-Pierre-et-Miquelon est délivrée par l'autorité administrative.

A cet effet, les programmes d'exploitation des transporteurs aériens sont soumis à dépôt préalable ou à l'approbation de l'autorité administrative.

Les conditions d'application du présent article sont fixées par voie réglementaire.

###### Chapitre V : Le personnel navigant

**Art. L6755-1**

A Saint-Pierre-et-Miquelon, toute infraction à la réglementation relative à la durée du travail du personnel navigant est punie :

1° En ce qui concerne l'employeur, de 3 750 € d'amende.

2° En ce qui concerne le salarié, du retrait de sa licence qui est prononcé par le ministre chargé de l'aviation civile dans les catégories transport aérien et travail aérien et par le ministre chargé de la défense nationale dans la catégorie essais et réception, pour une durée comprise entre quinze jours et deux mois.

**Art. L6755-2**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 6511-11, les mots : “ dispositions du règlement ” sont remplacés par les mots : “ règles applicables en métropole en vertu des dispositions du règlement ”.

L'autorité administrative compétente peut accorder des dérogations aux exigences de fond précisées dans ces règles, en cas de circonstances opérationnelles ou de nécessités opérationnelles imprévues et urgentes d'une durée limitée, pour autant que ces dérogations ne réduisent pas le niveau de sécurité.

Lorsqu'un niveau de protection équivalent à celui atteint par l'application des règles applicables en métropole en vertu des règlements pris pour l'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil peut être obtenu par d'autres moyens, l'autorité administrative compétente peut prendre un arrêté portant dérogation à ces règles et fixant les conditions associées.

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 6541-1, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6755-3**

Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

###### Chapitre VI : La formation aéronautique

##### TITRE VI : NOUVELLE-CALEDONIE

###### Chapitre Ier : L'aéronef



**Art. L6761-1**

Les dispositions du livre Ier, à l'exception du chapitre III du livre IV, sont applicables en Nouvelle-Calédonie.

Les sections 1 et 2 du chapitre II du titre III du livre Ier sont applicables en Nouvelle-Calédonie dans les conditions fixées à l'article L. 5761-1.

L'article L. 6111-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de l'ordonnance n° 2022-456 du 30 mars 2022 relative à la création d'un régime de déclaration dans le domaine de la sécurité aérienne et à l'adaptation du droit national à l'entrée en vigueur du règlement (UE) 2018/1139 du 4 juillet 2018.

Pour l'application en Nouvelle-Calédonie de l'article L. 6111-1, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

L'article L. 6142-1 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

Les dispositions des articles L. 6123-1 et L. 6123-2 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021.

###### Chapitre II : La circulation aérienne

**Art. L6762-1**

Les dispositions du livre II sont applicables en Nouvelle-Calédonie, à l'exception de celles du chapitre IV du titre Ier.

Le chapitre II du titre II du livre II est applicable en Nouvelle-Calédonie dans sa version issue de l'ordonnance n° 2012-872 du 12 juillet 2012 portant application de divers règlements du Parlement européen et du Conseil en matière d'aviation civile.

La section 6 du chapitre II du titre III du livre II est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2016-1428 du 24 octobre 2016 relative au renforcement de la sécurité de l'usage des drones civils.

Le chapitre IV du titre II du livre II est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure.

Les articles L. 6232-5, L. 6232-8 et L. 6232-9 du présent code sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de la loi n° 2022-52 du 24 janvier 2022 précitée.

**Art. L6762-1**

Sous réserve des adaptations prévues au présent chapitre et sauf mention contraire mentionnée au tableau du second alinéa du présent article, les dispositions du livre II, à l'exception de celles du chapitre IV du titre Ier, sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010 relative à la partie législative du code des transports.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction</th></tr><tr><td align="justify">L. 6200-1 à L. 6212-2</td><td align="justify"></td></tr><tr><td align="justify">L. 6221-1</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6221-2</td><td align="justify"></td></tr><tr><td align="justify">L. 6221-3.</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6221-4 et L. 6221-5</td><td align="justify"></td></tr><tr><td align="justify">L. 6222-1</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6222-2</td><td align="justify">Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="justify">L. 6222-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="justify">L. 6223-1 et L. 6223-2</td><td align="justify"></td></tr><tr><td align="justify">L. 6223-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="justify">L. 6223-4</td><td align="justify">Résultant de la loi n° 2015-1268 du 14 octobre 2015</td></tr><tr><td align="justify">L. 6224-1</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité in</td></tr><tr><td align="justify">L. 6225-1 à L. 6225-10</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr><tr><td align="justify">L. 6231-1 et L. 6231-2</td><td align="justify"></td></tr><tr><td align="justify">L. 6231-3 à L. 6231-10</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr><tr><td align="justify">L. 6232-1 à L. 6232-3</td><td align="justify"></td></tr><tr><td align="justify">L. 6232-4</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-5</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify">L. 6232-6</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-7</td><td align="justify"></td></tr><tr><td align="justify">L. 6232-8 à L. 6232-9</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify">L. 6232-10</td><td align="justify">Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="justify">L. 6232-11</td><td align="justify"></td></tr><tr><td align="justify">L. 6232-12 et L. 6232-13</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-14 à L. 6232-23</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr></tbody></table></div></div>

**Art. L6762-2**

Pour l'application en Nouvelle-Calédonie du premier alinéa de l'article L. 6221-1, les mots : “ par le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil, ou le règlement (CE) n° 550/2004 du Parlement européen et du Conseil du 10 mars 2004 relatif à la fourniture de services de navigation aérienne dans le ciel unique européen. ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil ou en vertu des règlements pris pour son application par la Commission européenne. ”

L'autorité administrative compétente peut accorder des dérogations aux exigences de fond précisées dans ces règles, en cas de circonstances opérationnelles ou de nécessités opérationnelles imprévues et urgentes d'une durée limitée, pour autant que ces dérogations ne réduisent pas le niveau de sécurité.

Lorsqu'un niveau de protection équivalent à celui atteint par l'application des règles applicables en métropole en vertu des règlements pris pour l'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, précité peut être obtenu par d'autres moyens, l'autorité administrative compétente peut prendre un arrêté portant dérogation à ces règles et fixant les conditions associées.

**Art. L6762-3**

Pour l'application de l'article L. 6222-1 en Nouvelle-Calédonie, les mots : “ qui n'est pas visé à l'annexe I ” sont remplacés par les mots : “ qui n'est pas visé par les règles applicables en métropole en vertu de l'annexe I ”.

**Art. L6762-4**

Pour l'application de l'article L. 6232-4 en Nouvelle-Calédonie :

1° Les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ” ;

2° Les mots : “ par le règlement ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement ” ;

3° Les mots : “ par les règlements ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu des règlements ”.

Pour l'application de l'article L. 6232-10 en Nouvelle-Calédonie, les mots : " définis à l'article 2 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile " sont remplacés par les mots : " définis par les règles applicables en métropole en vertu de l'article 2 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile ".

**Art. L6762-5**

Pour l'application en Nouvelle-Calédonie de l'article L. 6221-3, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

**Art. L6762-6**

Pour l'application en Nouvelle-Calédonie de l'article L. 6221-3, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

###### Chapitre III : Les aérodromes

**Art. L6763-1**

Les dispositions des articles L. 6300-1, L. 6311-3 et L. 6321-1, des chapitres V et VIII du titre II, à l'exception de ses articles L. 6325-4 et L. 6325-8, des articles L. 6331-2 et L. 6331-3, des chapitres II et III du titre III, à l'exception de celles de l'article L. 6332-5, du titre IV, du titre V, à l'exception de son chapitre III, et du titre VII du livre III de la présente partie sont applicables en Nouvelle-Calédonie.

La sous-section 3 de la section 2 du chapitre II du titre VII du livre III de la présente partie est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

L'article L. 6342-3 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

**Art. L6763-2**

Les dispositions du chapitre V du titre II du livre III de la présente partie et des articles L. 6372-1 et L. 6372-2 sont applicables en Nouvelle-Calédonie en tant qu'elles concernent les services aéroportuaires rendus par l'Etat ou pour le compte de l'Etat.

**Art. L6763-3**

Pour l'application en Nouvelle-Calédonie du premier alinéa de l'article L. 6325-1, les mots : " fixées conformément au deuxième alinéa de l'article L. 410-2 du code de commerce " sont supprimés.

**Art. L6763-4**

Pour l'application en Nouvelle-Calédonie des dispositions de l'article L. 6332-2, les mots : " dans le département " sont remplacés par les mots : " en Nouvelle-Calédonie ", les mots : " aux articles L. 2212-2 et L. 2213-33 du code général des collectivités territoriales " sont remplacés par les mots : " par l'article L. 131-2 du code des communes de Nouvelle-Calédonie " et les mots : " notamment les conditions dans lesquelles le représentant de l'Etat dans le département est chargé des pouvoirs mentionnés à cet article lorsque l'emprise de l'aérodrome s'étend sur plusieurs départements " sont supprimés.

**Art. L6763-5**

I. — Pour l'application en Nouvelle-Calédonie des dispositions de l'article L. 6341-2 aux aérodromes ouverts au trafic commercial international, les mots : " de l'application du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne " sont remplacés par les mots : " de l'application des règles en vigueur en métropole en vertu du règlement (CE) n° 300/2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne ".

Sur les aérodromes autres que ceux mentionnés à l'alinéa précédent, l'autorité administrative compétente peut prendre des mesures de sûreté prescrites en application des règles en vigueur en métropole en vertu du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne.

II. — Pour l'application du deuxième alinéa de l'article L. 6341-4, après la première occurrence des mots : " en application ", sont insérés les mots : " des règles en vigueur en métropole en vertu ".

**Art. L6763-6**

I. — Pour l'application en Nouvelle-Calédonie des dispositions de l'article L. 6342-2, les mots : " un titre de circulation ou l'un des documents indiqués au point 1.2.2.2 de l'annexe du règlement (UE) n° 185/2010 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile " sont remplacés par les mots : " un document équivalent à ceux requis en métropole en vertu de l'application du point 1.2.2.2 de l'annexe du règlement (UE) n° 185/2010 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile ".

II. — Pour l'application en Nouvelle-Calédonie de l'article L. 6342-3 :

a) Au 3°, après le mot : “ exigences ”, sont insérés les mots : “ requises en métropole en application ” ;

b) Au 4°, les mots : “ un accès non surveillé et illimité aux données et aux systèmes de technologies de l'information et de la communication critiques utilisés aux fins de la sûreté de l'aviation civile et qui sont mentionnées au ” sont remplacés par les mots : “ des accès équivalents à ceux des personnes en métropole auxquelles s'applique le ”.

III. — Pour l'application en Nouvelle-Calédonie des dispositions du II de l'article L. 6342-4, les mots : " ou ressortissant à un Etat membre de l'Union européenne " sont supprimés et les mots : " dans le département " sont remplacés par les mots : " en Nouvelle-Calédonie ".

**Art. L6763-7**

Pour l'application de l'article L. 6350-1 en Nouvelle-Calédonie, au 3°, les mots : " articles L. 54 à L. 64 et R. 21, R. 24 à R. 28, R. 30 à R. 38, R. 40 à R. 42 du code des postes et des communications électroniques relatives aux servitudes établies dans l'intérêt des transmissions et réceptions radioélectriques " sont remplacés par les mots : " lois n° 49-758 du 9 juin 1949 établissant des servitudes dans l'intérêt des transmissions radioélectriques et n° 49-759 du 9 juin 1949 établissant des servitudes et obligations dans l'intérêt des réceptions radioélectriques ".

**Art. L6763-8**

Pour l'application en Nouvelle-Calédonie de l'article L. 6351-5, les mots : " articles L. 55 et L. 56 du code des postes et communications électroniques " sont remplacés par les mots : " lois n° 49-758 du 9 juin 1949 établissant des servitudes dans l'intérêt des transmissions radioélectriques et n° 49-759 du 9 juin 1949 établissant des servitudes et obligations dans l'intérêt des réceptions radioélectriques ".

**Art. L6763-9**

Pour l'application en Nouvelle-Calédonie de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6763-10**

Pour l'application en Nouvelle-Calédonie de l'article L. 6372-11, au premier alinéa, la deuxième occurrence du mot : “ à ” est remplacée par les mots : “ par les règles en vigueur en métropole en application de ”.

**Art. L6763-11**

Les articles L. 6328-1 à L. 6328-7 et L. 6333-1 à L. 6333-5 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021 et de la loi n° 2022-1157 du 16 août 2022 de finances rectificative pour 2022.

###### Chapitre IV : Le transport aérien

**Art. L6764-1**

Sous réserve des compétences de la Nouvelle-Calédonie, l'article L. 6411-1 ainsi que les titres II et III du livre IV de la présente partie, à l'exception de l'article L. 6432-3, sont applicables en Nouvelle-Calédonie.

Les articles L. 6421-5 à L. 6421-7 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2022-831 du 1er juin 2022.

Les dispositions de l'article L. 6431-6 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021.

Les articles L. 6432-4 à L. 6432-13 et L. 6433-3 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2022-831 du 1er juin 2022.

**Art. L6764-2**

L'autorisation nécessaire pour effectuer des services aériens réguliers de transport de passagers, de courrier et de fret entre la Nouvelle-Calédonie et les autres points de la République est délivrée par l'autorité administrative.

A cet effet, les programmes d'exploitation des transporteurs aériens sont soumis à dépôt préalable ou à l'approbation de l'autorité administrative.

Les conditions d'application du présent article sont fixées par voie réglementaire.

###### Chapitre V : Le personnel navigant

**Art. L6765-1**

Les dispositions du titre Ier, du chapitre II du titre II du livre V de la présente partie et celles des articles L. 6527-9 et L. 6541-2 sont applicables en Nouvelle-Calédonie.

Les dispositions du chapitre Ier du titre II du livre V de la présente partie sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

Pour l'application en Nouvelle-Calédonie du 2° de l'article L. 6521-1, les mots : “ du règlement (UE) 2018/1139 ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement (UE) 2018/1139 ”.

Les dispositions des articles L. 6511-11 et L. 6541-1 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2022-456 du 30 mars 2022 relative à la création d'un régime de déclaration dans le domaine de la sécurité aérienne et à l'adaptation du droit national à l'entrée en vigueur du règlement (UE) 2018/1139 du 4 juillet 2018.

**Art. L6765-2**

Pour son application en Nouvelle-Calédonie, le dernier alinéa du I de l'article L. 6521-4 est supprimé.

Pour son application en Nouvelle-Calédonie, le dernier alinéa de l'article L. 6521-5 est supprimé.

**Art. L6765-3**

A la demande du congrès de la Nouvelle-Calédonie, une convention entre l'organisme chargé de la gestion de la sécurité sociale en Nouvelle-Calédonie et l'organisme gérant le régime de retraite complémentaire mentionné à l'article L. 6527-2 fixe, en tant que de besoin, le régime de retraite complémentaire du personnel navigant professionnel civil exerçant son activité en Nouvelle-Calédonie.

**Art. L6765-4**

Pour l'application à la Nouvelle-Calédonie de l'article L. 6511-11 et dans le cadre de la police et de la sécurité de la circulation aérienne extérieure, les mots : “ dispositions du règlement ” sont remplacés par les mots : “ règles applicables en métropole en vertu des dispositions du règlement ”.

L'autorité administrative compétente peut accorder des dérogations aux exigences de fond précisées dans ces règles, en cas de circonstances opérationnelles ou de nécessités opérationnelles imprévues et urgentes d'une durée limitée, pour autant que ces dérogations ne réduisent pas le niveau de sécurité.

Lorsqu'un niveau de protection équivalent à celui atteint par l'application des règles applicables en métropole en vertu des règlements pris pour l'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil peut être obtenu par d'autres moyens, l'autorité administrative compétente peut prendre un arrêté portant dérogation à ces règles et fixant les conditions associées.

Pour l'application à la Nouvelle-Calédonie de l'article L. 6541-1, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6765-5**

Pour l'application en Nouvelle-Calédonie de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

###### Chapitre VI : La formation aéronautique

##### TITRE VII : POLYNESIE FRANCAISE

**Art. L6770-1**

Les dispositions de l'article L. 6100-1 sont applicables en Polynésie française.

###### Chapitre Ier : L'aéronef



**Art. L6771-1**

Les dispositions du titre Ier et du titre IV du livre Ier de la présente partie sont applicables en Polynésie française.

Le chapitre II du titre III du même livre Ier est également applicable en Polynésie française sous réserve, pour les sections 1 et 2, des conditions fixées à l'article L. 5771-1.

L'article L. 6111-1 est applicable en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2022-456 du 30 mars 2022 relative à la création d'un régime de déclaration dans le domaine de la sécurité aérienne et à l'adaptation du droit national à l'entrée en vigueur du règlement (UE) 2018/1139 du 4 juillet 2018.

Pour l'application en Polynésie française de l'article L. 6111-1, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

L'article L. 6142-1 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

Les dispositions des articles L. 6123-1 et L. 6123-2 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021.

Les dispositions du chapitre III du titre IV du livre Ier sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2022-455 du 30 mars 2022.

**Art. L6771-2**

Pour l'application en Polynésie française du chapitre III du titre IV du livre Ier, les références au règlement délégué (UE) 2019/945 de la Commission du 12 mars 2019 modifié relatif aux systèmes d'aéronefs sans équipage à bord et aux exploitants, issus de pays tiers, de systèmes d'aéronefs sans équipage à bord et au règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits, et modifiant la directive 2004/42/ CE et les règlements (CE) n° 765/2008 et (UE) n° 305/2011 sont remplacées par les références aux règles applicables en métropole en vertu de ces règlements.

###### Chapitre II : La circulation aérienne

**Art. L6772-1**

Sous réserve des adaptations prévues au présent chapitre et sauf mention contraire mentionnée au tableau du second alinéa du présent article, les dispositions du livre II, à l'exception de l'article L. 6221-4-1, sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010 relative à la partie législative du code des transports.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction</th></tr><tr><td align="left"> L. 6200-1 à L. 6212-2</td><td align="left"></td></tr><tr><td align="left"> L. 6214-1 à L. 6214-4</td><td align="left"> Résultant de la loi n° 2016-1428 du 24 octobre 2016</td></tr><tr><td align="left"> L. 6221-1 à L. 6221-4 et L. 6221-5</td><td align="left"></td></tr><tr><td align="left"> L. 6222-1 et L. 6222-2</td><td align="left"> Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="left"> L. 6222-3</td><td align="left"> Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="left"> L. 6223-1 et L. 6223-2</td><td align="left"></td></tr><tr><td align="left"> L. 6223-3</td><td align="left"> Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="left"> L. 6223-4</td><td align="left"> Résultant de la loi n° 2015-1268 du 14 octobre 2015</td></tr><tr><td align="left"><p>L. 6224-1</p></td><td align="left">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="left"> L. 6231-1 et L. 6231-2</td><td align="left"></td></tr><tr><td align="left"> L. 6232-1 à L. 6232-4</td><td align="left"></td></tr><tr><td align="left"> L. 6232-5</td><td align="left"> Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="left"> L. 6232-6 et L. 6232-7</td><td align="left"></td></tr><tr><td align="left">L. 6232-8 et L. 6232-9</td><td align="left"><p>Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</p></td></tr><tr><td align="left"> L. 6232-10</td><td align="left"> Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="left"> L. 6232-11</td><td align="left"></td></tr><tr><td align="left"> L. 6232-12 et L. 6232-13</td><td align="left"> Résultant de la loi n° 2016-1428 du 24 octobre 2016</td></tr></tbody></table></div></div>

**Art. L6772-1**

Sous réserve des adaptations prévues au présent chapitre et sauf mention contraire mentionnée au tableau du second alinéa du présent article, les dispositions du livre II, à l'exception de l'article L. 6221-4-1, sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010 relative à la partie législative du code des transports.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction</th></tr><tr><td align="justify">L. 6200-1 à L. 6212-2</td><td align="left"></td></tr><tr><td align="justify">L. 6214-1 à L. 6214-2</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6221-1</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6221-2</td><td align="left"></td></tr><tr><td align="justify">L. 6221-3.</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6221-4 et L. 6221-5</td><td align="left"></td></tr><tr><td align="justify">L. 6222-1</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6222-2</td><td align="justify">Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="justify">L. 6222-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="justify">L. 6223-1 et L. 6223-2</td><td align="left"></td></tr><tr><td align="justify">L. 6223-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="justify">L. 6223-4</td><td align="justify">Résultant de la loi n° 2015-1268 du 14 octobre 2015</td></tr><tr><td align="justify">L. 6224-1</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify">L. 6225-1 à L. 6225-10</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr><tr><td align="justify">L. 6231-1 et L. 6231-2</td><td align="left"></td></tr><tr><td align="justify">L. 6231-3 à L. 6231-10</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr><tr><td align="justify">L. 6232-1 à L. 6232-3</td><td align="left"></td></tr><tr><td align="justify">L. 6232-4</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-5</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify">L. 6232-6</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-7</td><td align="left"></td></tr><tr><td align="justify">L. 6232-8 à L. 6232-9</td><td align="left">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify">L. 6232-10</td><td align="justify">Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="justify">L. 6232-11</td><td align="left"></td></tr><tr><td align="justify">L. 6232-12 et L. 6232-13</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-14 à L. 6232-23</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr></tbody></table></div></div>

**Art. L6772-2**

Pour l'application en Polynésie française du premier alinéa de l'article L. 6221-1, les mots : “ par le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil, ou le règlement (CE) n° 550/2004 du Parlement européen et du Conseil du 10 mars 2004 relatif à la fourniture de services de navigation aérienne dans le ciel unique européen. ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil ou en vertu des règlements pris pour son application par la Commission européenne. ”.

L'autorité administrative compétente peut accorder des dérogations aux exigences de fond précisées dans ces règles, en cas de circonstances opérationnelles ou de nécessités opérationnelles imprévues et urgentes d'une durée limitée, pour autant que ces dérogations ne réduisent pas le niveau de sécurité.

Lorsqu'un niveau de protection équivalent à celui atteint par l'application des règles applicables en métropole en vertu des règlements pris pour l'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, précité peut être obtenu par d'autres moyens, l'autorité administrative compétente peut prendre un arrêté portant dérogation à ces règles et fixant les conditions associées.

**Art. L6772-3**

Pour l'application de l'article L. 6222-1 en Polynésie française, les mots : “ qui n'est pas visé à l'annexe I ” sont remplacés par les mots : “ qui n'est pas visé par les règles applicables en métropole en vertu de l'annexe I ”.

**Art. L6772-4**

Pour l'application de l'article L. 6232-4 en Polynésie française :

1° Les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ” ;

2° Les mots : “ par le règlement ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement ” ;

3° Les mots : “ par les règlements ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu des règlements ”.

Pour l'application de l'article L. 6232-10 en Polynésie française, les mots : " définis à l'article 2 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile " sont remplacés par les mots : " définis par les règles applicables en métropole en vertu de l'article 2 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile ".

**Art. L6772-5**

Pour l'application en Polynésie française de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6772-6**

Pour l'application en Polynésie française de l'article L. 6221-3, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

**Art. L6772-7**

Pour l'application en Polynésie française des articles L. 6214-1 et L. 6214-2, les mots : “ au sens du ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du ”.

###### Chapitre III : Les aérodromes

**Art. L6773-1**

Les dispositions des articles L. 6300-1, L. 6311-3 et L. 6321-1, des chapitres V et VIII du titre II, à l'exception de ses articles L. 6325-4 et L. 6325-8, des articles L. 6331-2 et L. 6331-3, des chapitres II et III du titre III, à l'exception de celles de l'article L. 6332-5, du titre IV, des chapitres Ier et II du titre V et du titre VII du livre III de la présente partie sont applicables en Polynésie française sous réserve des adaptations prévues par le présent chapitre.

L'article L. 6342-3 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

La sous-section 3 de la section 2 du chapitre II du titre VII du livre III de la présente partie est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

**Art. L6773-2**

Les dispositions du chapitre 5 du titre II, des articles L. 6371-1 à L. 6371-3 de la section 1 et de la section 2 du chapitre Ier du titre VII du livre III de la présente partie sont applicables en Polynésie française en tant qu'elles concernent les ouvrages et installations aéroportuaires d'intérêt national.

**Art. L6773-3**

Pour l'application en Polynésie française du premier alinéa de l'article L. 6325-1, les mots : " fixées conformément au deuxième alinéa de l'article L. 410-2 du code de commerce " sont supprimés.

**Art. L6773-4**

Pour l'application en Polynésie française de l'article L. 6321-4, les mots : " mentionnée à l'article L. 6321-3" sont supprimés.

**Art. L6773-4-1**

Pour l'application en Polynésie française des dispositions de l'article L. 6332-2, les mots : " dans le département " sont remplacés par les mots : " en Polynésie française ", les mots : " aux articles L. 2212-2 et L. 2213-33 du code général des collectivités territoriales " sont remplacés par les mots : " en matière de police municipale en Polynésie française " et les mots : " notamment les conditions dans lesquelles le représentant de l'Etat dans le département est chargé des pouvoirs mentionnés à cet article lorsque l'emprise de l'aérodrome s'étend sur plusieurs départements " sont supprimés.

**Art. L6773-5**

I. — Pour l'application en Polynésie française des dispositions de l'article L. 6341-2 aux aérodromes ouverts au trafic commercial international, les mots : " de l'application du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne " sont remplacés par les mots : " de l'application des règles en vigueur en métropole en vertu du règlement (CE) n° 300/2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne ".

Sur les aérodromes autres que ceux mentionnés à l'alinéa précédent, l'autorité administrative compétente peut prendre des mesures de sûreté prescrites en application des règles en vigueur en métropole en vertu du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne.

II. — Pour l'application du deuxième alinéa de l'article L. 6341-4, après la première occurrence des mots : " en application ", sont insérés les mots : " des règles en vigueur en métropole en vertu ".

**Art. L6773-6**

Pour l'application en Polynésie française des dispositions de l'article L. 6341-2, les mesures prescrites sont prévues par l'Etat.

**Art. L6773-7**

I. — Pour l'application en Polynésie française des dispositions de l'article L. 6342-2, les mots : " un titre de circulation ou l'un des documents indiqués au point 1.2.2.2 de l'annexe du règlement (UE) n° 185/2010 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile " sont remplacés par les mots : " un document équivalent à ceux requis en métropole en vertu de l'application du point 1.2.2.2 de l'annexe du règlement (UE) n° 185/2010 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile ".

II. — Pour l'application en Polynésie française de l'article L. 6342-3 :

a) Au 3°, après le mot : “ exigences ”, sont insérés les mots : “ requises en métropole en application ” ;

b) Au 4°, les mots : “ un accès non surveillé et illimité aux données et aux systèmes de technologies de l'information et de la communication critiques utilisés aux fins de la sûreté de l'aviation civile et qui sont mentionnées au ” sont remplacés par les mots : “ des accès équivalents à ceux des personnes en métropole auxquelles s'applique le ”.

III. — Pour l'application en Polynésie française des dispositions du II de l'article L. 6342-4, les mots : " ou ressortissant à un Etat membre de l'Union européenne " sont supprimés et les mots : " dans le département " sont remplacés par les mots : " en Polynésie française ".

**Art. L6773-8**

Pour l'application du 3° de l'article L. 6350-1 en Polynésie française, les mots : " articles L. 54 à L. 64 et R. 21, R. 24 à R. 28, R. 30 à R. 38, R. 40 à R. 42 du code des postes et des communications électroniques relatives aux servitudes établies dans l'intérêt des transmissions et réceptions radioélectriques " sont remplacés par les mots : " lois n° 49-758 du 9 juin 1949 établissant des servitudes dans l'intérêt des transmissions radioélectriques et n° 49-759 du 9 juin 1949 établissant des servitudes et obligations dans l'intérêt des réceptions radioélectriques ".

**Art. L6773-9**

Pour l'application en Polynésie française de l'article L. 6351-5, les mots : " articles L. 55 et L. 56 du code des postes et communications électroniques " sont remplacés par les mots : " lois n° 49-758 du 9 juin 1949 établissant des servitudes dans l'intérêt des transmissions radioélectriques et n° 49-759 du 9 juin 1949 établissant des servitudes et obligations dans l'intérêt des réceptions radioélectriques ".

**Art. L6773-10**

Pour l'application en Polynésie française de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6773-11**

Pour l'application en Polynésie française de l'article L. 6372-11, au premier alinéa, la deuxième occurrence du mot : “ à ” est remplacée par les mots : “ par les règles en vigueur en métropole en application de ”.

**Art. L6773-12**

Les articles L. 6328-1 à L. 6328-7 et L. 6333-1 à L. 6333-5 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021 et de la loi n° 2022-1157 du 16 août 2022 de finances rectificative pour 2022.

###### Chapitre IV : Le transport aérien


**Art. L6774-1**

Les dispositions des articles L. 6411-1, L. 6421-2, L. 6431-1, L. 6432-1, L. 6432-2, L. 6433-1 et L. 6433-2 du livre IV de la présente partie sont applicables en Polynésie française.

Les articles L. 6421-5 à L. 6421-7 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2022-831 du 1er juin 2022.

L'article L. 6431-6 est applicable en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021.

Les articles L. 6432-4 à L. 6432-13 et L. 6433-3 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2022-831 du 1er juin 2022.

**Art. L6774-2**

Les articles L. 6432-1 et L. 6432-2 sont applicables en tant qu'ils concernent les entreprises exploitant des liaisons aériennes entre la Polynésie française et tout autre point situé sur le territoire de la République.

**Art. L6774-3**

L'autorisation nécessaire pour effectuer des services aériens réguliers de transport de passagers, de courrier et de fret entre la Polynésie française et tout autre point situé sur le territoire de la République est délivrée par l'autorité administrative, après consultation du conseil des ministres de la Polynésie française.

Cette autorisation n'inclut pas la partie de ces liaisons située entre la Polynésie française et tout point d'escale situé en dehors du territoire national ; elle est délivrée sans préjudice des compétences dévolues à la Polynésie française et à la Nouvelle-Calédonie.

A cet effet, les transporteurs autorisés déposent les programmes d'exploitation, pour approbation, ainsi que les tarifs correspondants.

Les conditions d'application du présent article sont fixées par voie réglementaire.

###### Chapitre V : Le personnel navigant

**Art. L6775-1**

Les dispositions du titre Ier, du chapitre II du titre II du livre V de la présente partie et celles des articles L. 6527-9 et L. 6541-2 sont applicables en Polynésie française.

Les dispositions du chapitre Ier du titre II du livre V de la présente partie sont applicables en Polynésie française dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

Pour l'application en Polynésie française du 2° de l'article L. 6521-1, les mots : “ du règlement (UE) 2018/1139 ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement (UE) 2018/1139 ”.

Les dispositions des articles L. 6511-11 et L. 6541-1 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2022-456 du 30 mars 2022 relative à la création d'un régime de déclaration dans le domaine de la sécurité aérienne et à l'adaptation du droit national à l'entrée en vigueur du règlement (UE) 2018/1139 du 4 juillet 2018.

**Art. L6775-2**

Pour son application en Polynésie française, le dernier alinéa du I de l'article L. 6521-4 est supprimé.

Pour son application en Polynésie française, le dernier alinéa de l'article L. 6521-5 est supprimé.

**Art. L6775-3**

Une convention entre l'Etat, la Polynésie française et l'organisme gérant le régime de retraite complémentaire mentionné à l'article L. 6527-2 détermine, en tant que de besoin, le régime de retraite complémentaire du personnel navigant professionnel civil exerçant son activité en Polynésie française.

**Art. L6775-4**

Pour l'application à la Polynésie française de l'article L. 6511-11 , les mots : “ dispositions du règlement ” sont remplacés par les mots : “ règles applicables en métropole en vertu des dispositions du règlement ”.

L'autorité administrative compétente peut accorder des dérogations aux exigences de fond précisées dans ces règles, en cas de circonstances opérationnelles ou de nécessités opérationnelles imprévues et urgentes d'une durée limitée, pour autant que ces dérogations ne réduisent pas le niveau de sécurité.

Lorsqu'un niveau de protection équivalent à celui atteint par l'application des règles applicables en métropole en vertu des règlements pris pour l'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil peut être obtenu par d'autres moyens, l'autorité administrative compétente peut prendre un arrêté portant dérogation à ces règles et fixant les conditions associées.

Pour l'application à la Polynésie française de l'article L. 6541-1, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6775-5**

Pour l'application en Polynésie française de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

###### Chapitre VI : La formation aéronautique

##### TITRE VIII : WALLIS-ET-FUTUNA

###### Chapitre Ier : L'aéronef


**Art. L6781-1**

Les dispositions du livre Ier de la présente partie sont applicables à Wallis-et-Futuna.

L'article L. 6111-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de l'ordonnance n° 2022-456 du 30 mars 2022 relative à la création d'un régime de déclaration dans le domaine de la sécurité aérienne et à l'adaptation du droit national à l'entrée en vigueur du règlement (UE) 2018/1139 du 4 juillet 2018.

L'article L. 6142-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

Pour l'application à Wallis-et-Futuna de l'article L. 6111-1, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

Les articles L. 6123-1 et L. 6123-2 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021.

Les dispositions du chapitre III du titre IV du livre Ier sont applicables à Wallis-et-Futuna dans leur rédaction résultant de l'ordonnance n° 2022-455 du 30 mars 2022.

**Art. L6781-2**

Pour l'application à Wallis-et-Futuna du chapitre III du titre IV du livre Ier les références au règlement délégué (UE) 2019/945 de la Commission du 12 mars 2019 modifié relatif aux systèmes d'aéronefs sans équipage à bord et aux exploitants, issus de pays tiers, de systèmes d'aéronefs sans équipage à bord et au règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits, et modifiant la directive 2004/42/ CE et les règlements (CE) n° 765/2008 et (UE) n° 305/2011 sont remplacées par les références aux règles applicables en métropole en vertu de ces règlements.

###### Chapitre II : La circulation aérienne

**Art. L6782-1**

Sous réserve des adaptations prévues au présent chapitre et sauf mention contraire mentionnée au tableau du second alinéa du présent article, les dispositions du livre II, à l'exception de l'article L. 6221-4-1, sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010 relative à la partie législative du code des transports.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction</th></tr><tr><td align="left"> L. 6200-1 à L. 6212-2</td><td align="left"></td></tr><tr><td align="left"> L. 6214-1 à L. 6214-4</td><td align="left"> Résultant de la loi n° 2016-1428 du 24 octobre 2016</td></tr><tr><td align="left"> L. 6221-1 à L. 6221-4 et L. 6221-5</td><td align="left"></td></tr><tr><td align="left"> L. 6222-1 et L. 6222-2</td><td align="left"> Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="left"> L. 6222-3</td><td align="left"> Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="left"> L. 6223-1 et L. 6223-2</td><td align="left"></td></tr><tr><td align="left"> L. 6223-3</td><td align="left"> Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="left"> L. 6223-4</td><td align="left"> Résultant de la loi n° 2015-1268 du 14 octobre 2015</td></tr><tr><td align="left"><p>L. 6224-1</p></td><td align="left">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="left"> L. 6231-1 et L. 6231-2</td><td align="left"></td></tr><tr><td align="left"> L. 6232-1 à L. 6232-4</td><td align="left"></td></tr><tr><td align="left"> L. 6232-5</td><td align="left"> Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="left"> L. 6232-6 et L. 6232-7</td><td align="left"></td></tr><tr><td align="left"><p>L. 6232-8 et L. 6232-9</p></td><td align="left">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="left"> L. 6232-10</td><td align="left"> Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="left"> L. 6232-11</td><td align="left"></td></tr><tr><td align="left"> L. 6232-12 et L. 6232-13</td><td align="left"> Résultant de la loi n° 2016-1428 du 24 octobre 2016</td></tr></tbody></table></div></div>

**Art. L6782-1**

Sous réserve des adaptations prévues au présent chapitre et sauf mention contraire mentionnée au tableau du second alinéa du présent article, les dispositions du livre II, à l'exception de l'article L. 6221-4-1, sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010 relative à la partie législative du code des transports.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction</th></tr><tr><td align="justify">L. 6200-1 à L. 6212-2</td><td align="left"></td></tr><tr><td align="justify">L. 6214-1 à L. 6214-2</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6221-1</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6221-2</td><td align="left"></td></tr><tr><td align="justify">L. 6221-3.</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6221-4 et L. 6221-5</td><td align="left"></td></tr><tr><td align="justify">L. 6222-1</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6222-2</td><td align="justify">Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="justify">L. 6222-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="justify">L. 6223-1 et L. 6223-2</td><td align="left"></td></tr><tr><td align="justify">L. 6223-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="justify">L. 6223-4</td><td align="justify">Résultant de la loi n° 2015-1268 du 14 octobre 2015</td></tr><tr><td align="justify">L. 6224-1</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify">L. 6225-1 à L. 6225-10</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr><tr><td align="justify">L. 6231-1 et L. 6231-2</td><td align="left"></td></tr><tr><td align="justify">L. 6231-3 à L. 6231-10</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr><tr><td align="justify">L. 6232-1 à L. 6232-3</td><td align="left"></td></tr><tr><td align="justify">L. 6232-4</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-5</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify">L. 6232-6</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-7</td><td align="left"></td></tr><tr><td align="justify">L. 6232-8 à L. 6232-9</td><td align="left">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify">L. 6232-10</td><td align="justify">Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="justify">L. 6232-11</td><td align="left"></td></tr><tr><td align="justify">L. 6232-12 et L. 6232-13</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-14 à L. 6232-23</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr></tbody></table></div></div>

**Art. L6782-2**

Pour l'application à Wallis-et-Futuna du premier alinéa de l'article L. 6221-1, les mots : “ par le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil, ou le règlement (CE) n° 550/2004 du Parlement européen et du Conseil du 10 mars 2004 relatif à la fourniture de services de navigation aérienne dans le ciel unique européen. ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil ou en vertu des règlements pris pour son application par la Commission européenne. ”.

L'autorité administrative compétente peut accorder des dérogations aux exigences de fond précisées dans ces règles, en cas de circonstances opérationnelles ou de nécessités opérationnelles imprévues et urgentes d'une durée limitée, pour autant que ces dérogations ne réduisent pas le niveau de sécurité.

Lorsqu'un niveau de protection équivalent à celui atteint par l'application des règles applicables en métropole en vertu des règlements pris pour l'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, précité peut être obtenu par d'autres moyens, l'autorité administrative compétente peut prendre un arrêté portant dérogation à ces règles et fixant les conditions associées.

**Art. L6782-3**

Pour l'application de l'article L. 6222-1 à Wallis-et-Futuna, les mots : “ qui n'est pas visé à l'annexe I ” sont remplacés par les mots : “ qui n'est pas visé par les règles applicables en métropole en vertu de l'annexe I ”.

**Art. L6782-4**

Pour l'application de l'article L. 6232-4 à Wallis-et-Futuna :

1° Les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ” ;

2° Les mots : “ par le règlement ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement ” ;

3° Les mots : “ par les règlements ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu des règlements ”.

Pour l'application de l'article L. 6232-10 à Wallis-et-Futuna, les mots : " définis à l'article 2 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile " sont remplacés par les mots : " définis par les règles applicables en métropole en vertu de l'article 2 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile ".

**Art. L6782-5**

Pour l'application à Wallis-et-Futuna de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6782-6**

Pour l'application à Wallis-et-Futuna de l'article L. 6221-3, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

**Art. L6782-7**

Pour l'application à Wallis-et-Futuna des articles L. 6214-1 et L. 6214-2, les mots : “ au sens du ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du ”.

###### Chapitre III : Les aérodromes

**Art. L6783-1**

Les dispositions du livre III sont applicables dans les îles Wallis et Futuna, à l'exception des chapitres II, III, IV, VII et VIII du titre II, du chapitre III du titre III, du chapitre III du titre V, du chapitre II et du chapitre III du titre VI.

La sous-section 3 de la section 2 du chapitre II du titre VII du livre III de la présente partie est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

L'article L. 6342-3 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

**Art. L6783-2**

Les chapitres Ier et V du titre II s'appliquent à Wallis-et-Futuna sous réserve des compétences de la collectivité en matière d'établissement, aménagement, équipement et entretien des réseaux aériens d'intérêt local.

**Art. L6783-3**

Le deuxième alinéa de l'article L. 6321-2 n'est pas applicable à Wallis-et-Futuna.

**Art. L6783-4**

Pour l'application à Wallis-et-Futuna du premier alinéa de l'article L. 6325-1, les mots : " fixées conformément au deuxième alinéa de l'article L. 410-2 du code de commerce " sont supprimés.

**Art. L6783-4-1**

L'article L. 6325-8 n'est pas applicable à Wallis-et-Futuna.

**Art. L6783-5**

Pour l'application à Wallis-et-Futuna de l'article L. 6332-2, les mots : " dans le département " sont remplacés par les mots : " à Wallis-et-Futuna ", les mots : " aux articles L. 2212-2 et L. 2213-33 du code général des collectivités territoriales " sont remplacés par les mots : " en matière de police municipale à Wallis-et-Futuna " et les mots : " notamment les conditions dans lesquelles le représentant de l'Etat dans le département est chargé des pouvoirs mentionnés à cet article lorsque l'emprise de l'aérodrome s'étend sur plusieurs départements " sont supprimés.

**Art. L6783-6**

I. — Pour l'application à Wallis-et-Futuna des dispositions de l'article L. 6341-2 aux aérodromes ouverts au trafic commercial international, les mots : " de l'application du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne " sont remplacés par les mots : " de l'application des règles en vigueur en métropole en vertu du règlement (CE) n° 300/2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne ".

Sur les aérodromes autres que ceux mentionnés à l'alinéa précédent, l'autorité administrative compétente peut prendre des mesures de sûreté prescrites en application des règles en vigueur en métropole en vertu du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile et des règlements pris pour son application par la Commission européenne.

II. — Pour l'application du deuxième alinéa de l'article L. 6341-4, après la première occurrence des mots : " en application ", sont insérés les mots : " des règles en vigueur en métropole en vertu ".

**Art. L6783-7**

I. — Pour l'application à Wallis-et-Futuna des dispositions de l'article L. 6342-2, les mots : " un titre de circulation ou l'un des documents indiqués à l'article 1.2.2.2 de l'annexe du règlement (UE) n° 185/2010 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile " sont remplacés par les mots : " un document équivalent à ceux requis en métropole en vertu de l'application de l'article 1.2.2.2 de l'annexe au règlement (UE) n° 185/2010 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile ".

II. — Pour l'application à Wallis-et-Futuna de l'article L. 6342-3 :

a) Au 3°, après le mot : “ exigences ”, sont insérés les mots : “ requises en métropole en application ” ;

b) Au 4°, les mots : “ un accès non surveillé et illimité aux données et aux systèmes de technologies de l'information et de la communication critiques utilisés aux fins de la sûreté de l'aviation civile et qui sont mentionnées au ” sont remplacés par les mots : “ des accès équivalents à ceux des personnes en métropole auxquelles s'applique le ”.

III. — Pour l'application à Wallis-et-Futuna des dispositions du II de l'article L. 6342-4, les mots : " ou ressortissant à un Etat membre de l'Union européenne " sont supprimés et les mots : " dans le département " sont remplacés par les mots : " à Wallis-et-Futuna ".

**Art. L6783-8**

Pour l'application dans les îles Wallis et Futuna des dispositions de l'article L. 6341-2, les mesures prévues sont prescrites par l'Etat.

**Art. L6783-9**

Pour l'application du 3° de l'article L. 6350-1 à Wallis-et-Futuna, les mots : " articles L. 54 à L. 64 et R. 21, R. 24 à R. 28, R. 30 à R. 38, R. 40 à R. 42 du code des postes et des communications électroniques relatives aux servitudes établies dans l'intérêt des transmissions et réceptions radioélectriques " sont remplacés par les mots : " lois n° 49-758 du 9 juin 1949 établissant des servitudes dans l'intérêt des transmissions radioélectriques et n° 49-759 du 9 juin 1949 établissant des servitudes et obligations dans l'intérêt des réceptions radioélectriques ".

**Art. L6783-10**

Pour l'application à Wallis-et-Futuna de l'article L. 6351-5, les mots : " articles L. 55 et L. 56 du code des postes et communications électroniques " sont remplacés par les mots : " lois n° 49-758 du 9 juin 1949 établissant des servitudes dans l'intérêt des transmissions radioélectriques et n° 49-759 du 9 juin 1949 établissant des servitudes et obligations dans l'intérêt des réceptions radioélectriques ".

**Art. L6783-11**

Pour l'application à Wallis-et-Futuna de l'article L. 6361-7 :

1° Au 4°, les mots : " mentionnés à l'article L. 571-11 du code de l'environnement " et les mots : " mentionnés à l'article L. 571-15 du même code " sont supprimés.

2° Au 7°, les mots : " ou sur saisine de la commission consultative de l'environnement mentionnée à l'article L. 571-13 du code de l'environnement, " sont supprimés.

**Art. L6783-12**

Dans les îles Wallis et Futuna, les prérogatives prévues par les articles L. 6371-4 et L. 6372-2 appartiennent au chef du service de l'aviation civile.

**Art. L6783-13**

Pour l'application à Wallis-et-Futuna de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6783-14**

Pour l'application dans les îles Wallis et Futuna de l'article L. 6372-11, au premier alinéa, la deuxième occurrence du mot : “ à ” est remplacée par les mots : “ par les règles en vigueur en métropole en application de ”.

**Art. L6783-15**

Les articles L. 6360-1 à L. 6360-4, L. 6361-5 et L. 6361-6 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021 et de la loi n° 2022-1157 du 16 août 2022 de finances rectificative pour 2022.

###### Chapitre IV : Le transport aérien

**Art. L6784-1**

Les dispositions du livre IV de la présente partie sont applicables à Wallis-et-Futuna, à l'exception de celles des sections 2 et 3 du chapitre Ier du titre Ier, du chapitre II du même titre et des articles L. 6431-6 et L. 6432-3.

Les articles L. 6421-5 à L. 6421-7, L. 6432-4 à L. 6432-13 et L. 6433-3 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de l'ordonnance n° 2022-831 du 1er juin 2022.

**Art. L6784-2**

L'activité de transporteur aérien public est subordonnée à la détention d'une licence d'exploitation et d'un certificat de transporteur aérien délivrés par l'autorité administrative dans des conditions fixées par voie réglementaire.

Le transport aérien de passagers, de fret ou de courrier ne nécessite la détention d'une licence d'exploitation et d'un certificat de transport aérien que si la capacité d'emport des aéronefs utilisés est supérieure à une limite fixée par voie réglementaire.

Le présent article n'est pas applicable aux transporteurs aériens exploitant exclusivement des services intérieurs à Wallis-et-Futuna.

**Art. L6784-3**

L'autorisation nécessaire pour effectuer des services aériens réguliers de transport de passagers, de courrier et de fret au départ ou à destination de Wallis-et-Futuna est délivrée par l'autorité administrative.

A cet effet, les programmes d'exploitation des transporteurs aériens sont soumis à dépôt préalable ou à l'approbation de l'autorité administrative.

Les conditions d'application du présent article sont fixées par voie réglementaire.

###### Chapitre V : Le personnel navigant

**Art. L6785-1**

Les dispositions du titre Ier, des chapitres II et III du titre II, et du titre IV du livre V de la présente partie sont applicables à Wallis-et-Futuna.

Les dispositions du chapitre Ier du titre II du livre V de la présente partie sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

Pour l'application à Wallis-et-Futuna du 2° de l'article L. 6521-1, les mots : “ du règlement (UE) 2018/1139 ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement (UE) 2018/1139 ”.

Les dispositions des articles L. 6511-11 et L. 6541-1 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de l'ordonnance n° 2022-456 du 30 mars 2022 relative à la création d'un régime de déclaration dans le domaine de la sécurité aérienne et à l'adaptation du droit national à l'entrée en vigueur du règlement (UE) 2018/1139 du 4 juillet 2018.

L'article L. 6523-2 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture.

**Art. L6785-2**

Les articles 113 et 114 de la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant du ministre de la France d'outre-mer ne s'appliquent pas au personnel navigant de l'aviation civile.

**Art. L6785-3**

A Wallis-et-Futuna, toute infraction à la réglementation relative à la durée du travail du personnel navigant est punie :

1° En ce qui concerne l'employeur, de 3 750 € d'amende ;

2° En ce qui concerne le salarié, du retrait de sa licence, qui est prononcé par le ministre chargé de l'aviation civile dans les catégories transport aérien et travail aérien et par le ministre chargé de la défense nationale dans la catégorie essais et réception, pour une durée comprise entre quinze jours et deux mois.

**Art. L6785-4**

Une convention entre Wallis-et-Futuna et l'organisme gérant le régime de retraite complémentaire mentionné à l'article L. 6527-2 détermine, en tant que de besoin, le régime de retraite complémentaire du personnel navigant professionnel civil exerçant son activité à Wallis-et-Futuna.

**Art. L6785-5**

Pour l'application à Wallis-et-Futuna de l'article L. 6511-11, les mots : “ dispositions du règlement ” sont remplacés par les mots : “ règles applicables en métropole en vertu des dispositions du règlement ”.

L'autorité administrative compétente peut accorder des dérogations aux exigences de fond précisées dans ces règles, en cas de circonstances opérationnelles ou de nécessités opérationnelles imprévues et urgentes d'une durée limitée, pour autant que ces dérogations ne réduisent pas le niveau de sécurité.

Lorsqu'un niveau de protection équivalent à celui atteint par l'application des règles applicables en métropole en vertu des règlements pris pour l'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil peut être obtenu par d'autres moyens, l'autorité administrative compétente peut prendre un arrêté portant dérogation à ces règles et fixant les conditions associées.

Pour l'application à Wallis-et-Futuna de l'article L. 6541-1, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6785-6**

Pour l'application à Wallis-et-Futuna de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

###### Chapitre VI : La formation aéronautique

**Art. L6786-1**

Les matériels nécessaires à la pratique d'une discipline aéronautique peuvent faire l'objet soit d'une location, soit d'un prêt à usage à titre gratuit au profit d'associations aéronautiques. Dans l'un et l'autre cas, le contrat a pour effet de transférer à ces associations la responsabilité des dommages causés par les matériels loués ou prêtés.

##### TITRE IX : TERRES AUSTRALES  ET ANTARCTIQUES FRANCAISES

###### Chapitre Ier : L'aéronef



**Art. L6791-1**

Les dispositions du livre Ier de la présente partie, à l'exception du chapitre III du titre IV, sont applicables aux Terres australes et antarctiques françaises.

L'article L. 6111-1 est applicable dans les Terres australes et antarctiques françaises dans sa rédaction résultant de l'ordonnance n° 2022-456 du 30 mars 2022 relative à la création d'un régime de déclaration dans le domaine de la sécurité aérienne et à l'adaptation du droit national à l'entrée en vigueur du règlement (UE) 2018/1139 du 4 juillet 2018.

L'article L. 6142-1 est applicable dans les Terres australes et antarctiques françaises dans sa rédaction résultant de la loi n° 2021-1308 du 8 octobre 2021 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine des transports, de l'environnement, de l'économie et des finances.

Pour l'application aux Terres australes et antarctiques françaises de l'article L. 6111-1, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

Les articles L. 6123-1 et L. 6123-2 sont applicables aux Terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2021-1843 du 22 décembre 2021.

###### Chapitre II : La circulation aérienne

**Art. L6792-1**

Sous réserve des adaptations prévues au présent chapitre et sauf mention contraire mentionnée au tableau du second alinéa du présent article, les dispositions du livre II, à l'exception de l'article L. 6221-4-1, sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010 relative à la partie législative du code des transports.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Dispositions applicables</th><th> Dans leur rédaction</th></tr><tr><td align="justify"> L. 6200-1 à L. 6212-2</td><td align="left"></td></tr><tr><td align="justify"> L. 6214-1 à L. 6214-4</td><td align="left"> Résultant de la loi n° 2016-1428 du 24 octobre 2016</td></tr><tr><td align="justify"> L. 6221-1 à L. 6221-4 et L. 6221-5</td><td align="left"></td></tr><tr><td align="justify"> L. 6222-1 et L. 6222-2</td><td align="left"> Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="justify"> L. 6222-3</td><td align="left"> Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="justify"> L. 6223-1 et L. 6223-2</td><td align="left"></td></tr><tr><td align="justify"> L. 6223-3</td><td align="left"> Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="justify"> L. 6223-4</td><td align="left"> Résultant de la loi n° 2015-1268 du 14 octobre 2015</td></tr><tr><td align="justify"><p>L. 6224-1</p></td><td align="left">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify"> L. 6231-1 et L. 6231-2</td><td align="left"></td></tr><tr><td align="justify"> L. 6232-1 à L. 6232-4</td><td align="left"></td></tr><tr><td align="justify"> L. 6232-5</td><td align="left"> Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify"> L. 6232-6 et L. 6232-7</td><td align="left"></td></tr><tr><td align="justify"><p>L. 6232-8 et L. 6232-9</p></td><td align="left">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify"> L. 6232-10</td><td align="left"> Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="justify"> L. 6232-11</td><td align="left"></td></tr><tr><td align="justify"> L. 6232-12 et L. 6232-13</td><td align="left"> Résultant de la loi n° 2016-1428 du 24 octobre 2016</td></tr></tbody></table></div></div>

**Art. L6792-1**

Sous réserve des adaptations prévues au présent chapitre et sauf mention contraire mentionnée au tableau du second alinéa du présent article, les dispositions du livre II, à l'exception de l'article L. 6221-4-1, sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2010-1307 du 28 octobre 2010 relative à la partie législative du code des transports.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Dispositions applicables</th><th>Dans leur rédaction</th></tr><tr><td align="justify">L. 6200-1 à L. 6212-2</td><td align="left"></td></tr><tr><td align="justify">L. 6214-1 à L. 6214-2</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6221-1</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6221-2</td><td align="left"></td></tr><tr><td align="justify">L. 6221-3.</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6221-4 et L. 6221-5</td><td align="left"></td></tr><tr><td align="justify">L. 6222-1</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6222-2</td><td align="justify">Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="justify">L. 6222-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="justify">L. 6223-1 et L. 6223-2</td><td align="left"></td></tr><tr><td align="justify">L. 6223-3</td><td align="justify">Résultant de l'ordonnance n° 2015-1341 du 23 octobre 2015</td></tr><tr><td align="justify">L. 6223-4</td><td align="justify">Résultant de la loi n° 2015-1268 du 14 octobre 2015</td></tr><tr><td align="justify">L. 6224-1</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify">L. 6225-1 à L. 6225-10</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr><tr><td align="justify">L. 6231-1 et L. 6231-2</td><td align="left"></td></tr><tr><td align="justify">L. 6231-3 à L. 6231-10</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr><tr><td align="justify">L. 6232-1 à L. 6232-3</td><td align="left"></td></tr><tr><td align="justify">L. 6232-4</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-5</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify">L. 6232-6</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-7</td><td align="left"></td></tr><tr><td align="justify">L. 6232-8 à L. 6232-9</td><td align="left">Résultant de la loi n° 2022-52 du 24 janvier 2022 relative à la responsabilité pénale et à la sécurité intérieure</td></tr><tr><td align="justify">L. 6232-10</td><td align="justify">Résultant de l'ordonnance n° 2012-872 du 12 juillet 2012</td></tr><tr><td align="justify">L. 6232-11</td><td align="left"></td></tr><tr><td align="justify">L. 6232-12 et L. 6232-13</td><td align="justify">Résultant de l'ordonnance n° 2022-456 du 30 mars 2022</td></tr><tr><td align="justify">L. 6232-14 à L. 6232-23</td><td align="justify">Résultant de l'ordonnance n° 2022-830 du 1er juin 2022</td></tr></tbody></table></div></div>

**Art. L6792-2**

Pour l'application aux Terres australes et antarctiques françaises du premier alinéa de l'article L. 6221-1, les mots : “ par le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil, ou le règlement (CE) n° 550/2004 du Parlement européen et du Conseil du 10 mars 2004 relatif à la fourniture de services de navigation aérienne dans le ciel unique européen. ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et modifiant les règlements (CE) n° 2111/2005, (CE) n° 1008/2008, (UE) n° 996/2010, (UE) n° 376/2014 et les directives 2014/30/ UE et 2014/53/ UE du Parlement européen et du Conseil, et abrogeant les règlements (CE) n° 552/2004 et (CE) n° 216/2008 du Parlement européen et du Conseil ainsi que le règlement (CEE) n° 3922/91 du Conseil ou en vertu des règlements pris pour son application par la Commission européenne. ”.

L'autorité administrative compétente peut accorder des dérogations aux exigences de fond précisées dans ces règles, en cas de circonstances opérationnelles ou de nécessités opérationnelles imprévues et urgentes d'une durée limitée, pour autant que ces dérogations ne réduisent pas le niveau de sécurité.

Lorsqu'un niveau de protection équivalent à celui atteint par l'application des règles applicables en métropole en vertu des règlements pris pour l'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, précité peut être obtenu par d'autres moyens, l'autorité administrative compétente peut prendre un arrêté portant dérogation à ces règles et fixant les conditions associées.

**Art. L6792-3**

Pour l'application de l'article L. 6222-1 aux Terres australes et antarctiques françaises, les mots : “ qui n'est pas visé à l'annexe I ” sont remplacés par les mots : “ qui n'est pas visé par les règles applicables en métropole en vertu de l'annexe I ”.

**Art. L6792-4**

Pour l'application de l'article L. 6232-4 aux Terres australes et antarctiques françaises :

1° Les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ” ;

2° Les mots : “ par le règlement ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu du règlement ” ;

3° Les mots : “ par les règlements ” sont remplacés par les mots : “ par les règles applicables en métropole en vertu des règlements ".

Pour l'application de l'article L. 6232-10 aux Terres australes et antarctiques françaises, les mots : " définis à l'article 2 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile " sont remplacés par les mots : " définis par les règles applicables en métropole en vertu de l'article 2 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile ".

**Art. L6792-5**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

**Art. L6792-6**

Pour l'application aux Terres australes et antarctiques françaises de l'article L. 6221-3, les mots : “ au sens du règlement ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du règlement ”.

**Art. L6792-7**

Pour l'application aux Terres australes et antarctiques françaises des articles L. 6214-1 et L. 6214-2, les mots : “ au sens du ” sont remplacés par les mots : “ au sens des règles applicables en métropole en vertu du ”.

###### Chapitre III : Les aérodromes

**Art. L6793-1**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

###### Chapitre IV : Le transport aérien

###### Chapitre V : Le personnel navigant



**Art. L6795-1**

Pour l'application dans les Terres australes et antarctiques françaises de l'article L. 6223-4, les mots : “ du règlement ” sont remplacés par les mots : “ des règles applicables en métropole en vertu du règlement ”.

## PARTIE REGLEMENTAIRE

### PREMIÈRE PARTIE : DISPOSITIONS COMMUNES

#### LIVRE Ier : LE DROIT A LA MOBILITE

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre Ier : Principes

###### Chapitre II : L'accès des personnes handicapées ou dont la mobilité  est réduite aux services de transport

####### Section 1 : Dispositions applicables au matériel roulant

**Art. D1112-1**

Constituent le matériel roulant mentionné à l'article L. 1112-3 :

1° Les véhicules routiers acquis à l'occasion de la création ou de l'extension de services publics de transports urbains ou non urbains de personnes, réguliers ou à la demande, ou du renouvellement du parc utilisé pour ces services, qu'il s'agisse d'autobus, d'autocars ou de tous autres véhicules automobiles ;

2° Les rames des systèmes de transport ferroviaire ou guidé au sens de l'article L. 2000-1 acquis en vue de leur mise en service en application des dispositions de l'article L. 1613-1 ou faisant l'objet d'une modification substantielle au sens de cette même disposition ;

3° Les véhicules routiers acquis à l'occasion de la création ou de l'extension de services librement organisés mentionnés à l'article L. 3111-17, ou du renouvellement du parc utilisé pour ces services, qu'il s'agisse d'autocars ou de tous autres véhicules automobiles.

**Art. D1112-2**

Sans préjudice du respect du délai fixé par l'article L. 1112-1 pour la mise en accessibilité des services de transport public terrestre de personnes, les dispositions du présent chapitre ne concernent pas le matériel roulant défini par l'article D. 1112-1 ayant fait l'objet d'une commande ferme conclue antérieurement aux dates suivantes :

1° Le 12 mai 2007 pour les autobus et les autocars affectés à des services réguliers et ceux affectés à des services à la demande de transport routier de personnes définis aux articles R. 3111-1 et R. 3111-2 ;

2° Le 14 août 2008 pour les rames circulant sur le réseau ferré national compris dans le système ferroviaire transeuropéen à grande vitesse et conventionnel au sens de l'article 31 du décret n° 2006-1279 du 19 octobre 2006 relatif à la sécurité des circulations ferroviaires et à l'interopérabilité du système ferroviaire ;

3° Le 24 juillet 2009 pour les rames circulant sur les systèmes de transport public guidé urbain, y compris celles qui circulent sur les réseaux souterrains mais à l'exclusion des tram-trains.

Les dispositions du présent chapitre ne s'appliquent pas au matériel roulant mentionné au 2° de l'article D. 1112-1 affecté au transport ferroviaire régional ayant fait l'objet d'une commande conclue avant le 10 février 2006, et d'une tranche conditionnelle, dont la décision d'exécution a été prise au plus tard le 14 août 2009.

Les dispositions du présent chapitre ne s'appliquent pas aux rames des systèmes de transport ferroviaire mentionnées au 2° de l'article D. 1112-1 faisant l'objet d'une modification substantielle, lorsque le marché principal les concernant a été conclu au plus tard le 14 août 2009 ni aux rames des systèmes de transport guidé mentionnées au 2° de l'article D. 1112-1 faisant l'objet d'une modification substantielle, lorsque le marché principal les concernant a été conclu au plus tard le 24 juillet 2010.

**Art. D1112-3**

Le matériel roulant défini par l'article D. 1112-1 doit être accessible aux personnes en situation de handicap au sens de l'article L. 114 du code de l'action sociale et des familles et aux personnes à mobilité réduite mentionnées au point 2.21 de l'annexe I de la directive 2001/85/ CE du Parlement européen et du Conseil du 20 novembre 2001 concernant des dispositions particulières applicables aux véhicules destinés au transport des passagers et comportant, outre le siège du conducteur, plus de huit places assises, et modifiant les directives 70/156/ CEE et 97/27/ CE, dans des conditions d'accès égales à celles des autres catégories d'usagers, avec la plus grande autonomie possible et sans danger.

**Art. D1112-4**

La conception et les équipements du matériel roulant doivent permettre aux personnes en situation de handicap et aux personnes à mobilité réduite :

1° De monter et descendre des véhicules routiers et des rames et de s'installer à bord ;

2° De bénéficier de tous les services offerts à l'intérieur du véhicule ou de la rame, sauf cas d'impossibilité technique avérée qui donnent lieu à des mesures de substitution ;

3° De se localiser, de s'orienter et de bénéficier en toute circonstance de l'information nécessaire à l'accomplissement du transport.

**Art. D1112-5**

Les dispositions et aménagements propres à assurer l'accessibilité du matériel roulant doivent satisfaire aux obligations suivantes :

1° S'il subsiste entre le véhicule ou la rame et le trottoir ou le quai des lacunes horizontales ou verticales non franchissables, elles sont comblées grâce à l'ajout d'équipements ou de dispositifs adéquats, à quai ou embarqués ;

2° Au moins une porte par véhicule ou par rame permet le passage d'un fauteuil roulant ;

3° Les véhicules et les rames contiennent au moins un emplacement destiné aux personnes se déplaçant en fauteuil roulant et des sièges réservés aux passagers à mobilité réduite, à proximité des accès. L'identification de ces emplacements et sièges est clairement affichée ;

4° Toute information délivrée à bord ou nécessaire au bon déroulement du transport est diffusée sous forme sonore et visuelle et adaptée aux capacités de perception et de compréhension des personnes handicapées ou à mobilité réduite.

**Art. D1112-6**

Est accessible aux personnes mentionnées à l'article D. 1112-3 le matériel roulant qui, selon les catégories de matériel définies par l'article D. 1112-1, a fait l'objet soit d'une réception au titre des dispositions du chapitre Ier du titre II du livre III du code de la route, soit d'une autorisation de mise en exploitation commerciale délivrée en application des articles L. 1613-1, L. 1613-2 et L. 1613-4.

Le cas échéant, le matériel roulant mentionné au 1° de l'article D. 1112-1 et réceptionné dans les conditions prévues par les dispositions susmentionnées du code de la route doit être doté des équipements et dispositifs définis par les arrêtés mentionnés à l'article D. 1112-7.

**Art. D1112-7**

Des arrêtés pris par le ministre chargé des transports et les ministres intéressés précisent, pour chaque catégorie de matériel roulant mentionnée à l'article D. 1112-1, les dispositions à respecter et les équipements spécifiques à mettre en place pour assurer l'accessibilité dudit matériel roulant. Ces arrêtés peuvent prévoir des dispositions adaptées à l'ancienneté de leur conception pour les matériels roulants mentionnés au 2° de l'article D. 1112-1 faisant l'objet d'une modification substantielle.

**Art. D1112-7-1**

Le tableau suivant fixe, par type de matériel roulant utilisé et par année, la proportion minimale de matériel roulant accessible affecté aux services publics réguliers et à la demande de transport routier de voyageurs :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2">TYPE DE VÉHICULE </th><th colspan="5" rowspan="2">Proportion minimale de matériel roulant accessible </th></tr><tr><th rowspan="2">Classification au sens de l'article R. 311-1 du code de la route </th><th rowspan="2">Classification selon la capacité </th></tr><tr><th>Du 01/07/2016 au 30/06/2017 </th><th>Du 01/07/2017 au 30/06/2018 </th><th>Du 01/07/2018 au 30/06/2019 </th><th>Du 01/07/2019 au 30/06/2020 </th><th>A compter du 01/07/2020 </th></tr><tr><td align="justify">Catégories M1 et N1 (véhicules de 8 places assises maximum) </td><td align="justify"></td><td align="center" valign="bottom">58 % </td><td align="center" valign="bottom">72 % </td><td align="center" valign="bottom">86 % </td><td align="center" valign="bottom">100 % </td><td align="center" valign="bottom">100 % </td></tr><tr><td align="justify" rowspan="4">Catégories M2 et M3 </td><td align="justify">Autobus de faible capacité (22 passagers maximum) </td><td align="center" valign="bottom">75 % </td><td align="center" valign="bottom">87 % </td><td align="center" valign="bottom">100 % </td><td align="center" valign="bottom">100 % </td><td align="center" valign="bottom">100 % </td></tr><tr><td align="justify">Autobus (23 passagers minimum) </td><td align="center" valign="bottom">75 % </td><td align="center" valign="bottom">83 % </td><td align="center" valign="bottom">91 % </td><td align="center" valign="bottom">100 % </td><td align="center" valign="bottom">100 % </td></tr><tr><td align="justify">Autocars de faible capacité (22 passagers maximum) </td><td align="center" valign="bottom">52 % </td><td align="center" valign="bottom">68 % </td><td align="center" valign="bottom">84 % </td><td align="center" valign="bottom">100 % </td><td align="center" valign="bottom">100 % </td></tr><tr><td align="justify">Autocars (23 passagers minimum) </td><td align="center" valign="bottom">45 % </td><td align="center" valign="bottom">58 % </td><td align="center" valign="bottom">72 % </td><td align="center" valign="bottom">86 % </td><td align="center" valign="bottom">100 % </td></tr></tbody></table></div>Les modalités de mise en œuvre de cette proportion minimale sont définies à l'article R. 1221-1-1 pour les services de transport organisés sous forme de régie et aux articles D. 1221-10 et suivants pour les services de transport confiés à une entreprise ayant passé à cet effet une convention avec une autorité organisatrice.</div>

####### Section 2 : Dispositions applicables aux points d'arrêt

**Art. D1112-8**

Au sens de la présente section, on entend par :

1° Gare accessible ou point d'arrêt accessible :

— soit un arrêt de transport public routier de personnes ou de transport guidé au sens des articles 1er et 2 du décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés qui répond aux dispositions de l'article 1er du décret n° 2006-1658 du 21 décembre 2006 relatif aux prescriptions techniques pour l'accessibilité de la voirie et des espaces publics ou, lorsqu'il s'agit d'un établissement recevant du public au sens de l'article R. 143-2 du code de la construction et de l'habitation, aux dispositions de l'article R. 164-2 de ce code ;

— soit un point d'arrêt ferroviaire qui répond aux dispositions de l'annexe de la décision 2008/164/ CE de la Commission européenne du 21 décembre 2007 sur la spécification technique d'interopérabilité relative aux personnes à mobilité réduite dans le système ferroviaire transeuropéen conventionnel et à grande vitesse ainsi qu'aux dispositions de l'article R. 164-2 du code de la construction et de l'habitation lorsqu'il s'agit d'un établissement recevant du public au sens de l'article R. 143-2 de ce code ;

2° Fréquentation d'un arrêt : la moyenne journalière, pour les deux dernières années disponibles à la date de la publication du présent décret, du cumul des montées et des descentes ou du double des montées de voyageurs ;

3° Ligne routière urbaine structurante : en dehors de l'Ile-de-France, dans les périmètres de transports urbains définis par l'article L. 1231-4, au sein d'un réseau hiérarchisé, une ligne exploitée avec des autobus et aménagée en site propre, sur tout ou partie de son tracé ainsi qu'une ligne ou un groupe de lignes exploitées avec des autobus présentant le plus grand nombre de passages moyen par jour, hors samedis, dimanches, jours féries et vacances scolaires, identifiées par l'autorité organisatrice de transports ;

4° Pôle d'échanges : un lieu où s'effectuent des correspondances entre les points d'arrêt d'au moins deux lignes de transport public, aménagé pour faciliter les déplacements des voyageurs entre ces points ;

5° Pôle générateur de déplacements : un immeuble ou un groupe d'immeubles accueillant plus de 300 travailleurs ou habitants ou un établissement recevant du public classé dans la première, deuxième ou troisième catégorie, en application de l'article R. 143-19 du code de la construction et de l'habitation ;

6° Structure d'accueil pour personnes handicapées ou personnes âgées : établissements et services d'accueil ou d'hébergement pour personnes âgées ou personnes handicapées définis par les 2°, 3°, 5°, 6°, 7°, 11° et 12° du I de l'article L. 312-1 du code de l'action sociale et des familles et classés dans la première à la quatrième catégorie des établissements recevant du public, en application de l'article R. 143-19 du code de la construction et de l'habitation ;

7° Transport public routier urbain : un service public de transport routier de personnes, régulier ou à la demande, organisé dans le cadre des dispositions de l'article L. 1231-1 ;

8° Transport public routier non urbain : un service public de transport routier de personnes, régulier ou à la demande, organisé dans le cadre des dispositions des articles L. 3111-1 à L. 3111-6 et L. 3111-11.

**Art. D1112-9**

L'autorité organisatrice de transport compétente ou, en l'absence d'une telle autorité, l'Etat, établit, pour chaque mode de transport collectif, une liste des arrêts qui, par application des critères définis aux articles D. 1112-10 à D. 1112-12, doivent être de façon prioritaire rendus accessibles aux personnes handicapées ou dont la mobilité est réduite, conformément aux dispositions de l'article L. 1112-1.

Cette liste est approuvée par l'organe délibérant de l'autorité organisatrice de transport et, pour l'Etat, fixée par arrêté du ministre chargé des transports.

L'autorité organisatrice de transport ou l'Etat peut dresser une liste complémentaire d'arrêts qu'elle prévoit de rendre également accessibles compte tenu de considérations particulières, liste qui est approuvée dans les conditions prévues à l'alinéa précédent.

**Art. D1112-10**

I. — Pour les transports publics routiers urbains et non urbains de personnes en dehors de l'Ile-de-France, un point d'arrêt ou une gare est prioritaire au sens de l'article L. 1112-1 dès lors qu'il répond à au moins l'une des conditions suivantes :

1° Il est situé sur une ligne structurante d'un réseau de transport public urbain ;

2° Il est desservi par au moins deux lignes de transport public ;

3° Il constitue un pôle d'échanges ;

4° Il est situé dans un rayon de 200 mètres autour d'un pôle générateur de déplacements ou d'une structure d'accueil pour personnes handicapées ou personnes âgées.

II. — Lorsque l'application des critères définis au I ne conduit pas à identifier un point d'arrêt ou gare prioritaire dans une commune desservie, l'autorité organisatrice de transport détermine :

— pour les réseaux urbains, au moins un point d'arrêt à rendre accessible dans la commune ;

— pour les réseaux non urbains, au moins un point d'arrêt à rendre accessible dans la principale zone agglomérée de la commune, dès lors que cette zone est desservie et que la population de la commune est supérieure à 1 000 habitants.

**Art. D1112-11**

I. — Pour les transports publics routiers de personnes dans la région Ile-de-France, un point d'arrêt ou une gare est prioritaire au sens de l'article L. 1112-1 dès lors qu'il est situé sur l'une des lignes définies comme prioritaires par Ile-de-France Mobilités en tenant compte de la fréquentation, de l'organisation du réseau de transport et de la desserte du territoire et qu'il répond à au moins l'une des conditions suivantes :

1° Il est desservi par au moins deux lignes de transport public ;

2° Il constitue un pôle d'échanges ;

3° Il est situé dans un rayon de 200 mètres autour d'un pôle générateur de déplacements ou d'une structure d'accueil pour personnes handicapées ou personnes âgées.

II. — Lorsque l'application des conditions prévues au I n'aboutit pas à rendre prioritaires au moins 70 % des arrêts de la ligne en cause, Ile-de-France Mobilités détermine un ou plusieurs points d'arrêt à rendre accessibles afin d'atteindre ce seuil.

**Art. D1112-12**

I. — Pour les transports ferroviaires et pour les services de transport empruntant les lignes du réseau express régional d'Ile-de-France, un point d'arrêt existant ou une gare existante est prioritaire au sens de l'article L. 1112-1, s'il n'appartient pas aux réseaux souterrains remplissant les conditions fixées par l'article L. 1112-5 et s'il répond au moins à l'une des conditions suivantes :

1° La fréquentation y est supérieure à 5 000 voyageurs par jour en Ile-de-France et 1 000 voyageurs par jour hors Ile-de-France ;

2° Il est situé dans un rayon de 200 mètres autour d'une structure d'accueil pour personnes handicapées ou personnes âgées.

La mise en accessibilité des points d'arrêt prioritaires ainsi identifiés s'effectue sans préjudice de l'application aux infrastructures existantes des dispositions du point 7.3.1 de l'annexe de la décision 2008/164/ CE de la Commission du 21 décembre 2007 sur la spécification technique d'interopérabilité relative aux personnes à mobilité réduite dans le système ferroviaire transeuropéen conventionnel et à grande vitesse.

II. — Lorsque l'application des conditions prévues au I ne permet pas de répondre à l'objectif que tout point d'arrêt ferroviaire non accessible se situe à moins de 50 kilomètres, sur la même ligne, d'un point d'arrêt ferroviaire accessible, l'autorité organisatrice de transport ou, en l'absence d'une telle autorité, l'Etat, détermine un point d'arrêt à rendre accessible afin d'atteindre cet objectif.

**Art. D1112-13**

Pour les transports publics guidés, tous les points d'arrêt et gares qui n'appartiennent pas aux réseaux souterrains remplissant les conditions fixées par l'article L. 1112-5 sont prioritaires au sens de l'article L. 1112-1, à l'exception de ceux qui sont desservis par les services de transport empruntant les lignes du réseau express régional d'Ile-de-France.

**Art. D1112-14**

L'autorité organisatrice de transport compétente ou l'Etat consulte des associations de personnes handicapées ou dont la mobilité est réduite et, le cas échéant, les gestionnaires de la voirie, des points d'arrêt ferroviaires et de toute autre infrastructure concernée ainsi que les autres autorités organisatrices de transport intéressées, sur le projet de liste comportant l'ensemble des arrêts ainsi identifiés, avant de le soumettre à l'approbation de son organe délibérant ou de fixer la liste par arrêté.

**Art. D1112-15**

La mise en accessibilité aux personnes handicapées ou dont la mobilité est réduite, d'un point d'arrêt routier est considérée comme techniquement impossible notamment lorsque la voirie qui supporte le point d'arrêt présente une pente supérieure à 5 % ou que l'emprise de ce point d'arrêt est trop étroite pour permettre le respect de la distance minimale de 1,50 m prévue pour le retournement de la personne en fauteuil roulant sur le point d'arrêt une fois la rampe déployée, et qu'aucune autre solution technique, tel le déplacement du point d'arrêt, ne permettrait sa mise en accessibilité sans nuire à la sécurité des usagers.

####### Section 3 : Schémas directeurs d'accessibilité - agendas d'accessibilité programmée pour la mise en accessibilité des services de transport public de voyageurs

######## Sous-section 1 : Compétences

**Art. R1112-11**

I. — L'autorité administrative qui, en application des dispositions du III de l'article L. 1112-2-1, est compétente pour approuver le schéma directeur d'accessibilité-agenda d'accessibilité programmée statue sur les demandes tendant à la prorogation du délai de dépôt de ce schéma prévue au même III de l'article L. 1112-2-1 présentées par l'autorité organisatrice de transport auteur de ce schéma.

II. — L'autorité administrative qui, en application des dispositions du III de l'article L. 1112-2-1, a approuvé le schéma directeur d'accessibilité-agenda d'accessibilité programmée prend les décisions relatives à la prorogation du délai de mise en œuvre de ce schéma prévue à l'article L. 1112-2-3, celles relatives aux sanctions prévues au II de l'article L. 1112-2-4 ainsi que celles relatives à la procédure de carence et aux sanctions prévues au III du même article. Les sanctions prévues par le deuxième alinéa du I de l'article L. 1112-2-4 sont prononcées par l'autorité administrative qui, en application du III de l'article L. 1112-2-1, a approuvé le schéma directeur d'accessibilité-agenda d'accessibilité programmée, et, pour les services ferroviaires d'intérêt national, par le ministre chargé des transports.

######## Sous-section 2 : Elaboration

**Art. R1112-12**

I. — L'autorité organisatrice de transport ou, en l'absence d'une telle autorité, l'Etat coordonne, dans le cadre de l'élaboration d'un schéma directeur d'accessibilité-agenda d'accessibilité programmée pour le service de transport public de voyageurs dont elle est responsable, les modalités de la mise en accessibilité des points d'arrêt prioritaires et le cas échéant de chaque point d'arrêt figurant dans la liste complémentaire établie en application des dispositions de l'article D. 1112-9 prévus par le I de l'article L. 1112-2-1, pour lesquels elle a, le cas échéant, été désignée chef de file en application du II du même article.

II. — Le projet de schéma directeur d'accessibilité-agenda d'accessibilité programmée comporte, pour chacun des points d'arrêt prioritaires et le cas échéant de chaque point d'arrêt figurant dans la liste complémentaire établie en application des dispositions de l'article D. 1112-9, les engagements pris par les maîtres d'ouvrage pour réaliser les aménagements nécessaires à la mise en accessibilité qui leur incombent et les financements correspondants. Ces maîtres d'ouvrage et financeurs cosignent le projet. Lorsque ces engagements font défaut, le projet indique les mesures nécessaires et les personnes susceptibles d'en assurer la charge.

III. — Les parties intéressées par le service de transport dont l'avis doit être sollicité sur le projet de schéma en application du II de l'article L. 1112-2-1 sont, outre les gestionnaires mentionnés par ces dispositions, les gestionnaires du service de transport ainsi que des associations de personnes handicapées et d'usagers choisies par l'autorité organisatrice de transport, qui réunit ces parties au sein d'un comité constitué à cet effet.

**Art. R1112-13**

I. — Le schéma directeur d'accessibilité-agenda d'accessibilité programmée indique le ou les services de transport public de voyageurs et le département sur lesquels il porte et la collectivité publique qui en est responsable, exception faite des services ferroviaires d'intérêt national pour lesquels est élaboré un schéma directeur d'accessibilité-agenda d'accessibilité programmée unique.

Le schéma directeur d'accessibilité-agenda d'accessibilité programmée comprend :

1° Une présentation de ce ou ces services et notamment :

a) La description du réseau ou des réseaux de transport public de voyageurs, en identifiant, s'il y a lieu, les lignes structurantes mentionnées au 1° du I de l'article D. 1112-10 et pour l'Ile-de-France les lignes prioritaires mentionnées au I de l'article D. 1112-11 ;

b) La description du matériel roulant accessible qui y est affecté et les lignes dotées de ce matériel roulant accessible ;

c) L'accessibilité des points d'arrêt et, pour les gares et autres points d'arrêt d'un service de transport de voyageurs ferroviaire, celle de leurs bâtiments et installations ;

2° La liste des points d'arrêt prioritaires établie en application des dispositions de l'article D. 1112-9, assortie, le cas échéant, de la liste complémentaire prévue par cet article, les caractéristiques associées à ces points d'arrêt et les travaux à mener pour les rendre accessibles. Pour un service de transport de voyageurs ferroviaire, le schéma comprend la liste des bâtiments et installations associés aux gares et autres points d'arrêt ferroviaires prioritaires et la présentation des travaux à y mener pour les rendre accessibles ainsi que la description des mesures de substitution à mettre en place pour les gares qui ne constituent pas des points d'arrêt prioritaires ;

3° Les demandes de dérogation motivées par une impossibilité technique avérée au sens de l'article L. 1112-4, assorties de toutes pièces permettant d'en apprécier le bien-fondé et de la présentation des mesures de substitution envisagées et pour les établissements recevant du public, la liste des points susceptibles de faire l'objet de la demande de dérogation prévue par l'article R. 164-3 du code de la construction et de l'habitation ;

4° La programmation présentant, sur chacune des périodes et sur chacune des années de la première période, le début et la fin prévisionnels des actions de mise en accessibilité de chaque point d'arrêt prioritaire et le cas échéant de chaque point d'arrêt figurant dans la liste complémentaire établie en application des dispositions de l'article D. 1112-9 et les engagements des maîtres d'ouvrage, ou à défaut, les actions nécessaires et les personnes qui sont susceptibles d'en assurer la charge ;

5° L'estimation financière de la mise en accessibilité ainsi que la répartition de ces coûts sur chaque période et sur chaque année de la première période et les concours financiers prévus des différents financeurs, ou, à défaut, les financements nécessaires et les personnes qui pourraient y contribuer ;

6° Les modalités de formation des personnels en contact avec le public aux besoins des usagers handicapés ainsi que le calendrier de formation sur chacune des périodes et sur chacune des années de la première période, le nombre des personnes devant bénéficier de formation ainsi que la durée en nombre d'heures des actions de formation et celles d'information des usagers relatives au service de transport public accessible à toutes les formes de handicap ainsi que son calendrier de mise en œuvre présentant toutes les actions y concourant sur chacune des périodes et sur chacune des années de la première période ;

7° La description des modalités de mise en œuvre et de suivi de l'exécution du schéma directeur d'accessibilité-agenda d'accessibilité programmée ainsi que celles de l'actualisation à laquelle il donne lieu, notamment lorsqu'est fait le bilan des actions nécessaires à la mise en accessibilité prévu par l'article R. 1112-22.

II. — Lorsque le ou les services de transport public de voyageurs concernent plus d'un département, le schéma directeur d'accessibilité-agenda d'accessibilité programmée comporte également un préambule qui indique :

a) Les orientations et les priorités, notamment géographiques et techniques, retenues pour la mise en accessibilité ainsi que les raisons de ces choix ;

b) Le coût de mise en accessibilité de l'ensemble du service pour chaque maître d'ouvrage ainsi que les concours apportés par les différents financeurs.

La présentation prévue au 1° du I et les éléments mentionnés au 4° du même I portent alors sur l'ensemble des départements pour chacun du ou des services de transport concernés.

######## Sous-section 3 : Instruction de la demande 

**Art. R1112-14**

Le schéma directeur d'accessibilité-agenda d'accessibilité programmée est adressé, en deux exemplaires par pli recommandé avec demande d'avis de réception, à l'autorité compétente pour l'approuver en application du III de l'article L. 1112-2-1, accompagné, lorsque l'autorité organisatrice de transport est une collectivité territoriale, de la délibération adoptant ce schéma.

La demande peut porter simultanément sur plusieurs schémas directeurs d'accessibilité-agendas d'accessibilité programmée.

Pour les services de transport ferroviaire, une copie de la demande est également adressée à chacune des commissions pour l'accessibilité prévues à l'article L. 2143-3 du code général des collectivités territoriales des communes où sont implantés les bâtiments et installations accessibles au public des gares prioritaires qui la transfèrent, le cas échéant, à la commission intercommunale compétente.

**Art. R1112-15**

Le délai d'instruction de la demande d'approbation d'un schéma directeur d'accessibilité-agenda d'accessibilité programmée fixé par le III de l'article L. 1112-2-1 court à compter de la réception du dossier complet ou des pièces qui le complètent.

Lorsque le dossier joint à la demande est incomplet, l'autorité à laquelle il est adressé indique, dans le délai de deux mois à compter de la réception de la demande, par lettre recommandée avec demande d'avis de réception ou par courrier électronique, les pièces manquantes et le délai imparti pour les produire, qui ne peut être supérieur à un mois.

**Art. R1112-16**

Le projet de schéma directeur d'accessibilité-agenda d'accessibilité programmée est transmis pour avis à la commission consultative départementale de sécurité et d'accessibilité prévue à l'article R. 122-6 du code de la construction et de l'habitation qui se prononce sur le respect, par ce projet, des règles d'accessibilité et sur les demandes de dérogation motivées par une impossibilité technique, au sens de l'article L. 1112-4, qu'il comporte.

Lorsque ce projet comporte le préambule prévu par l'avant-dernier alinéa du I de l'article L. 1112-2-1, la commission du département dans lequel est implanté le siège de l'autorité organisatrice de transport auteur du projet se prononce également sur ce préambule et sur les autres éléments qui portent sur plusieurs départements prévus au II de l'article R. 1112-12.

Lorsque la commission ne s'est pas prononcée dans un délai de deux mois à compter de sa saisine sur le projet de schéma directeur d'accessibilité-agenda d'accessibilité programmée, elle est réputée avoir émis un avis.

######## Sous-section 4 : Décision d'approbation 

**Art. R1112-17**

I. — Un schéma directeur d'accessibilité-agenda d'accessibilité programmée ne peut être approuvé que si les travaux et actions prévus pour assurer l'accessibilité des points d'arrêt prioritaires des services de transport et le cas échéant de chaque point d'arrêt figurant dans la liste complémentaire établie en application des dispositions de l'article D. 1112-9 sont conformes aux règles d'accessibilité qui leur sont applicables et s'il ressort de la présentation des travaux et actions à réaliser pour l'accessibilité des bâtiments et installations associés aux points d'arrêt prioritaires des services de transport ferroviaire et le cas échéant de chaque point d'arrêt figurant dans la liste complémentaire établie en application des dispositions de l'article D. 1112-9, qu'ils devraient permettre d'assurer la conformité aux règles d'accessibilité aux personnes handicapées qui leur sont respectivement applicables.

II. — Lorsque le dossier de demande d'approbation du schéma directeur d'accessibilité-agenda d'accessibilité programmée n'a pas été déposé dans le délai imparti, que ce délai résulte des dispositions générales ou d'une décision individuelle, et que ce retard n'est pas justifié, la durée du dépassement du délai imparti pour le dépôt du schéma est imputée sur la durée d'exécution de ce schéma.

**Art. R1112-18**

I. — Le défaut de notification d'une décision sur la demande d'approbation d'un schéma directeur d'accessibilité-agenda d'accessibilité programmée à l'expiration du délai prévu par le III de l'article L. 1112-2-1 vaut approbation implicite du schéma et, le cas échéant, octroi implicite des dérogations pour impossibilité technique avérée sollicitées.

II. — Lorsque l'autorité compétente envisage de refuser l'approbation du schéma directeur d'accessibilité-agenda d'accessibilité programmée, elle peut demander à l'auteur du projet de lui soumettre un projet modifié, sur des points et dans un délai qu'elle indique. En ce cas, les consultations prévues sur le projet sont limitées à ces modifications.

III. — Lorsque l'approbation d'un schéma directeur d'accessibilité-agenda d'accessibilité programmée est refusée, l'autorité qui prend cette décision peut également préciser le délai laissé pour présenter un nouveau projet, qui ne peut excéder six mois.

IV. — Le préfet ayant statué sur la demande de schéma directeur d'accessibilité-agenda d'accessibilité programmée tient à jour, sur le site internet de la préfecture, un document retraçant les demandes d'approbation enregistrées, les services de transports publics de voyageurs concernés, la décision prise ainsi que la durée octroyée pour mettre en œuvre le schéma.

V. — Lorsqu'un schéma directeur d'accessibilité des services de transports a été élaboré en application du I de l'article L. 1112-2, le schéma directeur d'accessibilité-agenda d'accessibilité programmée approuvé dans les conditions prévues par la présente section s'y substitue à la date de son approbation.

######## Sous-section 5 : Prorogation des délais 

**Art. R1112-19**

I. — Les demandes de prorogation de délais sont adressées par pli recommandé, avec demande d'avis de réception à l'autorité compétente mentionnée au R. 1112-11 au plus tard trois mois avant l'expiration du délai imparti soit pour déposer le schéma directeur d'accessibilité-agenda d'accessibilité programmée, soit pour achever l'exécution de celui-ci.

II. — Le contenu du dossier de la demande de prorogation des délais de dépôt ou d'exécution du schéma directeur d'accessibilité-agenda d'accessibilité programmée est fixé par un arrêté du ministre chargé des transports et du ministre chargé des finances qui précise notamment les éléments de justification des difficultés financières qui peuvent être apportés à l'appui de la demande et prévoit que le cas de force majeure et les difficultés techniques ou administratives sont établis par tous éléments utiles.

**Art. R1112-20**

Le délai d'instruction de la demande de prorogation des délais de dépôt ou de mise en œuvre d'un schéma directeur d'accessibilité-agenda d'accessibilité programmée est de trois mois à compter de la date de réception du dossier complet ou des pièces qui le complètent.

Lorsque le dossier est incomplet, l'autorité à laquelle il est adressé indique, par lettre recommandée avec demande d'avis de réception dans le délai d'un mois à compter de la réception de la demande, les pièces manquantes et le délai imparti pour les produire, qui ne peut être supérieur à un mois.

**Art. R1112-21**

I. — La décision d'accorder une prorogation de délai précise la durée octroyée.

A défaut de notification d'une décision explicite du préfet dans le délai de trois mois à compter de la date à laquelle il a reçu la demande, la demande de prorogation est réputée rejetée.

II. — Lorsque la demande de prorogation des délais de dépôt est refusée, l'autorité qui prend cette décision précise le délai laissé pour présenter de nouveau à l'approbation un schéma directeur d'accessibilité-agenda d'accessibilité programmée qui ne peut excéder six mois.

III. — Le bénéfice de la prorogation de la durée d'exécution d'un schéma directeur d'accessibilité-agenda d'accessibilité programmée de douze mois prévue par le second alinéa de l'article L. 1112-2-3 est accordé notamment quand l'analyse du dossier fait apparaître le dépassement des seuils déterminés par l'arrêté prévu par le II de l'article R. 1112-19.

IV. — Les décisions de prorogation de délai sont enregistrées sur le document relatif aux schémas directeur d'accessibilité-agendas d'accessibilité programmée disponible sur le site internet de la préfecture prévu par le III de l'article R. 1112-18.

######## Sous-section 6 : Suivi de l'avancement du schéma 

**Art. R1112-22**

I. — Sont adressés, par l'autorité qui a élaboré le schéma directeur d'accessibilité-agenda d'accessibilité programmée, à l'autorité qui l'a approuvé, par pli recommandé avec demande d'avis de réception :

1° A l'issue de la première année, un point de situation ;

2° A l'issue de chaque période, un bilan des actions nécessaires à la mise en accessibilité qui ont été effectuées.

Lorsque le schéma directeur d'accessibilité-agenda d'accessibilité programmée concerne un service de transport ferroviaire, ces bilans sont également adressés aux commissions pour l'accessibilité prévues à l'article L. 2143-3 du code général des collectivités territoriales des communes où sont implantés les bâtiments et installations associés aux gares qui les concernent qui les transfèrent, le cas échéant, à la commission intercommunale compétente.

II. — Le bilan prévu au 2° du I indique notamment les actualisations du schéma qui ont été décidées pour prendre en compte notamment les modifications intervenues dans les périmètres des services de transport, les modalités d'exploitation des points d'arrêt ferroviaires, la localisation et la taille des pôle d'échanges, des pôles générateurs de déplacement et des structures d'accueil pour personnes handicapées ou pour personnes âgées ainsi que les évolutions démographiques, réglementaires et technologiques.

######## Sous-section 7 : Contrôles et sanctions administratives relatifs aux schémas directeurs d'accessibilité-agendas d'accessibilité programmée

**Art. R1112-23**

La demande, à l'autorité responsable de la mise en accessibilité du ou des services de transport qui n'a pas transmis le bilan des travaux effectués prévu au I de l'article L. 1112-2-4, de justifier cette absence de transmission est adressée par courrier recommandé avec demande d'avis de réception. Cette autorité dispose d'un mois à compter de la réception du courrier pour produire tout justificatif utile.

**Art. D1112-24**

La procédure de constat de carence prévue au III de l'article L. 1112-2-4 est engagée par la notification, par courrier recommandé avec demande d'avis de réception, d'une mise en demeure qui énonce les manquements reprochés et les sanctions encourues, ainsi que la possibilité de présenter des observations assorties de tous éléments utiles dans un délai de trois mois.

La sanction est notifiée selon les modalités prévues au premier alinéa.

###### Chapitre III : L'accès des personnes défavorisées aux transports

###### Chapitre IV : Dispositions relatives au droit à l'information  des passagers du transport aérien

###### Chapitre V : Les services numériques destinés à faciliter les déplacements

####### Section 1 : Dispositions relatives à la mise à disposition des données

**Art. D1115-1**

Le site internet https://transport.data.gouv.fr constitue le point d'accès national mentionné à l'article 3 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'information sur les déplacements multimodaux.

**Art. R1115-2**

Les entreprises qui assurent des services de mise en relation facilitant la pratique du covoiturage ne sont pas tenues de mettre à disposition leurs données en application du 7° de l'article L. 1115-1 lorsque leur chiffre d'affaires annuel est inférieur à 500 000 euros.

**Art. R1115-3**

Une compensation financière peut être demandée à l'utilisateur, en vertu de l'article L. 1115-3, pour les services mentionnés au présent article, lorsque la fréquence des requêtes de cet utilisateur est supérieure, pour chacune des catégories de données dynamiques sur les déplacements mentionnées à l'article L. 1115-1 ou au paragraphe 2 de l'annexe au règlement délégué (UE) 2017/1926 de la Commission européenne du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux, aux seuils déterminés par le présent article.

Si le service de fourniture de données concerné permet à l'utilisateur d'effectuer une requête unique pour obtenir, à un instant donné, la totalité des informations d'une catégorie de données dynamiques, sur l'ensemble du service de mobilité, une compensation peut être exigée de cet utilisateur lorsque le nombre de ses requêtes est supérieur à l'un ou l'autre des seuils suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Catégorie de service</th><th>Nombre de requêtes par jour</th><th>Nombre de requêtes par heure</th></tr><tr><td align="justify">Véhicules, cycles et engins de déplacement personnel en libre-service</td><td align="center">1 500</td><td align="center">600</td></tr><tr><td align="justify">Véhicules, cycles et engins de déplacement personnel devant être restitués au point d'origine</td><td align="center">100</td><td align="center">10</td></tr><tr><td align="justify">Service de mise en relation facilitant la pratique du covoiturage</td><td align="center">500</td><td align="center">60</td></tr><tr><td align="justify">Stationnement en ouvrage ou sur voirie</td><td align="center">720</td><td align="center">30</td></tr><tr><td align="justify">Points de recharge publics pour véhicules électriques ou hybrides rechargeables</td><td align="center">100</td><td align="center">10</td></tr><tr><td align="justify">Service régulier de transport aérien</td><td align="center">100</td><td align="center">10</td></tr><tr><td align="left">Autres services réguliers de transport</td><td align="center">720</td><td align="center">30</td></tr></tbody></table></div>Si le service de fourniture de données relatives aux services réguliers de transport concerné permet uniquement à l'utilisateur d'effectuer une requête station par station, une compensation peut être demandée à cet utilisateur lorsque le nombre de ses requêtes est supérieur à N fois 720 requêtes par jour ou à N fois 30 requêtes par heure, N correspondant au nombre de stations que comporte le service de transport.</div>

**Art. R1115-4**

Le produit total du montant de la compensation financière mentionnée à l'article L. 1115-3 ne peut excéder le montant des coûts d'investissement et de fonctionnement résultant directement de la mise en œuvre, à l'égard des utilisateurs dont la fréquence des requêtes est supérieure à l'un ou l'autre des seuils fixés par l'article R. 1115-3, des obligations prévues par l'article L. 1115-1. Le décompte de ces coûts est effectué dès la première requête de ces utilisateurs.

Le montant de cette compensation financière est fixé selon des critères objectifs, transparents, vérifiables et non discriminatoires.

Les modalités de calcul de cette compensation financière sont publiées sous forme électronique par les personnes mentionnées au premier alinéa de l'article L. 1263-4.

####### Section 2 : Dispositions relatives à la conformité et au contrôle de la mise à disposition des donnée

**Art. R1115-5**

Les personnes mentionnées au premier alinéa de l'article L. 1263-4 transmettent au ministre chargé des transports la déclaration de conformité mentionnée à l'article L. 1115-5 selon un rythme annuel.

Lorsque ces personnes rendent accessibles et réutilisables des données sur les déplacements et la circulation pour la première fois, la déclaration de conformité correspondante est transmise dans un délai de trois mois à compter de la date de première mise à disposition de ces données.

**Art. R1115-6**

En cas de changement de circonstances ayant des conséquences sur la déclaration de conformité, une déclaration modificative est transmise, dans les mêmes conditions que celles prévues à l'article R. 1115-5, dans un délai de trois mois.

**Art. R1115-7**

Les personnes mentionnées au premier alinéa de l'article L. 1263-4 sont tenues de faire droit à toute demande de l'Autorité de régulation des transports tendant à obtenir, aux fins de l'exercice de la mission de contrôle mentionnée à l'article L. 1115-5, le libre accès, par traitement automatisé tel qu'une interface de programmation applicative, de toute donnée historique, statique ou dynamique susceptible d'être mise à disposition en application de l'article L. 1115-1, qu'elle ait ou non été rendue accessible sur le point d'accès national mentionné à l'article D. 1115-1. L'Autorité de régulation des transports ne peut être regardée, pour l'application de ces dispositions, comme un utilisateur au sens de l'article 2 du règlement délégué (UE) 2017/1926 précité.

Le ministre chargé des transports met à la disposition de l'Autorité de régulation des transports les déclarations de conformité mentionnées à l'article L. 1115-5 sous forme électronique.

**Art. R1115-8**

I. — Un arrêté du ministre chargé des transports précise le format et le contenu de la déclaration de conformité mentionnée à l'article L. 1115-5.

II. — Les déclarations de conformité au titre des années 2021 et 2022 sont transmises au ministre chargé des transports au plus tard le 1er mars respectivement de chacune de ces années. A compter de l'année 2023, elles sont transmises au plus tard le 1er janvier.

####### Section 3 : Dispositions relatives à la collecte et la mise à disposition des données “ accessibilité ” afin de favoriser les déplacements des personnes handicapées ou à mobilité réduite

**Art. D1115-9**

En vue d'assurer la collecte de données harmonisées et interopérables relatives à l'accessibilité des transports pour les personnes handicapées et les personnes à mobilité réduite, la collecte des données accessibilité mentionnées à l'article L. 1115-6 s'effectue selon le profil national du format d'échange NeTEx requis par le règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux.

Un arrêté du ministre chargé des transports précise la dénomination du profil national, les modalités techniques et l'organisation de la collecte des données.

**Art. D1115-10**

Afin de garantir l'interopérabilité des données relatives aux dispositifs diffusant à proximité des informations par radiofréquence ou toutes autres technologies, mentionnée à l'article L. 1115-7 du présent code ainsi qu'à l'article L. 111-7-12 du code de la construction et de l'habitation, la collecte des données s'effectue selon le modèle harmonisé et le format d'échange définis par arrêté du ministre chargé des transports.

**Art. D1115-11**

Les personnes en charge de la collecte des données mentionnées à l'article L. 1115-6 communiquent aux gestionnaires de voirie la liste des arrêts prioritaires au sens des articles L. 1112-1, D. 1112-9 et D. 1112-10. L'ensemble des données objet de la collecte est transmis à l'autorité organisatrice de la mobilité et à l'autorité organisatrice désignée aux articles L. 1231-3 et L. 1241-1.

####### Section 4 : Dispositions relatives au service numérique d'information et de billettique multimodal

######## Sous-section 1 : Champ d'application

**Art. R1115-12**

Le chiffre d'affaires et la durée d'existence exigés par le III de l'article L. 1115-11 sont fixés, respectivement, à 5 000 000 euros et à trois ans.

######## Sous-section 2 : Garantie financière 

**Art. R1115-13**

Lorsqu'il perçoit le produit des ventes, le fournisseur du service numérique multimodal justifie, auprès du gestionnaire des services de mobilité et de stationnement dont il assure la vente, d'une garantie financière.

Cette somme garantit le gestionnaire des services contre un défaut de paiement du fournisseur du service numérique. Son montant correspond à la dette maximale due par ce fournisseur au titre de la vente des services qu'il assure. Il est calculé par le fournisseur de service numérique en fonction de l'organisation retenue entre lui-même et le gestionnaire des services, notamment du rythme de reversement des recettes qu'il assure au gestionnaire des services.

Cette garantie financière résulte d'un engagement écrit de cautionnement pris par un établissement de crédit, une société de financement ou une entreprise d'assurance dûment agréé pour réaliser, sur le territoire de la République française, des opérations de caution.

Le fournisseur du service numérique communique, chaque année, au gestionnaire des services l'attestation annuelle de garantie financière délivrée par la caution. En cas de changement de caution, une nouvelle attestation de garantie financière est communiquée au gestionnaire des services.

Le gestionnaire des services transmet préalablement chaque année au fournisseur du service numérique tous les éléments nécessaires à une juste évaluation du risque susceptible d'être supporté par la caution.

Le fournisseur du service numérique informe la caution, en cas de modification importante de son activité en cours d'année.

**Art. R1115-13-1**

Le contrat prévu au III de l'article L. 1115-10 prévoit les conditions et modalités de la mise en œuvre de la garantie financière. Ses clauses reprennent les dispositions des articles R. 1115-13-2 à R. 1115-13-4. Elles sont portées à la connaissance de l'organisme de caution préalablement à son engagement.

**Art. R1115-13-2**

La garantie financière intervient sur les seules justifications présentées à la caution par le créancier établissant que la créance est certaine, liquide et exigible et que le fournisseur du service numérique multimodal est défaillant.

La défaillance du fournisseur du service numérique peut résulter soit de l'ouverture d'une procédure de sauvegarde, de sauvegarde accélérée, de sauvegarde financière accélérée, de redressement judiciaire, de liquidation judiciaire ou de rétablissement professionnel, soit d'une sommation de payer par exploit d'huissier ou d'une mise en demeure tendant à cette fin effectuée par lettre recommandée avec demande d'avis de réception, suivie d'un refus ou demeurée sans effet pendant un délai de quarante-cinq jours à compter, selon le cas, de la signification de la sommation ou de la notification de la lettre recommandée.

**Art. R1115-13-3**

En cas d'action en justice, le créancier avise la caution de l'assignation par lettre recommandée avec demande d'avis de réception.

Si la caution conteste l'existence des conditions d'ouverture du droit au paiement ou le montant de la créance, le créancier peut assigner directement la caution devant la juridiction compétente.

**Art. R1115-13-4**

Le paiement est effectué par la caution dans un délai de deux mois à compter de la présentation par le créancier de la demande écrite, accompagnée des justificatifs.

**Art. R1115-13-5**

Les dispositions de la présente sous-section ne sont pas applicables lorsque le service numérique est fourni par un organisme dont les biens sont insaisissables en vertu de l'article L. 2311-1 du code général de la propriété des personnes publiques.

######## Sous-section 3 : Transmission des données nécessaires au service après-vente 

**Art. R1115-14**

Les modalités selon lesquelles le fournisseur du service numérique transmet aux gestionnaires des services les données, mentionnées au 3° du II de l'article L. 1115-10, nécessaires pour assurer le service après-vente des produits tarifaires vendus par le fournisseur du service numérique, sont prévues par le contrat mentionné au III de l'article L. 1115-10. Elles tiennent compte, le cas échéant, de la répartition des tâches entre le gestionnaire des services et le fournisseur du service numérique décidée par les parties.

Seules peuvent être collectées et transmises dans ce cadre les données utiles à la résolution des difficultés, dans l'intérêt de la protection des consommateurs.

Le contrat contient une description précise de ces données, qui incluent les coordonnées du client, comportant ses nom, prénom, et adresse de messagerie électronique ou numéro de téléphone, le type de titre ou de service acheté et sa description ainsi que, le cas échéant, l'historique du traitement de chaque dossier et les suites qui y ont été données.

Le fournisseur du service numérique est informé des suites données par le gestionnaire des services à chaque dossier.

######## Sous-section 4 : Lutte contre la fraude 

**Art. R1115-15**

Le contrat prévu au III de l'article L. 1115-10 comporte les dispositions nécessaires à la lutte contre la fraude ainsi que, le cas échéant, au contrôle des pièces justificatives.

Les modalités d'émission des titres de transport sont définies par ce contrat. A défaut, les titres de transports sont émis par le gestionnaire des services.

Les données collectées et transmises à ce dernier par le fournisseur du service numérique au titre de la lutte contre la fraude et du contrôle des pièces justificatives ne peuvent être conservées au-delà d'un an.

Le fournisseur du service numérique est tenu de mettre en place, sous sa responsabilité, les solutions techniques permettant d'éviter la contrefaçon des titres qu'il émet et d'en assurer le contrôle, conformément aux recommandations relatives à la sécurité des titres reconnues par le ministre chargé des transports.

######## Sous-section 5 : Transmission des données statistiques relatives aux déplacements des usagers 

**Art. R1115-16**

Les données relatives aux déplacements des usagers, que le fournisseur de service numérique s'engage à transmettre au gestionnaire des services et, le cas échéant, à l'autorité organisatrice compétente, sont uniquement destinées à leur fournir une connaissance statistique des trajets effectués au moyen du service numérique, afin que ce gestionnaire et cette autorité organisatrice puissent améliorer, sur un territoire donné, leurs offres de services de mobilité en matière notamment d'intermodalité et de correspondances, ainsi que l'organisation des mobilités en général, et qu'ils puissent s'assurer de la pertinence de leurs décisions d'investissement.

Les données personnelles collectées à cet effet n'excèdent pas ce qui est nécessaire à la poursuite de ces finalités.

Les données sont immédiatement anonymisées au moyen de procédés suffisamment robustes pour empêcher toute ré-identification ultérieure des usagers. Après leur anonymisation et leur agrégation, elles sont immédiatement supprimées par le fournisseur de service numérique.

**Art. R1115-16-1**

Les données statistiques transmises par le fournisseur incluent, notamment, des informations sur les déplacements effectués par les voyageurs utilisant le service numérique, classées par mode de transport, par type de services et par catégorie d'usagers. Elles peuvent comprendre, si le fournisseur en dispose, des informations sur les modes de déplacement utilisés immédiatement avant ou après le trajet effectué au moyen du service numérique.

La nature de ces données et les modalités de leur présentation, notamment par catégorie d'usagers, sont déterminées par le contrat prévu au III de l'article L. 1115-10.

Ces données statistiques sont transmises régulièrement, à intervalle raisonnable et au moins une fois par an. La fréquence de ces transmissions est définie par le contrat mentionné à l'alinéa précédent.

######## Sous-section 6 : Interopérabilité 

**Art. R1115-17**

Afin d'assurer, dans de bonnes conditions d'interopérabilité, comme prévu au IV de l'article L. 1115-10, son accès au service numérique de vente du gestionnaire de services de mobilité, le fournisseur du service numérique peut demander à ce dernier la mise en œuvre d'une interface standardisée, dès qu'une telle interface a été reconnue par le ministre chargé des transports.

##### TITRE II : LA CONTINUITÉ TERRITORIALE

###### Chapitre unique

**Art. D1121-1**

Les dispositions relatives à la continuité territoriale, mentionnée à l'article L. 1121-2, entre les collectivités d'outre-mer et le territoire métropolitain figurent au chapitre III du titre préliminaire du livre VIII.

#### LIVRE II : LES PRINCIPES DIRECTEURS  DE L'ORGANISATION DES TRANSPORTS

##### TITRE Ier : LA COORDINATION DES AUTORITÉS PUBLIQUES

###### Chapitre Ier : Dispositions générales

####### Section 1 : Accès aux informations relatives au trafic ferroviaire et aux données économiques nécessaires à la conduite d'études et de recherches

**Art. R1211-1**

En application du premier alinéa de l'article L. 1211-5, l'Etat et les autres autorités publiques mentionnées à l'article L. 1211-4 ont accès sur leur demande aux informations relatives au trafic ferroviaire et aux données économiques nécessaires à la conduite d'études et de recherches de nature à faciliter la réalisation des objectifs assignés au système des transports auprès des entreprises ferroviaires opérant sur les infrastructures mentionnées aux articles L. 2122-1, L. 2111-5, L. 2111-6, L. 2112-1, L. 2112-4 et L. 2112-5 ainsi qu'auprès des gestionnaires ou exploitants de ces infrastructures. Ces informations et données sont rendues accessibles par voie électronique.

**Art. R1211-2**

Les informations et données mentionnées à l'article R. 1211-1, détenues par les entreprises ferroviaires, sont, au moins :

1° Les quantités de marchandises et le nombre de voyageurs transportés ainsi que les mêmes grandeurs multipliées par la distance parcourue ;

2° Le nombre de trains en circulation et la distance parcourue ;

3° Le nombre de places offertes à la vente et la capacité des trains en circulation.

Ces informations sont réparties, selon les cas, par origine, destination, type de transport, type de marchandise, type de marchandise dangereuse, conditionnement, type de constitution des rames, catégorie de train de voyageurs.

**Art. R1211-3**

Les informations et données mentionnées à l'article R. 1211-1, détenues par les gestionnaires d'infrastructures, sont, au moins :

1° La consistance du réseau ferroviaire ;

2° Les recettes tarifaires.

Ces informations sont établies par segment de réseau.

**Art. R1211-4**

Les informations et données mentionnées à l'article R. 1211-2 sont établies de la manière suivante :

1° Pour le transport de marchandises :

a) Pour les transports nationaux, à partir de la lettre de voiture ou de wagon ;

b) Pour les transports internationaux, à partir de la lettre de voiture internationale (LVI) prévue à l'appendice B de la convention relative aux transports internationaux ferroviaires (COTIF) du 9 juin 1999 ;

2° Pour le transport de voyageurs, à partir des ventes de billets, des réservations de place, du système de tarification en temps réel, de comptages ou de toute autre méthode, de manière à refléter le nombre effectif de passagers transportés pendant les périodes considérées.

**Art. R1211-5**

Les informations et données mentionnées à l'article R. 1211-3 sont établies par le gestionnaire d'infrastructure à partir des documents de référence du réseau ou de tout autre élément qu'il détient.

**Art. R1211-6**

Les informations et données mentionnées aux articles R. 1211-2 et R. 1211-3 portent sur des périodes mensuelles ou annuelles et sont arrêtées :

1° Pour les informations et données de périodicité mensuelle, au plus tard deux mois après la fin du trimestre civil auquel elles se réfèrent ;

2° Pour les informations et données de périodicité annuelle, au plus tard le 30 avril de l'année suivante.

**Art. R1211-7**

L'Etat et les autres autorités publiques mentionnées à l'article L. 1211-4 ont également accès aux éléments méthodologiques utilisés par l'entreprise ferroviaire ou le gestionnaire d'infrastructure pour établir les informations et données mentionnées à l'article R. 1211-1. Ces éléments sont rédigés en langue française.

**Art. R1211-8**

Un arrêté du ministre chargé des transports fixe la liste et les caractéristiques des informations et données mentionnées aux articles R. 1211-2 et R. 1211-3, selon la périodicité prévue à l'article R. 1211-6, et précise les modalités selon lesquelles elles sont rendues accessibles, notamment par voie électronique.

**Art. R1211-9**

L'Etat et les autres personnes publiques mentionnées à l'article L. 1211-4 peuvent échanger les informations et données auxquelles ils ont eu accès sur le fondement du premier alinéa de l'article L. 1211-5.

Les modalités de transmission des informations détenues au titre du second alinéa de l'article L. 1211-5 sont définies à la section 2 du présent chapitre.

**Art. R1211-10**

Le ministre chargé des transports établit une synthèse consolidant les informations et données de l'ensemble des entreprises ferroviaires et des gestionnaires d'infrastructures auxquelles il a eu accès selon des modalités qu'il définit par arrêté.

Cette synthèse est rendue publique sous réserve de ne pas porter atteinte au secret des affaires.

####### Section 2 : Accès aux informations et données dont la divulgation  est susceptible de porter atteinte au secret des affaires

**Art. R1211-12**

Dans le cas où il entend demander, en application du second alinéa de l'article L. 1211-5, au ministre des transports d'assurer la diffusion aux personnes publiques mentionnées à cet article d'informations susceptibles de porter atteinte au secret des affaires, le détenteur des informations saisit, dans un délai d'un mois suivant la réception de la demande d'accès, le ministre chargé des transports, par lettre recommandée avec avis de réception, d'une demande motivée d'application du second alinéa de l'article L. 1211-5. Il joint la demande d'accès qu'il a reçue de l'Etat ou d'une autre autorité publique mentionnée à l'article L. 1211-4, ainsi que les informations et données concernées sous double enveloppe portant la mention " Informations à caractère secret ".

**Art. R1211-13**

Le ministre chargé des transports accuse réception de la demande mentionnée à l'article R. 1211-12 dans les sept jours suivant sa réception.

**Art. R1211-14**

Dans un délai de deux mois à compter de sa saisine, le service désigné par le ministre chargé des transports diffuse par courrier recommandé avec avis de réception les informations à l'auteur de la demande d'accès à l'information, sous double enveloppe portant la mention " Informations à caractère secret ".

**Art. R1211-15**

La diffusion prévue à l'article R. 1211-14 est assortie, le cas échéant, de précisions concernant :

1° Les conditions et les modalités particulières de diffusion des informations de nature à assurer le respect du secret des affaires ;

2° La nature des informations pouvant être rendues publiques.

Ces précisions sont communiquées, pour information, au détenteur des informations.

###### Chapitre II : Les orientations de l'Etat

###### Chapitre III : Les schémas régionaux des infrastructures  et des transports

**Art. R1213-1**

La planification régionale mentionnée aux articles L. 1213-1 et L. 1213-3 vise à répondre aux évolutions prévisibles de la demande de transport, ainsi qu'à celles des besoins liés à la mise en œuvre du droit à la mobilité prévu par les articles L. 1111-1 et L. 1111-2.

**Art. R1213-2**

Les objectifs déterminés en application des articles L. 1213-1 et L. 1213-3 portent sur le transport de personnes et le transport de marchandises. Ils visent notamment à assurer la cohérence à long terme à l'intérieur des réseaux définis pour les différents modes de transport et entre ces réseaux et à permettre une meilleure utilisation des réseaux ainsi que l'amélioration de leurs connexions et de la qualité du matériel.

**Art. R1213-3**

La planification régionale de l'intermodalité et de développement des transports prévue à l'article L. 1213-3 détermine en particulier :

— les mesures de nature à favoriser la cohérence des services de transport public et de mobilité et la cohérence infrarégionale des plans de mobilité limitrophes ;

— les mesures de nature à assurer une information des usagers sur l'ensemble de l'offre de transports, à permettre la mise en place de tarifs donnant accès à plusieurs modes de transport et la distribution des billets correspondants ;

— les modalités de coordination de l'action des collectivités territoriales et de leurs groupements, relatives aux pôles d'échanges stratégiques entrant dans le champ de l'article L. 3114-1, ainsi que l'identification des aménagements nécessaires à la mise en œuvre des connexions entre les différents réseaux de transport et modes de déplacements, en particulier les modes non polluants.

###### Chapitre IV : Les   plans de mobilité

####### Section 1 : Dispositions communes

**Art. R1214-1**

Le plan de mobilité mentionné à l'article L. 1214-1 est accompagné d'une étude des modalités de son financement et de la couverture des coûts d'exploitation des mesures qu'il contient.

Il comporte également une annexe particulière traitant de l'accessibilité. Cette annexe indique les mesures d'aménagement et d'exploitation à mettre en œuvre afin d'améliorer l'accessibilité des réseaux de transports publics aux personnes handicapées et à mobilité réduite.

Il comporte une étude qui évalue les émissions de gaz à effet de serre et de polluants atmosphériques générées par les déplacements sur le territoire qu'il couvre. Cette évaluation porte sur les émissions estimées au titre de l'année de réalisation de l'étude et sur les émissions estimées pour l'année médiane de chacune des deux périodes consécutives de cinq ans les plus lointaines pour lesquelles un plafond national des émissions de gaz à effet de serre dénommé " budget carbone " a été adopté conformément à l'article L. 222-1 A du code de l'environnement.

Les émissions sont évaluées selon les méthodes prévues pour la réalisation des plans climat-air-énergie territoriaux mentionnés à l'article L. 229-26 du code de l'environnement.

La liste des gaz à effet de serre concernés est établie dans les conditions prévues à l'article R. 229-45 du code de l'environnement. Un arrêté des ministres chargés de l'environnement et des transports fixe la liste des polluants atmosphériques concernés.

**Art. R1214-2**

Le plan de mobilité comporte le calendrier des décisions et réalisations des mesures prévues au 2° de l'article L. 1214-2.

**Art. R1214-3**

Pour effectuer le suivi des accidents prévu par le 3° de l'article L. 1214-2, il est mis en place un observatoire des accidents impliquant au moins un piéton, un cycliste ou un utilisateur d'engin de déplacement personnel.

####### Section 2 : Régime applicable hors Ile-de-France et hors du ressort territorial de l'autorité organisatrice des mobilités des territoires lyonnais

**Art. R1214-4**

Le délai dont disposent les collectivités publiques mentionnées à l'article L. 1214-15 pour donner leur avis sur le projet de plan de mobilité est de trois mois à compter de la transmission du projet. L'avis qui n'est pas donné dans ce délai est réputé favorable.

**Art. R1214-5**

La délibération de l'autorité organisatrice de la mobilité ou de l'autorité organisatrice des mobilités des territoires lyonnais prévue à l'article L. 1214-17 est réputée prise si elle n'intervient pas dans un délai de trois mois après transmission du projet de plan par le préfet.

**Art. D1214-6**

Le délai mentionné à l'article L. 1214-22 est de trois ans à compter de la modification du ressort territorial de l'autorité organisatrice de la mobilité ou de l'autorité organisatrice des mobilités des territoires lyonnais.

####### Section 3 : Régime applicable à la région Ile-de-France

**Art. R1214-7**

Dans les deux mois suivant la transmission du rapport d'enquête publique relatif au projet de plan de mobilité de la région Ile-de-France prévu par l'article L. 1214-9, le préfet de la région Ile-de-France et le préfet de police sont consultés par le président du conseil régional sur le projet. En l'absence de réponse dans un délai de trois mois à compter de leur saisine, leur avis est réputé favorable.

**Art. R1214-8**

Le délai dans lequel les collectivités publiques mentionnées à l'article L. 1214-25 doivent être saisies du projet de plan de mobilité de la région Ile-de-France est de trois mois. L'avis qui n'est pas donné à l'issue d'un délai de six mois après transmission du projet est réputé émis.

**Art. R1214-9**

Le délai prévu aux articles L. 1214-27 et L. 1214-28 à l'issue duquel l'approbation ou la révision du plan de mobilité de la région Ile-de-France est arrêtée par décret en Conseil d'Etat est de six mois.

**Art. R1214-10**

Le délai à l'issue duquel les collectivités publiques mentionnées à l'article L. 1214-32 doivent être saisies du projet de plan local de mobilité est de trois mois. L'avis qui n'a pas été donné dans un délai de trois mois à compter de la transmission du projet est réputé favorable.

**Art. R1214-11**

Le délai prévu à l'article L. 1214-34 est de six mois.

**Art. R1214-12**

Les personnes consultées en application de l'article L. 1214-36-1 disposent, pour donner leur avis sur le projet de plan de mobilité simplifié, d'un délai de trois mois à compter de la transmission du projet, que leur avis soit requis ou recueilli à leur demande. L'avis qui n'est pas donné dans ce délai est réputé favorable.

#######  Section 4 : Régime applicable dans le ressort territorial de l'autorité organisatrice des mobilités des territoires lyonnais 

**Art. R1214-13**

Les dispositions des articles R. 1214-1 à D. 1214-6 s'appliquent au plan de mobilité élaboré par l'autorité organisatrice des mobilités des territoires lyonnais.

**Art. R1214-14**

Le délai prévu au deuxième alinéa de l'article L. 1214-36-A-3 est de trois mois. L'avis qui n'est pas donné dans ce délai est réputé favorable.

**Art. R1214-15**

Les délais prévus à l'article L. 1214-36-A-4 sont de six mois.

##### TITRE II : L'ORGANISATION DES SERVICES  DE TRANSPORT PUBLIC DE PERSONNES

###### Chapitre Ier : Principes généraux

####### Section 1 : Organisation générale des régies de transport

**Art. R1221-1**

Les régies mentionnées à l'article L. 1221-3 sont soit des établissements publics à caractère industriel et commercial, soit des régies dotées de la seule autonomie financière.

**Art. R1221-1-1**

Dans le domaine du transport routier de voyageurs, la délibération de l'autorité organisatrice prévue au deuxième alinéa de l'article L. 1221-10 précise, pour les services réguliers d'une part et les services à la demande d'autre part et par catégorie de matériel roulant, la proportion minimale de matériel roulant accessible et, le cas échéant, l'échéance à laquelle elle prévoit de rendre accessible la totalité des matériels roulants affectés aux services qu'elle organise. Elle peut retenir des échéances différenciées pour les services réguliers d'une part et les services à la demande d'autre part ainsi que pour chaque catégorie de matériel roulant mentionnée à l'article D. 1112-7-1. Lorsqu'une des échéances retenues est postérieure au 31 décembre 2018, une échéance intermédiaire est également fixée pour le respect de l'un des taux définis dans le tableau de l'article D. 1112-7-1. La délibération indique les dispositions prises pour que le matériel roulant accessible soit affecté en priorité aux lignes les plus fréquentées, tant que les véhicules concernés ne sont pas tous accessibles.

####### Section 2 : Régies constituées en établissement public  à caractère industriel et commercial

**Art. R1221-2**

La régie est administrée par un conseil d'administration qui élit en son sein son président.

Le conseil d'administration est composé d'au moins neuf membres. Il comprend des représentants du personnel sans que le nombre de ces derniers puisse excéder le tiers des membres du conseil.

Les administrateurs sont désignés par l'organe délibérant de l'autorité organisatrice. La durée de leur mandat est de trois ans. Ce mandat est renouvelable.

**Art. R1221-3**

Le directeur est nommé par le conseil d'administration. Il est responsable de son activité devant le conseil d'administration. Il assiste aux séances de cette assemblée. Outre les pouvoirs qui peuvent lui être délégués par le conseil d'administration, il a autorité sur le personnel, fixe l'organisation du travail, prépare le projet de budget et en assure l'exécution.

**Art. R1221-4**

Le comptable est soit un comptable de la direction générale des finances publiques nommé par le ministre chargé du budget après information préalable de l'autorité organisatrice, soit un agent comptable spécial nommé par le préfet, sur proposition du conseil d'administration, après avis du directeur départemental des finances publiques. Il est placé sous l'autorité administrative du directeur.

Toutefois, pour les régies créées à compter du 1er juillet 2020, le choix de confier les fonctions de comptable à un comptable de la direction générale des finances publiques est subordonné à un avis conforme du directeur départemental ou, le cas échéant, régional des finances publiques.

Lorsque le comptable notifie sa décision de suspendre le paiement d'une dépense, le directeur peut lui adresser un ordre de réquisition. Il s'y conforme dans les conditions fixées par les articles L. 1617-2 et L. 1617-3 du code général des collectivités territoriales.

**Art. R1221-5**

Le règlement intérieur détermine les modalités juridiques et financières de fonctionnement de la régie. Le cahier des charges fixe les obligations de la régie à l'égard des usagers et des tiers. Les règles budgétaires applicables aux régies sont celles qui sont établies pour les collectivités territoriales.

**Art. R1221-6**

La comptabilité est tenue conformément au plan comptable applicable en la matière arrêté par instruction conjointe du ministre chargé des finances, du ministre chargé des transports et du ministre chargé des collectivités territoriales et soumise aux règles de la comptabilité publique.

####### Section 3 : Régies dotées de la seule autonomie financière

**Art. R1221-7**

Le directeur est désigné par l'exécutif de l'autorité organisatrice. Il agit dans le cadre des délégations reçues de l'autorité organisatrice.

**Art. R1221-8**

L'agent comptable est le comptable de la collectivité territoriale concernée.

**Art. R1221-9**

Les recettes et les dépenses de la régie font l'objet d'un budget annexe à celui de l'autorité organisatrice.

####### Section 4 : Modalités générales d'exécution des services de transport conventionnés


**Art. D1221-10**

La convention conclue en application des articles L. 1221-3, L. 1241-5 et L. 1241-6 entre l'autorité organisatrice et une entreprise pour l'exécution de ces services précise, pour les services réguliers d'une part et les services à la demande d'autre part et par catégorie de matériel roulant, la proportion minimale de matériel roulant accessible mise en œuvre au moment de sa passation et, le cas échéant, la progression de cette proportion, année après année, durant la période d'exécution de la convention.

**Art. D1221-11**

Lorsque la convention mentionnée à l'article D. 1221-10 porte sur plusieurs lignes de transport routier, elle précise, tant que les matériels concernés ne sont pas tous accessibles, les lignes les plus fréquentées sur lesquelles les matériels roulants accessibles sont affectés en priorité.

**Art. D1221-12**

Lorsque la convention mentionnée à l'article D. 1221-10 porte à la fois sur des services de transport public de voyageurs et sur des services de transport scolaire, les proportions minimales s'appliquent exclusivement aux véhicules assurant des services réguliers et à la demande de transport public de voyageurs.

**Art. D1221-13**

La convention mentionnée à l'article D. 1221-10 précise les pénalités encourues par l'entreprise de transport en cas de non-respect de l'obligation prévue au premier alinéa de l'article L. 1112-3. Elle peut également préciser les pénalités encourues par l'entreprise de transport en cas de non-respect des proportions minimales de matériel roulant routier accessible fixées dans la convention en application de l'article D. 1221-10.

**Art. D1221-14**

Dans le domaine du transport routier de voyageurs, la délibération de l'autorité organisatrice prévue au troisième alinéa de l'article L. 1221-4 examine la proportion de matériel roulant exploité accessible pour les services réguliers d'une part et les services à la demande d'autre part et par catégorie de matériel roulant ainsi que les modalités d'affectation du matériel roulant accessible aux lignes les plus fréquentées. Elle examine également le respect de l'obligation définie au premier alinéa de l'article L. 1112-3 et, le cas échéant, les pénalités appliquées pour non-respect des obligations de la convention mentionnées à l'article D. 1221-13.

###### Chapitre II : La continuité du service  en cas de perturbation prévisible du trafic

##### TITRE III : L'ORGANISATION GÉNÉRALE DES SERVICES  DE TRANSPORT PUBLIC URBAIN

###### Chapitre unique :  Principes

####### Section 1 : Dispositions générales

####### Section 2 : Tarifs des services publics de mobilité

**Art. R1231-5**

Les tarifs des services publics de mobilité sont fixés ou homologués par l'autorité compétente conformément à la procédure définie par la convention passée entre celle-ci et l'entreprise exécutant le service de transport.

**Art. R1231-6**

En l'absence de toute convention ou lorsque celle-ci n'a pas défini le mode de fixation des tarifs ou lorsqu'il n'est pas prévu de participation de l'autorité compétente au financement du service, l'entreprise est tenue, sauf stipulation contraire dans la convention, de communiquer à l'autorité compétente, pour homologation, les tarifs qu'elle envisage d'appliquer.

Si, dans un délai de vingt jours à compter de leur communication, l'autorité compétente n'a pas fait connaître son opposition, les tarifs ou modifications de tarifs sont réputés homologués.

Le président du conseil régional, le président du conseil départemental, le maire ou le président de l'assemblée délibérante de l'établissement public peut, sous réserve d'en informer l'entreprise, prolonger d'un mois le délai mentionné au deuxième alinéa afin de permettre la réunion du conseil régional, du conseil départemental, du conseil municipal ou de l'assemblée délibérante.

####### Section 3 : Dispositions propres  à certains syndicats mixtes de transport

##### TITRE IV : L'ORGANISATION PROPRE  À CERTAINES PARTIES DU TERRITOIRE

###### Chapitre Ier : L'organisation propre à la région Ile-de-France

####### Section 1 :          Ile-de-France Mobilités

######## Sous-section 1 : Organisation          d'Ile-de-France Mobilités

**Art. R1241-1**

Ile-de-France Mobilités est un établissement public à caractère administratif.

L'avis de la région et des départements d'Ile-de-France sur le projet de statut de l'établissement mentionné à l'article L. 1241-13 est réputé donné à défaut de délibération du conseil général ou du conseil régional dans les deux mois de sa saisine.

**Art. R1241-2**

Ile-de-France Mobilités est administré par un conseil de trente et un membres, comprenant :

1° Seize représentants élus parmi ses membres par le conseil régional d'Ile-de-France ;

2° Cinq représentants élus parmi ses membres par le conseil de Paris ;

3° Sept représentants, à raison d'un par département, élus parmi leurs membres respectivement par les conseils généraux des Hauts-de-Seine, de la Seine-Saint-Denis, du Val-de-Marne, de l'Essonne, des Yvelines, du Val-d'Oise et de Seine-et-Marne ;

4° Un représentant de la chambre régionale de commerce et d'industrie d'Ile-de-France, désigné par la chambre ;

5° Un représentant des présidents d'établissements publics de coopération intercommunale d'Ile-de-France élu en son sein par le collège des présidents d'établissements publics de coopération intercommunale d'Ile-de-France au scrutin majoritaire à deux tours selon les modalités fixées par les article R. 1241-3 et R. 1241-4 ;

6° Un représentant des associations des usagers des transports, désigné par le président du conseil d'administration. Ce représentant ne peut être également membre du comité des partenaires.

Le comité des partenaires mentionné au 2° du III de l'article L. 1241-1 désigne un de ses membres pour participer à titre consultatif au conseil d'Ile-de-France Mobilités.

**Art. R1241-3**

L'élection du représentant des présidents d'établissements publics de coopération intercommunale est organisée par le préfet de la région Ile-de-France qui arrête la liste des électeurs.

L'élection a lieu par correspondance. Les frais d'organisation sont à la charge d'Ile-de-France Mobilités. Les bulletins de vote sont adressés ou déposés à la préfecture de région selon les modalités fixées par l'arrêté prévu à l'alinéa précédent.

Les candidatures sont déposées à la préfecture de la région Ile-de-France, préfecture de Paris, à une date fixée, après avis du directeur général de l'établissement, par arrêté du préfet de la région Ile-de-France. Celui-ci publie la liste des candidats.

Chaque bulletin de vote est mis sous double enveloppe. L'enveloppe intérieure ne comporte aucune mention ni signe distinctif. L'enveloppe extérieure porte la mention : " Election du représentant des présidents d'établissements publics de coopération intercommunale au conseil d'Ile-de-France Mobilités ", l'indication du nom de l'intéressé et de sa qualité et sa signature.

Les votes sont recensés par le préfet de la région Ile-de-France ou son représentant.

Les résultats sont proclamés, affichés et publiés par le préfet de la région Ile-de-France. Ils peuvent être contestés devant le tribunal administratif, dans les dix jours qui suivent leur proclamation, par tout électeur, par tout candidat et par le préfet.

**Art. R1241-4**

En cas de renouvellement général des conseils municipaux, le représentant des présidents d'établissements publics de coopération intercommunale d'Ile-de-France est élu dans les quatre mois suivant le renouvellement général.

Le collège des présidents d'établissements publics de coopération intercommunale d'Ile-de-France élit en son sein, en même temps que le représentant des présidents, un suppléant appelé à remplacer ce dernier lorsque, pour quelque cause que ce soit, son siège de membre du conseil devient vacant.

**Art. R1241-5**

Le mandat du membre du conseil mentionné au 6° de l'article R. 1241-2 est de trois ans, renouvelable.

Le mandat des autres membres du conseil est lié à celui de l'assemblée délibérante qui les a élus.

Les membres qui cessent de faire partie du conseil par décès, par démission ou pour toute autre cause sont remplacés dans les formes prescrites pour leur élection ou leur désignation. Le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui de leurs prédécesseurs.

Cessent de plein droit de faire partie du conseil les membres qui n'exercent plus les fonctions en raison desquelles ils avaient été élus ou désignés.

Tout membre du conseil peut donner, par écrit, mandat à un autre membre du conseil de le représenter à une séance du conseil.

Chaque membre du conseil ne peut disposer, au cours d'une même séance, que d'un seul mandat reçu en application du quatrième alinéa.

**Art. R1241-6**

A l'exception de la représentation d'Ile-de-France Mobilités au conseil de surveillance de la SNCF ainsi qu'au conseil d'administration de SNCF Réseau, les membres du conseil d'Ile-de-France Mobilités ne peuvent prendre ou conserver aucun intérêt, occuper aucune fonction dans les entreprises exploitant des réseaux de transport de personnes en Ile-de-France ou dans les entreprises traitant avec lesdites entreprises pour des contrats de la commande publique ainsi que dans les établissements publics gestionnaires d'infrastructures de transport. Ils ne peuvent prêter leur concours à titre onéreux à ces entreprises ou établissements.

**Art. R1241-7**

Le conseil d'Ile-de-France Mobilités est présidé par le président du conseil régional d'Ile-de-France ou par un élu du conseil régional désigné par le président du conseil régional parmi les membres du conseil d'Ile-de-France Mobilités.

Quatre vice-présidents sont élus par le conseil parmi ses membres :

1° Un vice-président parmi les représentants du conseil régional d'Ile-de-France ;

2° Un vice-président parmi les représentants du conseil de Paris ;

3° Un vice-président parmi les représentants des conseils généraux des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ;

4° Un vice-président parmi les représentants des conseils généraux de Seine-et-Marne, des Yvelines, de l'Essonne et du Val-d'Oise.

En cas d'absence ou d'empêchement du président, le conseil est présidé par le vice-président élu parmi les représentants de la région.

**Art. R1241-8**

Le bureau est constitué du président, des quatre vice-présidents, des présidents des commissions techniques mentionnées au troisième alinéa, du représentant de la chambre régionale de commerce et d'industrie d'Ile-de-France et du représentant du collège des présidents d'établissements publics de coopération intercommunale d'Ile-de-France.

Le bureau se réunit à la demande du président et au moins une fois avant chaque séance du conseil. Il se réunit également si un tiers de ses membres le demande.

Les affaires relevant de la compétence du conseil peuvent, préalablement à la délibération du conseil, être soumises par le bureau à l'avis de commissions techniques composées de membres du conseil désignés par le conseil en son sein. Chaque commission technique est présidée par un membre élu en son sein par le conseil.

Les membres du conseil désignés pour siéger dans ces commissions peuvent s'y faire représenter par un suppléant qu'ils désignent.

Les modalités d'organisation et de fonctionnement du bureau et des commissions sont précisées par le règlement intérieur de l'établissement.

**Art. R1241-9**

Le conseil règle par ses délibérations les affaires de l'établissement.

Il adopte dans les trois mois suivant sa première installation un règlement intérieur.

Le conseil du syndicat peut déléguer certaines de ses attributions au directeur général.

Toutefois, ne peuvent pas être déléguées et doivent faire l'objet de décisions du conseil :

1° Les décisions relatives au vote du budget et à l'approbation du compte financier ;

2° Les décisions relatives à la modification de la répartition des contributions entre les collectivités territoriales membres du syndicat ;

3° L'approbation du tableau des effectifs et ses modifications ;

4° L'approbation des conventions passées avec les transporteurs en application des articles R. 1241-22 à R. 1241-24 ;

5° L'approbation des décisions de délégation prévues par le premier alinéa de l'article L. 1241-3 ;

6° La définition de la politique tarifaire et l'approbation de ses principales orientations ;

7° La définition des catégories d'opérations qui font l'objet d'un schéma de principe et d'un avant-projet ;

8° La définition du contenu type des dossiers de schéma de principe et d'avant-projet ;

9° L'approbation des schémas de principe et des avant-projets d'infrastructures nouvelles et d'extension de lignes existantes ;

10° La décision d'élaboration et de révision du plan de mobilité de la région Ile-de-France ;

11° La désignation, s'il y a lieu, des maîtres d'ouvrage des projets d'investissement ;

12° L'approbation des dossiers destinés à la concertation préalable prévue par le chapitre III du titre préliminaire du livre Ier du code de l'urbanisme, à la Commission nationale du débat public et à l'enquête publique des aménagements, ouvrages ou travaux ;

13° L'approbation des contrats, emprunts, marchés publics, contrats de concessions, conventions et mandats d'un montant supérieur à un seuil qu'il fixe ;

14° L'approbation des décisions de classement ou de déclassement des biens de son domaine public au-dessus d'un seuil qu'il fixe ;

15° L'approbation des décisions de prise à bail, de cession de bail, de transfert de gestion, d'acquisition et d'aliénation de tous biens immobiliers ou mobiliers, ainsi que d'occupation ou de sous-occupation domaniale, lorsque le montant de l'opération sur laquelle porte la décision, le cas échéant annualisé, est supérieur à un seuil qu'il fixe ;

16° L'approbation des transactions d'un montant supérieur à un seuil qu'il fixe ;

17° La fixation des taux du versement prévu par les articles L. 2531-2 et suivants du code général des collectivités territoriales ;

18° L'attribution de subventions à des projets d'investissement ou d'acquisition de matériels roulants dont le montant dépasse un seuil qu'il fixe ;

19° La fixation du siège du syndicat.

Le conseil peut déléguer aux commissions prévues par l'article R. 1241-8 certaines décisions relatives à l'attribution de subventions à des projets d'investissement dont le montant ne dépasse pas un seuil qu'il fixe. Les commissions ne peuvent prendre de décisions qu'à l'unanimité de leurs membres présents.

**Art. R1241-10**

Le conseil d'Ile-de-France Mobilités se réunit sur la convocation de son président aussi souvent que la bonne marche de l'établissement l'exige, et au moins six fois par an. Sa convocation est de droit lorsqu'elle est demandée par un tiers au moins des membres du conseil.

Le président du conseil d'Ile-de-France Mobilités arrête l'ordre du jour des séances du conseil, après avis du bureau, et dirige les débats.

L'ordre du jour doit être porté à la connaissance des membres du conseil, dix jours au moins avant une séance. Ce délai peut être réduit à cinq jours en cas d'urgence. L'inscription d'une question à l'ordre du jour est de droit lorsqu'elle est demandée par un tiers au moins des membres du conseil ou, en cas d'urgence, par le président.

**Art. R1241-11**

Sous réserve des dispositions de l'article L. 1241-10, les décisions du conseil sont prises à la majorité absolue des suffrages exprimés par les membres présents ou représentés.

En cas de partage égal des voix, la voix du président de séance est prépondérante.

Le conseil ne peut délibérer valablement que si la moitié au moins de ses membres participent à la séance ou y sont représentés.

Si le quorum n'est pas atteint, le conseil se réunit de plein droit trois jours plus tard sur le même ordre du jour. Les décisions sont alors valables quel que soit le nombre des membres présents ou représentés, dès lors qu'elles sont prises à la majorité absolue, ou à la majorité qualifiée lorsqu'elle est requise, des suffrages exprimés par les membres présents ou représentés.

Les délibérations font l'objet de procès-verbaux dont le texte est arrêté par le président de séance et soumis à l'approbation du conseil.

Le conseil peut entendre toute personne dont l'audition est jugée utile par le président.

Les séances du conseil ne sont pas publiques, sauf décision contraire du président du conseil.

**Art. R1241-12**

Le directeur général est nommé par le président du conseil d'Ile-de-France Mobilités après avis du conseil. Il est mis fin à ses fonctions dans les mêmes conditions.

Le directeur général ou son représentant assiste avec voix consultative aux séances du conseil ainsi qu'aux réunions des commissions et du bureau.

Le directeur général prépare et exécute les décisions du conseil d'Ile-de-France Mobilités. Il assure la direction de l'établissement. Il a autorité sur l'ensemble du personnel. Il recrute, nomme et révoque le personnel, à l'exception de l'agent comptable. Il représente Ile-de-France Mobilités en justice et dans tous les actes de la vie civile. Il exerce les fonctions d'ordonnateur de l'établissement public. Il est la personne responsable des marchés de l'établissement. Il peut conclure des transactions au nom de l'établissement, dans les limites prévues par le 16° de l'article R. 1241-9.

Sur délégation du conseil d'Ile-de-France Mobilités et dans les limites fixées par celui-ci, le directeur général peut prendre toute décision relative à la réalisation et à la gestion des emprunts.

Sur délégation du conseil d'Ile-de-France Mobilités, le directeur général peut prendre certaines décisions relatives à l'inscription au plan régional de transport ou aux modifications ou suppressions d'inscription en l'absence d'opposition sur la décision à prendre d'un ou plusieurs membres de la commission mentionnée à l'article R. 1241-16. Il peut, même en cas d'accord unanime des membres de cette commission, décider le renvoi de l'affaire devant le conseil pour y être statué.

Il rend compte au conseil des décisions qu'il a prises par délégation de ce dernier et notamment des transactions qu'il a passées. Le directeur général peut, sous sa responsabilité, déléguer sa signature à un ou plusieurs agents d'Ile-de-France Mobilités ou à un ou plusieurs des agents des services de l'Etat mis à disposition de l'établissement.

**Art. R1241-12-1**

Le dispositif des délibérations du conseil d'Ile-de-France Mobilités ainsi que les actes de son directeur général, à caractère réglementaire, sont publiés dans un recueil des actes administratifs d'Ile-de-France Mobilités.

**Art. R1241-13**

L'agent comptable est nommé par arrêté du ministre chargé du budget. Il a la qualité de comptable public.

Le régime indemnitaire de l'agent comptable est celui prévu pour les agents de l'Etat par le décret n° 2021-969 du 21 juillet 2021 relatif à l'indemnité de maniement de fonds.

**Art. R1241-14**

Les agents recrutés par le syndicat à compter du 1er juillet 2005 sont soumis aux dispositions applicables aux agents des syndicats mixtes mentionnés aux articles L. 5721-1 et suivants du code général des collectivités territoriales.

######## Sous-section 2 : Attributions et délégations d'attributions          d'Ile-de-France Mobilités

**Art. R1241-15**

Le syndicat exerce les missions qui lui sont confiées par les dispositions des articles L. 1241-1 à L. 1241-4 selon les modalités précisées par la présente sous-section.

Les services mentionnés par les articles L. 1241-1, L. 1241-2 et L. 1241-3 comprennent :

1° Les services publics réguliers, qui sont des services offerts à la place dont les itinéraires, les points d'arrêt, les fréquences, les horaires et les tarifs sont fixés et publiés à l'avance. Ils peuvent comprendre, pour les services de transport par autobus, des dispositifs de descente à la demande tels que définis au deuxième alinéa de l'article R. 3111-1 ;

2° Les services publics à la demande de transport routier de personnes définis à l'article R. 3111-2 ;

3° Les transports scolaires définis à l'article R. 3111-5.

Les services publics réguliers et les services publics à la demande de transport routier de personnes peuvent être organisés en faveur de catégories particulières d'usagers.

**Art. R1241-16**

Le syndicat élabore et tient à jour un plan régional de transport, qui définit les services de transports publics de personnes réguliers et à la demande, les services de transport scolaire et les services de transport fluvial régulier de personnes qu'il organise en application des articles L. 1241-1 et L. 1241-2.

Le syndicat inscrit chacun de ces services au plan régional de transport en précisant sa consistance. La conclusion d'un contrat de service public pour l'exploitation de services de transports publics de voyageurs mentionnés à l'article L. 1241-1 vaut inscription au plan régional de transport.

Les décisions de modification ou de suppression des services inscrits au plan suivent le même régime. Pour les services de transport de voyageurs mentionnés à l'article L. 1241-1 faisant l'objet d'un contrat de service public conclu après le 3 décembre 2009, la fin du contrat vaut suppression de l'inscription au plan régional de transport.

Le syndicat peut déléguer l'inscription au plan régional de transport aux autorités mentionnées à l'article R. 1241-38. Celles-ci mettent à jour le plan régional de transport conformément aux dispositions de l'article R. 1241-39.

Le syndicat s'assure de la cohérence et veille à la coordination de l'ensemble des services inscrits au plan régional de transport.

**Art. R1241-17**

Les services organisés par le syndicat ou les autorités organisatrices de proximité ne peuvent être exploités s'ils ne sont pas inscrits au plan régional de transport.

Pour les services routiers créés avant le 3 décembre 2009, les entreprises inscrites au plan de transport à cette date y demeurent répertoriées comme en étant titulaires jusqu'aux échéances fixées en application de l'article L. 1241-6. Il ne peut être mis fin prématurément au bénéfice de cette inscription que dans les cas suivants :

1° Renonciation de l'entreprise ;

2° Suppression du service ;

3° Radiation de l'entreprise du registre prévu à l'article L. 1421-1.

**Art. R1241-18**

Sans préjudice des dispositions de l'article R. 1241-19, les projets de modification du plan qui les concernent sont transmis aux collectivités territoriales et aux groupements de collectivités mentionnés à l'article L. 1241-3 qui disposent d'un délai d'un mois pour faire connaître leur avis. A réception de l'ensemble des avis ou à l'expiration du délai susmentionné, le projet, éventuellement amendé pour tenir compte des avis recueillis, est adopté par l'autorité compétente.

Par dérogation à la disposition précédente, les modifications mineures, dûment motivées, font l'objet d'une simple information des collectivités territoriales et des groupements de collectivités concernés.

**Art. R1241-19**

Lorsqu'un service public régulier ou à la demande de transport routier est situé pour la plus grande partie de son parcours en Ile-de-France, et avec l'accord préalable des autorités organisatrices intéressées par la partie du service extérieure à la région, le syndicat peut inscrire l'ensemble du service au plan régional de transport.

**Art. R1241-20**

La création ou la modification, par des autorités organisatrices situées hors de l'Ile-de-France, de dessertes locales situées dans le périmètre de cette région et relevant de services publics de transports routiers réguliers ou à la demande est soumise à l'accord préalable du syndicat.

**Art. R1241-21**

Ile-de-France Mobilités conclut avec les transporteurs des conventions conformément aux dispositions des articles R. 1241-22, R. 1241-23, R. 1241-24, R. 1241-26 et 6 quater du décret n° 59-157 du 7 janvier 1959 relatif à l'organisation des transports de voyageurs en Ile-de-France. Ces conventions peuvent prévoir l'octroi, sur les fonds d'Ile-de-France Mobilités, pour certaines relations nommément désignées et pour une durée limitée, de financements aux entreprises exploitantes.

**Art. R1241-22**

Une convention pluriannuelle passée entre Ile-de-France Mobilités et la Régie autonome des transports parisiens précise la consistance et la qualité du service attendu de la régie ainsi que les conditions d'exploitation de ses réseaux. Elle précise, en outre, les modalités de détermination du financement apporté par Ile-de-France Mobilités à la régie, en tenant compte notamment des obligations tarifaires résultant de l'application des dispositions des articles R. 1241-27 et R. 1241-28 ainsi que de la réalisation des objectifs de qualité du service assignés.

La régie transmet à Ile-de-France Mobilités ses états prévisionnels de recettes et de dépenses et ses comptes d'exploitation.

**Art. R1241-23**

Une convention pluriannuelle passée entre Ile-de-France Mobilités et SNCF Voyageurs fixe les conditions d'exploitation et de financement des services ferroviaires d'intérêt régional assurés par SNCF Voyageurs dans la région Ile-de-France.

**Art. R1241-24**

Des conventions pluriannuelles passées entre Ile-de-France Mobilités et les transporteurs autres que la Régie autonome des transports parisiens et SNCF Voyageurs précisent la consistance et la qualité du service attendu des transporteurs ainsi que les conditions d'exploitation de leurs lignes ou de leurs réseaux.

Elles fixent, en outre, les contributions apportées par Ile-de-France Mobilités aux transporteurs compte tenu des engagements tarifaires qui leur sont applicables ainsi que de la réalisation des objectifs de qualité du service assignés.

**Art. R1241-25**

En l'absence de la convention prévue par les articles R. 1241-22 et R. 1241-23, Ile-de-France Mobilités alloue à la Régie autonome des transports parisiens et à SNCF Voyageurs une contribution forfaitaire provisionnelle déterminée en tenant compte notamment de celle versée l'année précédente et de l'évolution de la consistance du service décidée par Ile-de-France Mobilités. Cette contribution est versée mensuellement, sur la base du douzième de la somme allouée.

**Art. R1241-26**

Les conventions à durée déterminée passées par Ile-de-France Mobilités ou par les collectivités ou leurs groupements mentionnés à l'article L. 1241-3 pour l'exécution des services de transport réguliers et à la demande, des services de transport de personnes à mobilité réduite ainsi que des transports publics fluviaux réguliers de personnes fixent la consistance générale et les conditions de fonctionnement et de financement du service. Elles comportent des stipulations relatives au contrôle de l'utilisation des fonds publics engagés ou garantis par la personne publique contractante.

**Art. R1241-27**

Les tarifs des services publics de transports publics réguliers et à la demande, des services publics de transport de personnes à mobilité réduite et des transports publics fluviaux réguliers de personnes sont fixés ou homologués par Ile-de-France Mobilités conformément à la convention passée entre Ile-de-France Mobilités ou l'autorité organisatrice de proximité et l'entreprise de transport, et dans le respect des principes de tarification arrêtés par Ile-de-France Mobilités conformément aux dispositions du 6° de l'article R. 1241-9.

**Art. R1241-28**

La Régie autonome des transports parisiens et SNCF Voyageurs sont remboursées des pertes de recettes résultant pour elles des tarifs réduits qui leur sont imposés.

**Art. R1241-29**

Ile-de-France Mobilités participe à la mise en œuvre des politiques d'aide à l'usage des transports collectifs. A cette fin, il peut coordonner l'intervention des collectivités publiques, mettre en place pour leur compte des aides spécifiques au bénéfice de certaines catégories d'usagers et participer directement au financement de ces mesures.

**Art. R1241-30**

Ile-de-France Mobilités veille à la cohérence des plans d'investissements concernant les services de transports publics de personnes en Ile-de-France et assure leur coordination. A cet effet, il suit la mise en œuvre et veille au respect des programmes, des objectifs et des coûts des projets d'infrastructures nouvelles, d'extension et d'aménagement de lignes existantes, quel qu'en soit le maître d'ouvrage.

**Art. R1241-31**

Parmi les projets d'infrastructures nouvelles, d'extension et d'aménagement de lignes existantes, Ile-de-France Mobilités détermine les projets qu'il soumet à son approbation et qui font l'objet d'un schéma de principe et d'un avant-projet tels que définis ci-dessous.

Lorsque ces projets donnent lieu à la concertation préalable prévue par le chapitre III du titre préliminaire du livre Ier du code de l'urbanisme, à la saisine de la Commission nationale du débat public prévue par l'article L. 121-2 du code de l'environnement ou à l'ouverture de l'enquête publique préalable à la réalisation de projets d'aménagements, d'ouvrages ou de travaux, les dossiers relatifs à ces procédures sont soumis à l'approbation d'Ile-de-France Mobilités avant le lancement de la concertation ou de l'enquête ou la saisine de la Commission nationale du débat public.

Le schéma de principe expose les objectifs généraux de l'opération et décrit de façon sommaire le projet proposé, avec les variantes envisagées. Il présente le service attendu et ses principes d'exploitation avec une estimation des coûts d'investissement et de fonctionnement et une première évaluation économique, sociale et environnementale.

L'avant-projet présente une description plus détaillée des caractéristiques du projet et en fixe le coût, à partir duquel est élaborée une convention qui établit les obligations des parties qui contribuent au financement du projet. L'avant-projet et la convention de financement sont approuvés par Ile-de-France Mobilités avant tout commencement d'exécution des travaux.

Ile-de-France Mobilités détermine le contenu type des dossiers soumis à son approbation.

Ile-de-France Mobilités élabore lui-même ou fait élaborer les schémas de principe. L'avant-projet est élaboré par le maître d'ouvrage.

**Art. R1241-32**

Ile-de-France Mobilités peut assurer la maîtrise d'ouvrage ou désigner le ou les maîtres d'ouvrage des projets d'infrastructures nouvelles destinées au transport public de personnes, d'extension et d'aménagement de lignes existantes, sans préjudice des compétences reconnues à l'établissement public SNCF Réseau.

Ile-de-France Mobilités peut être bénéficiaire des emplacements réservés figurant dans un plan local d'urbanisme et mentionnés à l'article L. 151-41 du code de l'urbanisme.

Pour l'exercice de ses missions, Ile-de-France Mobilités peut bénéficier de la procédure d'expropriation pour cause d'utilité publique.

**Art. R1241-33**

Ile-de-France Mobilités peut participer, par voie de subvention, à la réalisation des projets d'infrastructures nouvelles de transport public de personnes, d'extension et d'aménagement de lignes existantes ainsi que, d'une façon générale, à la réalisation des investissements contribuant à l'amélioration des transports publics de personnes.

**Art. R1241-34**

Ile-de-France Mobilités peut créer et exploiter soit directement, soit en passant des conventions, des parcs de stationnement d'intérêt régional qui sont situés à l'extérieur de Paris, à proximité immédiate d'une station de transport de personnes.

**Art. R1241-35**

Ile-de-France Mobilités peut subordonner le maintien ou la création de dessertes déficitaires, sur la demande des collectivités territoriales ou de leurs groupements, au versement au transporteur de subventions par ces collectivités. Les versements font l'objet de conventions communiquées à Ile-de-France Mobilités.

**Art. R1241-36**

Une partie des ressources provenant du versement mentionné à l'article L. 2531-5 du code général des collectivités territoriales peut être affectée à des dépenses d'exploitation d'ouvrages et d'équipements destinés au transport tels que des gares routières, des parcs relais et des centres d'échange assurant des correspondances entre différents modes de transport ou des infrastructures de transport collectif en mode routier ou guidé. Ces ouvrages et équipements doivent être mentionnés au plan de mobilité d'Ile-de-France. Ces participations, éventuellement renouvelables, font l'objet de conventions d'une durée limitée entre le Syndicat des transports d'Ile-de-France et les gestionnaires concernés.

**Art. R1241-37**

Ile-de-France Mobilités est bénéficiaire d'une part du produit des amendes de police relatives à la circulation routière dans les conditions prévues par les dispositions des articles R. 2334-10, R. 4414-1 et R. 4414-2 du code général des collectivités territoriales.

**Art. R1241-38**

Les autorités organisatrices de proximité sont constituées de collectivités territoriales ou de leurs groupements auxquels Ile-de-France Mobilités a délégué tout ou partie de ses attributions sur un territoire ou pour des services définis d'un commun accord entre les parties, dans les conditions prévues par le I de l'article L. 1241-10.

Le conseil d'Ile-de-France Mobilités arrête les modalités et l'étendue de la délégation à une autorité organisatrice de proximité de tout ou partie de ses attributions dans le cadre de la convention prévue par l'article L. 1241-3.

**Art. R1241-39**

Quand elle est déléguée par le syndicat, l'inscription au plan régional de transport et la mise à jour du plan sont réalisées par l'autorité organisatrice de proximité conformément aux dispositions de l'article R. 1241-18. L'autorité organisatrice de proximité informe le syndicat de l'engagement de la procédure de recueil des avis. L'inscription du service et la mise à jour du plan prennent effet à compter de la date de réception de l'accord du syndicat ou à l'expiration du délai d'un mois à compter de la notification de la décision de l'autorité organisatrice de proximité si le syndicat n'a pas fait opposition dans ce délai.

En cas de désaccord entre autorités organisatrices de proximité portant sur l'inscription, la modification ou la suppression d'un service les concernant au plan régional de transport, la décision correspondante relève de la seule compétence du syndicat saisi par la partie la plus diligente. Le syndicat se prononce dans un délai qui n'excède pas trois mois.

**Art. R1241-40**

Des conventions pluriannuelles passées entre l'autorité organisatrice de proximité et les transporteurs inscrits au plan régional de transport fixent la consistance et la qualité du service rendu ainsi que les conditions d'exploitation de leurs lignes ou de leur réseau. Elles fixent en outre les contributions apportées aux transporteurs compte tenu des engagements tarifaires qui leur sont applicables et des objectifs de qualité de service assignés.

**Art. R1241-41**

Pour des motifs d'intérêt général, le syndicat ou une autorité organisatrice de proximité peut décider de supprimer ou de modifier un service de transport routier créé avant le 3 décembre 2009 dans les conditions prévues respectivement aux articles R. 1241-9 et R. 1241-39 impliquant sa radiation du plan régional de transport. L'exploitant est alors préalablement consulté et son avis, qui peut notamment comporter son évaluation des conséquences financières du projet, porté à la connaissance du syndicat ou de l'autorité organisatrice de proximité avant toute décision. L'avis est réputé donné en l'absence de réponse dans le délai de deux mois.

**Art. R1241-42**

Dans les cas de modification ou de suppression mentionnés à l'article R. 1241-41, l'exploitant reçoit du syndicat ou de l'autorité organisatrice de proximité une compensation dès lors qu'il subit une perte d'exploitation.

L'exploitant reçoit cette compensation sous forme d'une attribution d'activité dans les limites définies par les dispositions de l'article R. 1241-43 ou, à défaut, lorsque celle-ci s'avère insuffisante, sous forme d'attribution d'une indemnité calculée conformément aux dispositions de l'article R. 1241-44.

Les modalités de la compensation sont arrêtées par les parties dans le cadre de leurs relations contractuelles.

**Art. R1241-43**

La compensation en activité prend la forme d'une modification à caractère limitée d'un ou plusieurs services créés avant le 3 décembre 2009 en privilégiant celui ou ceux situés à proximité du service modifié ou supprimé en application de l'article R. 1241-41.

**Art. R1241-44**

L'indemnité compensatrice mentionnée à l'article R. 1241-42 est calculée en fonction de la période restant à courir en application des dispositions de l'article L. 1241-6 en tenant compte :

1° Des frais et de la valeur nette comptable, nette des subventions reçues, des investissements utilement engagés pour l'exécution jusqu'au terme légalement prévu du service supprimé ou modifié qui ne seraient ni réaffectés par l'autorité organisatrice à d'autres services attribués à l'exploitant avant le 3 décembre 2009 ni réutilisés par ce dernier pour d'autres activités de transport dont il assure l'exécution ;

2° De la perte de bénéfice escompté de l'exécution du service supprimé ou modifié ;

3° Des autres préjudices pouvant résulter directement de la suppression ou de la modification ;

4° Le cas échéant, de la compensation reçue sous forme d'attribution d'activité en application de l'article R. 1241-43.

En cas de désaccord sur le montant de l'indemnité, il est fait recours à l'expertise contradictoire d'un tiers conjointement désigné par le syndicat ou l'autorité organisatrice de proximité et l'exploitant.

**Art. R1241-45**

Ne sont pas constitutives de nouveaux services les modernisations ou les modifications, à caractère limité, notamment consécutives à la mise en œuvre d'un autre mode de transport tel qu'un mode ferré ou guidé, d'une ou de plusieurs lignes du réseau d'autobus inscrites au plan régional de transport avant le 3 décembre 2009.

######## Sous-section 3 : Dispositions budgétaires et comptables

**Art. R1241-46**

Les charges mentionnées à l'article L. 1241-15, notamment celles qui résultent des obligations tarifaires imposées aux transporteurs, sont réparties entre la région Ile-de-France et les autres collectivités territoriales membres d'Ile-de-France Mobilités selon les quotités suivantes :

1° Région Ile-de-France : 51,000 % ;

2° Ville de Paris : 30,380 % ;

3° Département des Hauts-de-Seine : 7,742 % ;

4° Département de la Seine-Saint-Denis : 3,749 % ;

5° Département du Val-de-Marne : 3,014 % ;

6° Département des Yvelines : 1,593 % ;

7° Département de l'Essonne : 0,980 % ;

8° Département du Val-d'Oise : 0,907 % ;

9° Département de Seine-et-Marne : 0,637 %.

Les concours financiers correspondants sont versés à Ile-de-France Mobilités.

La quotité de la région Ile-de-France ne peut être inférieure à 51 %.

**Art. R1241-47**

Les propositions de modification des quotités mentionnées à l'article R. 1241-46 sont transmises aux collectivités territoriales membres d'Ile-de-France Mobilités au moins deux mois avant la date prévue pour la délibération du conseil.

Ces propositions sont également soumises à l'avis d'une commission technique en charge des questions économiques et tarifaires, instituée dans les conditions prévues par l'article R. 1241-8.

Le règlement intérieur précise les conditions d'adoption des délibérations du conseil emportant modification des quotités des contributions des collectivités territoriales membres d'Ile-de-France Mobilités et fixe le contenu de l'étude d'impact qui doit être jointe au projet de délibération.

La délibération susmentionnée doit être prise, le cas échéant, avant le 1er novembre de l'année en cours pour être applicable à compter du 1er janvier de l'exercice suivant.

**Art. R1241-48**

Le budget d'Ile-de-France Mobilités comprend en dépenses notamment :

1° Les frais de fonctionnement d'Ile-de-France Mobilités ;

2° Les participations prévues par l'article R. 1241-36 ;

3° Les subventions et les charges liées aux projets d'investissement ;

4° Les dépenses correspondant aux politiques d'aide à l'usage des transports collectifs au bénéfice de certaines catégories d'usagers en application de l'article R. 1241-29 ;

5° Les contributions aux collectivités ou à leurs groupements mentionnés à l'article L. 1241-3 ;

6° Les financements versés aux entreprises de transport public de personnes dans le cadre des conventions prévues par les articles R. 1241-22, R. 1241-23, R. 1241-24, R. 1241-26 et l'article 6 quater du décret n° 59-157 du 7 janvier 1959 relatif à l'organisation des transports de voyageurs en Ile-de-France ;

7° Les autres subventions versées aux entreprises de transport de personnes dans le cadre d'opérations spécifiques faisant l'objet de conventions ;

8° L'annuité de la dette en capital et intérêts ;

9° Les dotations aux amortissements et aux provisions.

**Art. R1241-49**

Le budget d'Ile-de-France Mobilités est établi en section de fonctionnement et en section d'investissement, tant en recettes qu'en dépenses. Il est divisé en chapitres et articles dans les conditions qui sont fixées par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Les crédits sont votés par chapitres et, si le conseil d'Ile-de-France Mobilités en décide ainsi, par articles. Toutefois, hors le cas où le conseil d'Ile-de-France Mobilités a décidé que les crédits sont spécialisés par articles, le directeur général peut effectuer des virements d'article à article à l'intérieur du même chapitre.

De même, le budget d'Ile-de-France Mobilités est assorti d'annexes relatives à la situation financière et aux engagements financiers d'Ile-de-France Mobilités définis par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. R1241-50**

Un débat a lieu au conseil d'Ile-de-France Mobilités sur les orientations générales du budget, dans un délai de dix semaines précédant l'examen de celui-ci et dans les conditions fixées par le règlement intérieur prévu par l'article R. 1241-9.

Le budget d'Ile-de-France Mobilités et le tableau des effectifs annexé sont présentés par le directeur général au conseil qui en délibère au plus tard le 31 décembre de l'année précédant celle pour laquelle ils sont établis.

Les modifications d'Ile-de-France Mobilités en cours d'exercice sont arrêtées et approuvées dans les mêmes formes que le budget.

Le budget d'Ile-de-France Mobilités reste déposé au siège d'Ile-de-France Mobilités où il est mis sur place à la disposition du public dans les quinze jours qui suivent son adoption ou éventuellement sa notification après règlement par le représentant de l'Etat.

**Art. R1241-51**

Le conseil d'Ile-de-France Mobilités peut porter au budget tant en section d'investissement qu'en section de fonctionnement un crédit pour dépenses imprévues. Pour chacune des deux sections du budget, ce crédit ne peut être supérieur à 7,5 % des crédits correspondant aux dépenses réelles prévisionnelles de la section.

Les dépenses inscrites à la section d'investissement en application du premier alinéa ne peuvent être financées par l'emprunt.

Le crédit pour dépenses imprévues est employé par le directeur général. A la première séance qui suit l'ordonnancement de chaque dépense, il rend compte au conseil d'Ile-de-France Mobilités, pièces justificatives à l'appui, de l'emploi de ce crédit. Ces pièces demeurent annexées à la délibération.

Ce crédit ne peut être employé que pour faire face à des dépenses en vue desquelles aucune dotation n'est inscrite au budget.

**Art. R1241-52**

Les dotations budgétaires affectées aux dépenses d'investissement peuvent comprendre des autorisations de programme et des crédits de paiement.

Les autorisations de programme constituent la limite supérieure des dépenses qui peuvent être engagées pour le financement des investissements. Elles demeurent valables sans limitation de durée jusqu'à ce qu'il soit procédé à leur annulation.

Les crédits de paiement constituent la limite supérieure des dépenses pouvant être mandatées pendant l'année pour la couverture des engagements contractés dans le cadre des autorisations de programme correspondantes.

L'équilibre budgétaire de la section d'investissement s'apprécie en tenant compte des seuls crédits de paiement.

Chaque autorisation de programme comporte la répartition prévisionnelle par exercice des crédits de paiement correspondants et une évaluation des ressources envisagées pour y faire face.

Les autorisations de programme sont proposées par le directeur général. Elles sont votées par le conseil d'Ile-de-France Mobilités à l'occasion du budget primitif ou des décisions modificatives ultérieures.

Le projet de budget est en outre accompagné d'une situation, arrêtée au 1er janvier de l'exercice budgétaire considéré, des autorisations de programme ouvertes antérieurement ainsi que des crédits de paiement correspondants. Le compte financier est accompagné d'une situation arrêtée au 31 décembre de cet exercice des autorisations de programme ouvertes et des crédits de paiement.

**Art. R1241-53**

Les dotations budgétaires affectées aux dépenses de fonctionnement peuvent comprendre des autorisations d'engagement et des crédits de paiement pour les seules dépenses résultant de conventions, de délibérations ou de décisions au titre desquelles Ile-de-France Mobilités s'engage, au-delà d'un exercice budgétaire, à verser une subvention, une participation ou une rémunération à un tiers à l'exclusion des frais de personnel.

Les dispositions applicables aux autorisations de programme prévues par l'article R. 1241-52 sont applicables aux autorisations d'engagement.

**Art. R1241-54**

Ile-de-France Mobilités établit un compte financier, préparé conjointement par l'ordonnateur et l'agent comptable.

Ce compte est accompagné de tous états de développement nécessaires, du rapport de gestion du conseil pour l'exercice considéré et des délibérations du conseil relatives à l'état des prévisions de dépenses et aux modifications qui y ont été apportées en cours d'année.

Ce compte fait l'objet d'un vote par le conseil d'Ile-de-France Mobilités avant le 30 juin de l'année qui suit la clôture de l'exercice.

**Art. R1241-55**

Le résultat excédentaire de la section de fonctionnement dégagé au titre de l'exercice clos, cumulé avec le résultat antérieur reporté, est affecté en totalité dès la plus proche décision budgétaire suivant le vote du compte financier et, en tout état de cause, avant la clôture de l'exercice suivant. La délibération d'affectation prise par le conseil d'Ile-de-France Mobilités est produite à l'appui de la décision budgétaire de reprise de ce résultat.

Le résultat déficitaire de la section de fonctionnement, le besoin de financement ou l'excédent de la section d'investissement sont repris en totalité dès la plus proche décision budgétaire suivant le vote du compte financier et, en tout état de cause, avant la fin de l'exercice.

**Art. R1241-56**

Les dispositions relatives à la nomenclature comptable, aux amortissements et aux provisions et aux modalités d'affectation du résultat sont fixées par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

**Art. R1241-57**

Un règlement budgétaire et financier est établi par le directeur général et adopté par le conseil d'Ile-de-France Mobilités dans les trois mois suivant sa première installation. Ce règlement fixe notamment les modalités de gestion des autorisations de programme et des autorisations d'engagement. A ce titre, il définit les règles relatives à la caducité des autorisations de programme et des autorisations d'engagement.

**Art. R1241-58**

L'ordonnateur tient la comptabilité d'engagement des dépenses dans les conditions fixées par arrêté conjoint du ministre chargé des collectivités territoriales et du ministre chargé du budget.

Il peut, par délégation du conseil et sur avis conforme de l'agent comptable, créer des régies d'avances ou de recettes.

**Art. R1241-59**

Les dispositions relatives au contrôle budgétaire des actes d'Ile-de-France Mobilités sont celles fixées par le chapitre II du titre Ier du livre VI de la première partie (réglementaire) du code général des collectivités territoriales.

Les autres dispositions applicables à l'agent comptable sont celles fixées par le chapitre VII du titre Ier du livre VI de la première partie réglementaire du code général des collectivités territoriales.

######## Sous-section 4 : Patrimoine          d'Ile-de-France Mobilités

**Art. R1241-60**

Les dispositions de la présente sous-section, en tant qu'elles concernent des biens relevant des articles L. 2142-8 à L. 2142-11, s'appliquent jusqu'à l'intervention du transfert de ces biens opéré selon les modalités prévues par le décret n° 2011-320 du 23 mars 2011 relatif aux missions de gestionnaire d'infrastructure exercées par la Régie autonome des transports parisiens et aux transferts patrimoniaux entre l'Etat, Ile-de-France Mobilités et la Régie autonome des transports parisiens.

**Art. R1241-61**

A la date du 1er juillet 2005, les immeubles entrant dans le patrimoine d'Ile-de-France Mobilités comprennent :

1° Les biens figurant au I de la liste annexée au décret n° 2006-980 du 1er août 2006 indiquant la liste des immeubles entrant dans le patrimoine d'Ile-de-France Mobilités à la date du 1er juillet 2005 et relatif aux modalités de gestion du patrimoine d'Ile-de-France Mobilités affecté à la Régie autonome des transports parisiens, dont la valeur est retracée dans les comptes de l'établissement ;

2° Les biens affectés aux exploitations confiées à la Régie autonome des transports parisiens (RATP), qui comprennent les lignes ou sections de lignes définies au I de la liste annexée au décret n° 69-672 du 14 juin 1969 pris pour l'application, en ce qui concerne les biens affectés à la Régie autonome des transports parisiens, de l'article 19 de la loi n° 64-707 du 10 juillet 1964 portant réorganisation de la région parisienne, la liaison Orlyval entre Antony et l'aéroport d'Orly, et les immeubles figurant au II de la liste annexée au décret n° 2006-980 du 1er août 2006 cité au 1°.

**Art. R1241-62**

Les biens mobiliers entrant dans le patrimoine d'Ile-de-France Mobilités à la date du 1er janvier 1968 sont constitués par le matériel de transport, le matériel industriel et les autres biens mobiliers mis à la disposition de la Régie autonome des transports parisiens par la ville de Paris et le département de la Seine et en service le 31 décembre 1967.

**Art. R1241-63**

Les biens immobiliers mentionnés au 2° de l'article R. 1241-61 et les biens mobiliers mentionnés à l'article R. 1241-62 comprennent les droits et obligations de toute nature se rattachant à ces immeubles et à ces meubles.

Une convention passée entre Ile-de-France Mobilités et la Régie autonome des transports parisiens fixe les conditions dans lesquelles cette dernière gère les biens mentionnés à l'alinéa précédent.

**Art. R1241-64**

Sous réserve des dispositions de l'article R. 1241-65, Ile-de-France Mobilités peut aliéner, le cas échéant après avoir prononcé leur déclassement du domaine public, les immeubles ou dépendances d'immeubles entrant dans son patrimoine qui sont affectés à la Régie autonome des transports parisiens, après avoir constaté d'un commun accord avec la Régie autonome des transports parisiens que ces immeubles ou dépendances ne sont plus utiles aux exploitations confiées à cette dernière.

Il autorise les transferts de gestion concernant ces biens et peut les grever de droits réels, dans les mêmes conditions.

La Régie autonome des transports parisiens prépare les formalités afférentes aux opérations mentionnées aux alinéas précédents et contresigne les actes correspondants en qualité de personne intervenante.

**Art. R1241-65**

La Régie autonome des transports parisiens peut être autorisée par Ile-de-France Mobilités à remplacer un immeuble ou dépendance d'immeuble dont Ile-de-France Mobilités est propriétaire par d'autres installations répondant mieux aux exigences de l'exploitation ou de la technique.

L'autorisation accordée par Ile-de-France Mobilités vaut accomplissement des formalités de déclassement des dépendances du domaine public et mandat à la Régie autonome des transports parisiens pour réaliser, au nom et pour le compte d'Ile-de-France Mobilités, les opérations ainsi autorisées.

Un compte spécial ouvert dans les écritures de la Régie autonome des transports parisiens retrace les produits et les charges afférents aux opérations mentionnées à l'article R. 1241-64 et au présent article.

**Art. R1241-66**

Les conditions dans lesquelles la Régie autonome des transports parisiens utilise, pour les besoins du service public dont l'exécution lui est confiée, les immeubles d'Ile-de-France Mobilités qui lui sont affectés sont fixées par les dispositions de l'article 2 du décret n° 2006-980 du 1er août 2006 indiquant la liste des immeubles entrant dans le patrimoine d'Ile-de-France Mobilités à la date du 1er juillet 2005 et relatif aux modalités de gestion du patrimoine d'Ile-de-France Mobilités affecté à la Régie autonome des transports parisiens.

####### Section 2 : Le comité des partenaires du transport public  en Ile-de-France

**Art. D1241-67**

Le comité des partenaires du transport public en Ile-de-France est consulté par le président du Syndicat des transports d'Ile-de-France sur l'offre et la qualité des services de transport de personnes relevant de ce syndicat ainsi que sur les orientations de la politique tarifaire et du développement du système de transport dans la région.

**Art. D1241-68**

Le comité des partenaires du transport public en Ile-de-France rend ses avis dans le délai d'un mois à compter de sa saisine.

Le comité peut en outre se saisir, à la majorité de ses membres, de toute question entrant dans son domaine de compétence.

Ses avis sont portés à la connaissance du conseil d'administration du Syndicat des transports d'Ile-de-France par le président du conseil d'administration du syndicat.

**Art. D1241-69**

Le comité des partenaires du transport public en Ile-de-France comprend :

1° Au titre des organisations syndicales, sept représentants des salariés d'Ile-de-France, désignés sur proposition des unions régionales des organisations syndicales représentatives de salariés ;

2° Au titre des organisations professionnelles patronales et des organismes consulaires, cinq représentants, dont trois représentants désignés sur proposition des représentations régionales d'Ile-de-France des organisations professionnelles patronales représentatives, et deux représentants désignés sur proposition de la chambre de commerce et d'industrie de Paris - Ile-de-France ;

3° Au titre des usagers des transports collectifs, quatre représentants d'associations d'usagers et un représentant d'une association de consommateurs proposée par le Conseil national de la consommation ;

4° Au titre des collectivités participant au financement des services de transport de personnes d'Ile-de-France, sept représentants des communes d'Ile-de-France ou de leurs groupements, dont quatre représentants désignés sur proposition de l'association des maires d'Ile-de-France, et trois représentants désignés sur proposition du groupement des autorités responsables de transport parmi les membres de sa commission Ile-de-France.

**Art. D1241-70**

Les membres du comité sont nommés par arrêté du préfet de la région Ile-de-France, préfet de Paris. La durée de leur mandat est de trois ans renouvelable deux fois.

Les membres du comité perdent cette qualité en même temps que le mandat au titre duquel ils ont été désignés. En cas de vacance d'un siège, la durée de la nouvelle nomination est limitée à la période restant à courir.

**Art. D1241-71**

Les membres du comité ne peuvent exercer de fonctions auprès du ministre chargé des transports, dans des établissements relevant de sa tutelle ou dans des entreprises de transport d'Ile-de-France ou dans leurs groupes.

**Art. D1241-72**

Les membres du comité veillent à garantir la confidentialité des faits, informations ou documents dont ils ont connaissance dans l'exercice ou à l'occasion de l'exercice de leur mandat.

**Art. D1241-73**

Le président du comité est élu en son sein par ses membres. En cas d'absence ou d'empêchement, la présidence des séances est assurée par le doyen d'âge. Les avis sont émis à la majorité des voix. En cas de partage des voix, le président de séance dispose d'une voix prépondérante.

Le comité adopte son règlement intérieur.

**Art. D1241-74**

Le comité se réunit au moins deux fois par an, sur convocation de son président qui fixe l'ordre du jour. Il ne peut valablement délibérer que si treize de ses membres sont présents. Si ce quorum n'est pas atteint, le comité est convoqué à nouveau dans un délai de dix jours et délibère alors à la majorité des membres présents.

**Art. D1241-75**

Le comité élit à la majorité un de ses membres pour participer à titre consultatif au conseil d'administration du Syndicat des transports d'Ile-de-France.

**Art. D1241-76**

Le fonctionnement et le secrétariat du comité sont assurés par le Syndicat des transports d'Ile-de-France.

###### Chapitre II : Dispositions propres à la collectivité de Corse

###### Chapitre III : Dispositions propres à l'agglomération lyonnaise

####### Section 1 : Membres de l'autorité organisatrice des mobilités des territoires lyonnais 

**Art. R1243-1**

L'établissement public de coopération intercommunale à fiscalité propre résultant de la fusion mentionnée à l'article L. 1243-2 dispose d'un nombre de sièges et d'un nombre de voix déterminés selon le mode de calcul défini à l'article R. 1243-5.

**Art. R1243-2**

L'adhésion d'un établissement public de coopération intercommunale à fiscalité propre limitrophe prend effet à la date fixée dans la délibération du conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais. Le procès-verbal mentionné à l'article L. 1321-1 du code général des collectivités territoriales est annexé à cette délibération.

L'adhésion est constatée par arrêté du représentant de l'Etat dans le département.

**Art. R1243-3**

Un établissement public de coopération intercommunale à fiscalité propre qui n'est ni mentionné à l'article L. 1243-1, ni issu d'une scission d'un établissement public de coopération intercommunale à fiscalité propre mentionné dans cet article, ni issu d'une fusion avec un tel établissement peut décider de se retirer de l'autorité organisatrice des mobilités des territoires lyonnais, dans les conditions prévues à l'article L. 1243-4.

La délibération par laquelle le conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais donne son accord au retrait est transmise au représentant de l'Etat. Elle fixe la liste des biens et équipements servant à un usage public et situés sur le territoire de l'établissement public de coopération intercommunale à fiscalité propre concerné qui lui sont transférés.

Le retrait est constaté par un arrêté conjoint des représentants de l'Etat dans les départements du ressort de l'autorité organisatrice des mobilités des territoires lyonnais et de l'établissement public concerné. Il en fixe la date d'effet.

Dans son ressort territorial, l'établissement public de coopération intercommunale à fiscalité propre se substitue à l'autorité organisatrice des mobilités des territoires lyonnais dans les contrats souscrits par celle-ci.

L'établissement public de coopération intercommunale à fiscalité propre continue de participer au service de la dette issue des emprunts contractés par l'autorité organisatrice des mobilités des territoires lyonnais alors qu'il en était membre, jusqu'au remboursement complet de ces emprunts. Le conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais constate le montant de la charge de ces emprunts lorsqu'il adopte le budget. A défaut d'accord entre l'autorité organisatrice des mobilités des territoires lyonnais et l'établissement public de coopération intercommunale à fiscalité propre sur la répartition du solde de la dette, celle-ci est fixée par arrêté du représentant de l'Etat dans le ou les départements concernés.

####### Section 2 :  Missions de l'autorité organisatrice des mobilités des territoires lyonnais 

**Art. R1243-4**

L'autorité organisatrice des mobilités des territoires lyonnais met à disposition des membres qui en font la demande une assistance technique dans le domaine de la mobilité.

Cette assistance technique porte sur les matières énumérées aux 4° à 10° du V de l'article R. 3232-1-2 du code général des collectivités territoriales.

Cette assistance technique consiste à :

1° Identifier les intervenants et compétences nécessaires à la réalisation de leurs projets ;

2° Organiser leurs projets sur les plans technique, juridique, administratif et financier ;

3° Rechercher les financements publics et présenter les demandes de financement nécessaires à la réalisation de leurs projets ;

4° Les aider à conclure les contrats nécessaires à la réalisation de leurs projets.

L'assistance technique fait l'objet d'une convention conclue entre l'autorité organisatrice des mobilités territoires lyonnais et le membre concerné. La convention en détermine notamment les modalités, ainsi que les obligations des parties. L'assistance technique peut, lorsque les prestations revêtent une certaine complexité, donner lieu à une rémunération destinée à couvrir les frais correspondants, selon les modalités de calcul déterminées par la convention.

####### Section 3 :  Gouvernance de l'autorité organisatrice des mobilités des territoires lyonnais 

**Art. R1243-5**

I. — Les sièges et voix au sein du conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais sont attribués aux membres de l'établissement dans les conditions suivantes :

1° Pour chaque établissement de coopération intercommunale à fiscalité propre membre de l'autorité organisatrice des mobilités des territoires lyonnais, ainsi que pour la métropole de Lyon, la population légale est divisée par 20 000 habitants. Le nombre de voix dont dispose l'établissement correspond au résultat de cette division, arrondi à l'entier le plus proche. Le nombre de sièges est déterminé en divisant par trois le nombre de voix ainsi obtenu, un siège étant ajouté pour le reste des voix. Chaque siège dispose ainsi de trois voix, sauf le dernier siège auquel est attribué le reste des voix. Toutefois, si la population légale est inférieure à 10 000 habitants, l'établissement de coopération intercommunale dispose d'un siège, auquel est attribuée une voix ;

2° Le nombre de voix attribué à chaque siège dont dispose un membre de l'autorité organisatrice des mobilités des territoires lyonnais peut être modifié afin d'harmoniser la répartition des voix entre ces sièges. La décision modifiant la répartition des voix est prise par le conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais, après accord du membre concerné ;

3° La région dispose d'un siège auquel sont attribuées deux voix.

II. — Le transfert par la région de sa compétence en matière de services ferroviaires à l'autorité organisatrice des mobilités des territoires lyonnais, en application de l'article L. 1243-8, peut donner lieu à l'attribution à la région de sièges et de voix supplémentaires au conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais, ainsi qu'à une réévaluation de sa contribution au budget de l'établissement. Cette faculté est subordonnée à des délibérations concordantes du conseil régional et du conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais, cette dernière délibération étant adoptée à la majorité des trois quarts des suffrages exprimés.

**Art. R1243-6**

Chaque conseiller titulaire dispose d'un suppléant. Un conseiller titulaire empêché d'assister à une séance est, en principe, représenté par son suppléant. En cas d'absence de son suppléant, il peut donner à un autre conseiller le pouvoir de le représenter à cette séance et de voter en son nom. Un conseiller ne peut être porteur que d'un seul pouvoir. La représentation par procuration cesse de plein droit dès l'arrivée en séance du conseiller ou de son suppléant.

**Art. R1243-7**

A chaque renouvellement général concernant une assemblée délibérante d'un membre de l'autorité organisatrice des mobilités des territoires lyonnais, ses représentants au conseil d'administration sont désignés dans le mois qui suit l'élection du président de l'organe délibérant consécutive au renouvellement. Le nombre de ces représentants et le nombre de voix de chacun d'entre eux sont déterminés en fonction de sa population légale au 1er janvier de l'année du renouvellement. Un membre qui n'a pas désigné ses représentants dans le délai d'un mois à compter du renouvellement est représenté au sein du conseil d'administration par le président de son organe délibérant ou, le cas échéant, par un vice-président. Le conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais est alors réputé complet.

**Art. R1243-8**

Le mandat de chaque membre du conseil d'administration prend fin à la date de la première réunion de ce dernier qui suit la désignation du nouveau membre.

Les membres qui cessent de faire partie du conseil par décès, par démission ou pour toute autre cause sont remplacés dans les formes prévues pour leur désignation. Le mandat des nouveaux membres expire à la date à laquelle aurait normalement pris fin celui de leurs prédécesseurs.

Le mandat du membre du conseil qui perd la qualité en vertu de laquelle il a été élu ou désigné expire de droit.

**Art. R1243-9**

Les membres du conseil d'administration de l'autorité organisatrice des mobilités des territoires lyonnais ne peuvent ni prendre ou conserver aucun intérêt, ni occuper aucune fonction, dans les entreprises qui répondent aux appels d'offres et consultations ainsi que dans les entreprises titulaires de marchés ou de droits exclusifs de gestion d'infrastructures et d'exploitation d'infrastructures essentielles de l'autorité organisatrice des mobilités des territoires lyonnais ou dans les entreprises traitant avec lesdites entreprises. Ils ne peuvent prêter leur concours à titre onéreux à ces entreprises.

**Art. R1243-10**

Le conseil d'administration élit parmi ses membres les vice-présidents et les autres membres du bureau, selon les modalités fixées aux articles L. 5211-2 et L. 5211-10 du code général des collectivités territoriales.

**Art. R1243-11**

Le conseil d'administration se réunit, sur convocation de son président, aussi souvent que la bonne marche de l'établissement le justifie et au minimum quatre fois par an. La convocation est de droit si elle est demandée par la moitié au moins des membres sur un ordre du jour déterminé.

**Art. R1243-12**

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente ou représentée. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

**Art. R1243-13**

Sauf disposition contraire, les délibérations du conseil d'administration sont prises à la majorité absolue des suffrages exprimés.

La majorité des trois quarts des suffrages exprimés est requise dans les cas mentionnés au II de l'article L. 1243-12 et pour l'approbation ou la modification du règlement intérieur.

En cas de partage égal des voix, la voix du président de séance est prépondérante.

Le conseil peut entendre toute personne dont l'audition est jugée utile par le président.

Les séances du conseil sont publiques, sauf décision contraire motivée du président prise en début de séance.

**Art. R1243-14**

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président et le secrétaire de séance. Ce procès-verbal est soumis à l'approbation du conseil d'administration.

**Art. R1243-15**

Le conseil d'administration adopte dans les trois mois suivant sa première réunion un règlement intérieur. Il fixe notamment le nombre de vice-présidents et les règles de composition, d'organisation et de fonctionnement de son bureau.

**Art. R1243-16**

I. — Le conseil d'administration peut déléguer à son président une partie de ses attributions dans les conditions et limites prévues à l'article L. 1243-12. Elles ne peuvent concerner le choix du mode de gestion des services de transport.

II. — Le conseil d'administration peut déléguer au bureau une partie de ses attributions, autres que celles mentionnées aux quatrième à onzième alinéa de l'article L. 1243-12 et celles qui ont été auparavant déléguées au président du conseil d'administration. Elles ne peuvent concerner le choix du mode de gestion des services de transport.

III. — Le président rend compte au conseil d'administration des décisions prises par délégation de ce dernier. Il informe le conseil d'administration de son choix avant de nommer le directeur général.

**Art. R1243-17**

Le président du conseil d'administration dirige l'établissement public.

A ce titre :

1° Il prépare les délibérations du conseil et s'assure de leur exécution ;

2° Il a autorité sur l'ensemble du personnel de l'établissement et est ordonnateur des recettes et des dépenses ;

3° Il représente l'établissement public dans tous les actes de la vie civile et dans ses rapports avec les tiers ;

4° Il peut déléguer ses attributions aux vice-présidents et aux autres membres du conseil d'administration, y compris pour les attributions qui lui ont été confiées par le conseil d'administration, sauf si celui-ci en décide autrement ;

5° Il est le chef des services de l'établissement public. Il peut donner délégation de signature en toute matière au directeur général ou à tout autre cadre de l'établissement.

**Art. R1243-18**

Le directeur général est assisté d'un directeur général adjoint ou d'un secrétaire général, qui le supplée en cas d'absence ou d'empêchement.

**Art. R1243-19**

Le directeur général ou son représentant assiste, sans voix délibérative, aux séances du conseil d'administration ainsi qu'aux réunions des commissions et du bureau.

####### Section 4 : Dispositions budgétaires et comptables

**Art. R1243-20**

L'autorité organisatrice des mobilités des territoires lyonnais est régie par les dispositions du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R1243-21**

Les ressources de l'autorité organisatrice des mobilités des territoires lyonnais comprennent :

1° Le produit du versement destiné au financement des services de mobilité ;

2° Les participations financières de ses membres ;

3° Les contributions versées en application de l'article L. 1243-16 ;

4° Le cas échéant, le produit de la vente des titres de transport ;

5° Les subventions de l'Etat, de l'Union Européenne, des autres collectivités publiques ou d'organismes publics ou privés et les recettes de mécénat ;

6° Les produits des contrats et des conventions ;

7° Le produit de la vente de publications et documents sur quelque support que ce soit ;

8° Le produit des cessions de participations ;

9° Les revenus des biens meubles et immeubles ;

10° Les dons et legs ;

11° Le produit financier des résultats du placement de ses fonds ;

12° Le produit des emprunts nécessaires aux investissements ;

13° D'une manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. R1243-22**

Les montants des participations financières dues chaque année par les membres s'appliquent tant qu'ils ne sont pas modifiés. Leur modification est subordonnée à un accord unanime des membres de l'autorité organisatrice des mobilités des territoires lyonnais, à l'exception de la région.

Les membres peuvent prévoir, également par un accord unanime, des règles de réévaluation des participations annuelles.

La participation annuelle de la métropole de Lyon à l'établissement public ne peut être inférieure à 140 722 000 euros.

La participation annuelle de la communauté d'agglomération de l'Ouest Rhodanien à l'établissement public ne peut être inférieure à 2 375 760 euros.

La participation annuelle de la communauté d'agglomération Villefranche Beaujolais Saône à l'établissement public ne peut être inférieure à 1 911 176 euros.

En cas d'adhésion d'un nouveau membre, sa participation éventuelle au budget de l'établissement public est fixée par les délibérations mentionnées à l'article L. 1243-3. Elles mentionnent les modalités de sa réévaluation annuelle éventuelle.

Sans préjudice de la réévaluation annuelle prévue par le présent article, la participation de chaque membre peut être révisée à la hausse par délibérations concordantes de ce membre et de l'autorité organisatrice des mobilités des territoires lyonnais. Les règles de réévaluation annuelle continuent à s'appliquer à cette participation, sauf si ces délibérations en disposent autrement.

Les participations des membres sont versées à l'autorité organisatrice des mobilités des territoires lyonnais sous la forme de quatre acomptes de même montant, qui sont versés le dernier jour ouvré de chaque trimestre.

**Art. R1243-23**

Le budget de l'autorité organisatrice des mobilités des territoires lyonnais comprend notamment les dépenses suivantes :

1° Les frais de fonctionnement de l'établissement ;

2° La quote-part de versement mobilité reversée aux autorités organisatrices de la mobilité en application de l'article L. 1214-19 ;

3° Les subventions et les charges liées aux projets d'investissement ;

4° Les contributions aux autorités organisatrices de la mobilité membres auxquelles l'établissement délègue certaines missions en application des I et II de l'article L. 1243-7 ;

5° Les financements versés aux exploitants des services de transport public de personnes, et des services de mobilité ou de conseil en mobilité organisés en application des III et IV de l'article L. 1243-7 ;

6° Le coût des prestations d'études et de conseil commandées par l'établissement ;

7° L'annuité de la dette en capital et intérêts ;

8° Les dotations aux amortissements et provisions.

**Art. R1243-24**

Les indemnités maximales votées, en application de l'article L. 5211-12 du code général des collectivités territoriales, par le conseil d'administration pour l'exercice des fonctions de président sont inférieures ou égales à 72,5 % du terme de référence mentionné dans cet article.

Les indemnités maximales votées, en application du même article, par le conseil d'administration pour l'exercice des fonctions de vice-président sont inférieures ou égales à 33 % du terme de référence mentionné dans cet article.

**Art. R1243-25**

Les articles D. 5211-4-1 et D. 5211-5 du code général des collectivités territoriales sont applicables aux membres du conseil d'administration.

**Art. R1243-26**

L'autorité organisatrice des mobilités des territoires lyonnais peut instituer des régies de recettes et d'avances dans les conditions prévues par les dispositions du chapitre VII du titre Ier du livre VI de la première partie du code général des collectivités territoriales (partie réglementaire).

**Art. R1243-27**

Chacun des membres, à l'exception de la région, est réputé solidaire de la dette de l'établissement au prorata de sa participation, telle que prévue à l'article R. 1243-22 et constatée au compte administratif de l'établissement l'année du vote de chacun des emprunts.

Par exception à cette règle, pour les dettes issues des emprunts souscrits pour la mise en œuvre d'une délégation prévue aux articles L. 1231-4, L. 1243-7 ou L. 1243-8, les stipulations des conventions relatives aux emprunts prévues par ces articles s'appliquent. Pour les dettes issues des emprunts souscrits par le Syndicat mixte des Transports pour le Rhône et l'Agglomération Lyonnaise, sont solidaires de la dette les membres de ce syndicat à la date du vote de l'emprunt, à l'exception de la région, et à proportion de leur participation au budget du syndicat telle que constatée au compte administratif de l'autorité organisatrice des mobilités des territoires lyonnais l'année de vote de l'emprunt.

##### TITRE V : DISPOSITIONS PARTICULIÈRES  À CERTAINS TRANSPORTS

###### Chapitre Ier : Transports de personnes

####### Section 1 : Transport par câbles en milieu urbain

**Art. R1251-1**

Les servitudes mentionnées à l'article L. 1251-3 sont établies par arrêté du préfet du département où sont situées les propriétés à grever. Lorsque ces propriétés sont situées sur le territoire de plusieurs départements, les servitudes sont établies par arrêté conjoint des préfets des départements concernés.

Dans l'arrêté, les propriétés sont désignées et l'identité des propriétaires et titulaires de droits réels est précisée conformément aux dispositions de l'article R. 132-2 du code de l'expropriation pour cause d'utilité publique.

L'arrêté est notifié par lettre recommandée avec demande d'avis de réception par le préfet du département au bénéficiaire de la servitude. Celui-ci le notifie par lettre recommandée avec demande d'avis de réception à chaque propriétaire et, le cas échéant, à chaque titulaire de droits réels concerné. Au cas où la résidence d'un propriétaire ou d'un titulaire de droits réels est inconnue, la notification de l'acte est faite au maire de la commune sur le territoire de laquelle se trouve la propriété. Lorsque la servitude porte sur des parties communes d'un immeuble bâti, d'un groupe d'immeubles bâtis ou d'un ensemble immobilier soumis à la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, elle est valablement établie à l'encontre du syndicat représentant les copropriétaires et titulaires de droits réels immobiliers.

Les servitudes prennent effet à l'égard des propriétaires et, le cas échéant, des titulaires de droits réels et des syndicats de copropriétaires concernés dès que l'arrêté leur est notifié.

Le préfet du département procède dans les meilleurs délais à la publication de l'arrêté mentionné au premier alinéa au recueil des actes administratifs de l'Etat dans le département.

La servitude est modifiée dans les mêmes conditions que son établissement. L'arrêté portant modification de la servitude produit les mêmes effets qu'une nouvelle servitude.

**Art. R1251-2**

L'information prévue à l'article L. 1251-5 est assurée par une enquête parcellaire organisée conformément aux dispositions des articles R. 131-1 à R. 131-10 du code de l'expropriation pour cause d'utilité publique, sous réserve de l'article R. 1251-3.

**Art. R1251-3**

Le maître d'ouvrage ou la personne agissant pour son compte qui sollicite le bénéfice des servitudes mentionnées à l'article L. 1251-3 adresse au préfet du département, pour être soumis à enquête, un dossier qui comprend, outre les documents mentionnés à l'article R. 131-3 du code de l'expropriation pour cause d'utilité publique, une notice explicative exposant les motifs rendant nécessaire l'établissement de la servitude et, selon la servitude, le plan des accès et évacuations, le plan d'alignement et de dégagement du système de transport par câbles ou le plan d'implantation des dispositifs indispensables à la sécurité du système de transport par câbles.

**Art. R1251-4**

Lorsque le maître d'ouvrage est en mesure avant la déclaration de projet ou la déclaration d'utilité publique de déterminer les parcelles susceptibles d'être grevées d'une servitude mentionnée à l'article L. 1251-3 ainsi que la liste des propriétaires, l'enquête parcellaire peut être faite en même temps que l'enquête publique préalable à la déclaration de projet ou à la déclaration d'utilité publique.

**Art. R1251-5**

L'arrêté préfectoral mentionné à l'article R. 1251-1 indique que le propriétaire et, le cas échéant, le titulaire de droits réels, bénéficient d'un délai de six mois à compter de la notification de la servitude pour demander l'octroi de l'indemnité compensatrice prévue à l'article L. 1251-6.

A défaut d'accord amiable dans un délai de quatre mois à compter de la réception de cette demande, il est fait application des dispositions du troisième alinéa de l'article R. 311-9 et des articles R. 311-10 à R. 323-14 du code de l'expropriation pour cause d'utilité publique.

**Art. R1251-6**

Le propriétaire ou le titulaire de droits réels qui demande l'application des dispositions de l'article L. 1251-7 adresse sa demande par lettre recommandée avec demande d'avis de réception au bénéficiaire de la servitude.

A défaut d'accord amiable dans un délai de quatre mois à compter de la réception de cette demande, il est fait application des dispositions du troisième alinéa de l'article R. 311-9 et des articles R. 311-10 à R. 323-14 du code de l'expropriation pour cause d'utilité publique.

####### Section 2 : Autres transports par câbles 

**Art. R1251-7**

Les installations à câbles mentionnées aux articles L. 1251-9 et L. 1251-10 sont soumises aux dispositions techniques et de sécurité applicables aux installations à câbles relevant du titre IV du décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés.

**Art. R1251-8**

Les installations à câbles servant au transport de personnes réalisées pour son propre compte par une personne publique ou privée, mentionnées à l'article L. 1251-11, sont soumises aux règles de sécurité fixées par les articles suivants de la présente section.

**Art. R1251-9**

Préalablement à la mise en service, le maître d'ouvrage dispose d'une attestation de conformité de l'installation au règlement (UE) 2016/424 du Parlement européen et du Conseil du 9 mars 2016 relatif aux installations à câbles et abrogeant la directive 2000/9/ CE, d'une notice d'instruction conforme aux prescriptions du constructeur ainsi que d'un rapport de sécurité.

Lorsque la personne réalisant la mission de conception de l'installation est différente de la personne réalisant la mission de réalisation, ces documents sont réalisés par un maître d'œuvre agréé en application de l'article R. 342-5 du code du tourisme.

Lorsque les missions de conception et de réalisation de l'installation sont réalisées par la même personne et que celle-ci dispose, pour l'exercice de ces missions, d'un système de management de la qualité conforme aux normes de la série NF EN ISO 9001 et certifié par un tiers, les documents peuvent être constitués par cette personne.

**Art. R1251-10**

Le maître d'ouvrage respecte la notice d'instruction et conserve les preuves documentaires des opérations d'entretien réalisées dans ce cadre.

**Art. R1251-11**

Le maître d'ouvrage organise la visite, tous les trois ans, d'un technicien d'inspection agréé en application de l'article R. 342-14 du code du tourisme en vue de contrôler la conformité aux exigences essentielles du fonctionnement de l'installation et effectuer les essais et les réglages nécessaires. A l'issue de l'inspection, le technicien d'inspection annuelle adresse un rapport au maître d'ouvrage.

**Art. R1251-12**

Lorsqu'une personne agréée mentionnée aux articles précédents constate un risque grave ou imminent pour la sécurité dans l'exercice de ses missions, cette personne en informe immédiatement la personne publique ou privée pour le compte de laquelle l'ouvrage est utilisé et le titulaire du pouvoir de police général.

###### Chapitre II : Transports de marchandises

####### Section 1 : Transports de marchandises dangereuses

**Art. R1252-8**

Les prescriptions réglementaires relatives au transport ferroviaire ou guidé, routier ou fluvial des marchandises dangereuses sont fixées, respectivement par le règlement concernant le transport international ferroviaire des marchandises dangereuses dit RID, l'accord européen relatif au transport international des marchandises dangereuses par route dit ADR et l'accord européen relatif au transport international des marchandises dangereuses par voies de navigation intérieures dit ADN, ainsi que, après consultation du Conseil supérieur de la prévention des risques technologiques, par arrêté du ministre chargé du transport des matières dangereuses, en application de l'article L. 1252-1.

Pour ce qui concerne les transports de substances radioactives, ces prescriptions sont fixées par arrêté du ministre chargé de la sûreté nucléaire après consultation du Conseil supérieur de la prévention des risques technologiques et de l'Autorité de sûreté nucléaire.

Les dispositions du présent article ne s'appliquent pas aux transports mentionnés au 5° du I de l'article R.* 1333-37 du code de la défense.

####### Section 2 : Sanctions pénales

**Art. R1252-9**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de ne pas respecter les prescriptions des réglementations mentionnées à l'article R. 1252-8, à l'exception de celles dont la méconnaissance est sanctionnée par les articles L. 1252-5 et L. 1252-6 et relatives :

1° A la classification des marchandises ;

2° A l'utilisation, à la fabrication et au marquage de conformité des colis ;

3° A la fabrication, au marquage de conformité et à l'utilisation des citernes et conteneurs pour vrac et de leurs équipements ;

4° A la construction des engins de transport et de leurs équipements et à leur utilisation ;

5° A la communication des dangers : marquage, étiquetage et signalisation ;

6° Aux informations exigées pour l'expédition et aux documents de bord ;

7° Au chargement, au déchargement et à la manutention ;

8° Aux équipages des engins de transport et à leur équipement ;

9° A l'exploitation des engins de transport ;

10° A la formation des personnels intervenant dans les opérations mentionnées au présent article ;

11° A l'organisation des entreprises de transport de marchandises dangereuses ;

12° Aux documents devant être transmis ou tenus à disposition des autorités compétentes ;

13° A la circulation, au stationnement ou à la surveillance des véhicules ou matériels de transport.

La récidive de ces contraventions est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Chapitre III : Autres transports

##### TITRE VI : AUTORITÉ DE RÉGULATION DES TRANSPORTS

###### Chapitre Ier : Organisation et fonctionnement 

####### Section 1 : Organisation administrative 

######## Sous-section 1 : Collège et présidence du collège 



**Art. R1261-1**

Le président du collège peut donner délégation au secrétaire général pour signer, dans les limites de ses attributions, tous actes relatifs au fonctionnement de l'Autorité de régulation des transports ou à l'exécution de ses décisions et, dans la limite de ses attributions, à tout agent de l'autorité.

######## Sous-section 2 : Commission des sanctions 

**Art. R1261-2**

La commission des sanctions ne peut délibérer que si au moins deux de ses membres sont présents. En cas d'absence, le président de la commission des sanctions confie à l'un des deux autres membres le soin de présider la séance. A défaut, la commission est présidée par le plus âgé d'entre eux.

**Art. R1261-3**

La commission des sanctions adopte son règlement intérieur, après information du collège, à la majorité de ses membres.

######## Sous-section 3 : Services 



**Art. R1261-4**

L'autorité peut employer des agents contractuels de droit public, sous contrat à durée déterminée ou indéterminée, à temps complet ou partiel. Leurs contrats sont soumis aux dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents non titulaires de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

Des fonctionnaires ou des magistrats peuvent être détachés ou mis à disposition auprès de l'Autorité dans les conditions prévues par leurs statuts respectifs.

**Art. R1261-5**

Les agents non titulaires de l'autorité bénéficient de la garantie de ressources des travailleurs privés d'emploi.

######## Sous-section 4 : Siège 

####### Section 2 : Organisation financière 



######## Sous-section 1 : Autonomie financière

**Art. R1261-6**

Le collège délibère sur :

1° Le budget annuel et ses modifications en cours d'année, après consultation du président de la commission des sanctions sur les moyens affectés au fonctionnement de celle-ci ;

2° Le compte financier et l'affectation des résultats ;

3° Le règlement comptable et financier, qui est transmis au ministre chargé des transports et au ministre chargé du budget ;

4° Les conditions générales de recrutement, d'emploi et de rémunération du personnel ;

5° Les conditions générales de passation des conventions et marchés ;

6° Les conditions générales d'emploi des fonds disponibles et de placement des réserves ;

7° Les acquisitions, échanges et aliénations de biens immobiliers ainsi que les emprunts y afférents ;

8° Les transactions au-delà d'un montant qu'il fixe.

**Art. R1261-7**

Dans le cadre des règles générales fixées par le collège, le président de l'autorité a qualité pour :

1° Liquider et ordonnancer les recettes et les dépenses ;

2° Tenir la comptabilité des engagements de dépenses, dans les conditions définies par le règlement comptable et financier ;

3° Gérer les disponibilités ;

4° Passer au nom de l'autorité toute convention et tout marché et décider des prises ou cessions à bail de biens immobiliers.

######## Sous-section 2 : Droit fixe dû par les entreprises ferroviaires 

######## Sous-section 3 : Dispositions comptables et financières 

**Art. R1261-10**

L'exercice budgétaire et comptable débute le 1er janvier et s'achève le 31 décembre. Le collège de l'autorité arrête le budget chaque année avant le début de l'exercice. Le budget comporte la prévision des recettes attendues et des dépenses nécessitées par l'exercice des missions confiées à l'autorité. Il peut être modifié en cours d'année. Les crédits inscrits au budget n'ont pas de caractère limitatif. Les délibérations relatives au budget et à ses modifications sont exécutoires de plein droit.

**Art. R1261-11**

L'autorité est dotée d'un agent comptable nommé par arrêté du ministre chargé du budget.

L'agent comptable est chargé de la tenue des comptabilités de l'Autorité, du recouvrement des rémunérations pour service rendu mentionnées à l'article L. 1261-19, du paiement des dépenses et du maniement des fonds et des mouvements de comptes de disponibilités.

L'ordonnateur est chargé, le cas échéant, de la comptabilité analytique. Il peut en confier la tenue à l'agent comptable.

L'agent comptable peut nommer des mandataires qui sont agréés par le président de l'autorité.

**Art. R1261-12**

Les comptes de l'autorité sont établis selon les règles du plan comptable général. Celui-ci peut faire l'objet des adaptations nécessaires après approbation par le ministre chargé du budget et le ministre chargé des transports.

L'agent comptable établit un compte financier au terme de chaque exercice. Le compte financier comprend le compte de résultat, le bilan, l'annexe, la balance générale des comptes à la clôture de l'exercice et le tableau de rapprochement des prévisions et des réalisations.

Le compte financier est préparé et présenté par l'agent comptable, puis soumis pour approbation au collège de l'autorité par le président.

L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes au plus tard à l'expiration du quatrième mois suivant la clôture de l'exercice.

**Art. R1261-13**

L'agent comptable est tenu de faire diligence pour assurer la perception par l'Autorité de toutes ses ressources.

Il adresse aux débiteurs les factures correspondantes et reçoit leurs règlements.

Tous les droits acquis au cours d'un exercice doivent être pris en compte au titre de cet exercice.

**Art. R1261-14**

Les créances de l'autorité sont recouvrées par l'agent comptable soit spontanément, soit en exécution des instructions du président. Il procède aux poursuites.

**Art. R1261-15**

Les poursuites engagées par l'agent comptable peuvent, à tout moment, être suspendues sur ordre écrit du président de l'autorité, si la créance est l'objet d'un litige. Le président suspend également les poursuites si, en accord avec l'agent comptable, il estime que la créance est irrécouvrable ou que l'octroi d'un délai par l'agent comptable est conforme à l'intérêt de l'autorité.

Le président peut décider, après avis conforme de l'agent comptable :

1° En cas de gêne des débiteurs, d'accorder une remise gracieuse des créances de l'autorité ;

2° Une admission en non-valeur des créances de l'autorité, en cas de caractère irrécouvrable avéré de la créance ou d'insolvabilité des débiteurs.

Le collège de l'autorité fixe le montant au-delà duquel la remise mentionnée au 1° est soumise à son approbation.

**Art. R1261-16**

Lorsque les créances de l'autorité n'ont pu être recouvrées à l'amiable, ou n'ont pas fait l'objet d'une des mesures prévues à l'article R. 1261-15, l'agent comptable peut les recouvrer par voie de saisie administrative à tiers détenteur.

**Art. R1261-17**

Les dispositions des articles 19 et 20 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique s'appliquent aux contrôles exercés par l'agent comptable.

**Art. R1261-18**

L'agent comptable suspend le paiement des dépenses lorsqu'il constate, à l'occasion de l'exercice de ses contrôles, des irrégularités ou des certifications inexactes délivrées par le président. Il en informe le président.

Lorsque l'agent comptable a suspendu le paiement des dépenses, le président peut, par écrit et sous sa responsabilité, requérir l'agent comptable de payer. L'agent comptable défère à la réquisition et rend compte au ministre chargé du budget, qui transmet l'ordre de réquisition à la Cour des comptes.

Par dérogation aux dispositions du deuxième alinéa, l'agent comptable doit refuser de déférer à l'ordre de réquisition lorsque la suspension du paiement est motivée par :

1° L'absence de justification du service fait ;

2° Le caractère non libératoire du règlement ;

3° Le manque de fonds disponibles.

Lorsqu'il refuse la réquisition, l'agent comptable rend immédiatement compte au ministre chargé du budget.

**Art. R1261-19**

Toutes les dépenses sont liquidées et ordonnancées au cours de l'exercice auquel elles se rattachent.

Les dépenses de l'autorité sont réglées par l'agent comptable sur l'ordre donné par le président de l'autorité ou après avoir été acceptées par ce dernier. Les ordres de dépenses sont appuyés des pièces justificatives nécessaires, et notamment des factures, mémoires, marchés, baux ou conventions. L'acceptation de la dépense revêt la forme soit d'une mention datée et signée apposée sur le mémoire, la facture ou toute autre pièce en tenant lieu, soit d'un certificat séparé d'exécution de service, l'une ou l'autre précisant que le règlement peut être valablement opéré pour la somme indiquée.

L'agent comptable peut payer sans ordonnancement préalable certaines catégories de dépenses dans les conditions prévues par le règlement comptable et financier.

**Art. R1261-20**

La liste des pièces justificatives de recettes et de dépenses est préparée par l'agent comptable et proposée par le président du collège de l'autorité à l'agrément du ministre chargé du budget. En cas de perte, destruction ou vol des justifications remises à l'agent comptable, le ministre chargé du budget peut autoriser ce dernier à pourvoir à leur remplacement.

**Art. R1261-21**

Le contrôle de la gestion de l'agent comptable est assuré par le directeur départemental des finances publiques.

**Art. R1261-22**

Des régies d'avances ou de recettes peuvent être créées auprès de l'autorité par décision du président sur avis conforme de l'agent comptable, dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R1261-23**

Les fonds de l'autorité sont déposés et placés dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

###### Chapitre II : Missions

###### Chapitre III : Recours devant l'Autorité de régulation des transports

####### Section 1 : Règlement des différends devant l'Autorité de régulation des transports

####### Section 2 : Recours devant la cour d'appel de Paris contre les décisions prises par l'Autorité de régulation des transports



**Art. R1263-1**

Par dérogation aux dispositions du titre VI du livre II du code de procédure civile, les recours contre les décisions de l' Autorité de régulation des transports formés devant la cour d'appel de Paris conformément à l'article L. 1263-1 sont présentés, instruits et jugés selon la procédure prévue par la présente section.

**Art. R1263-2**

Le recours est formé par déclaration écrite déposée en quadruple exemplaire au greffe de la cour d'appel de Paris contre récépissé contenant, à peine de nullité :

1° Si le demandeur est une personne physique, ses nom, prénoms, profession et domicile ; si le demandeur est une personne morale, sa dénomination, sa forme, son siège social et l'organe qui la représente ;

2° L'objet du recours ainsi que la copie de la décision attaquée.

A peine d'irrecevabilité prononcée d'office dans les deux cas, la déclaration doit contenir un exposé sommaire des moyens et l'exposé complet des moyens doit être déposé au greffe dans le mois qui suit le dépôt de la déclaration.

**Art. R1263-3**

Dès l'enregistrement du recours, le greffe de la cour d'appel transmet, par lettre recommandée avec demande d'avis de réception, une copie de la déclaration et des pièces qui y sont jointes aux parties intéressées ainsi qu'à l'autorité.

Dès réception de la copie de la déclaration, l'autorité transmet au greffe le dossier de la décision attaquée.

**Art. R1263-4**

La cour d'appel statue après que les parties et l'autorité ont été mises à même de présenter leurs observations.

Le premier président de la cour d'appel ou son délégué fixe les délais dans lesquels les parties à l'instance et, s'il le juge utile, l'autorité doivent se communiquer leurs observations écrites et en déposent copie au greffe. Il fixe également la date de l'audience prévue pour les débats.

Le greffe notifie ces délais aux parties et à l'autorité et les convoque à l'audience par lettre recommandée avec demande d'avis de réception.

L'Autorité et les parties peuvent prendre connaissance de l'ensemble des pièces de la procédure au greffe de la cour d'appel.

**Art. R1263-5**

Lorsque le recours porte sur des mesures conservatoires prises par l'autorité en application des articles L. 1263-2 et L. 1263-3, le premier président ou son délégué fixe, dès l'enregistrement du recours, le jour auquel l'affaire sera appelée par priorité.

**Art. R1263-6**

Devant la cour d'appel et son premier président, les parties et l'autorité peuvent se faire assister ou représenter par un avocat.

**Art. R1263-7**

Les demandes de sursis à exécution sont portées par voie d'assignation devant le premier président de la cour d'appel de Paris statuant en référé.

A peine de nullité, l'assignation contient, outre les mentions prescrites pour les actes d'huissier de justice, l'exposé des moyens invoqués à l'appui de la demande de sursis. Sous la même sanction, elle précise la date à laquelle a été formé le recours contre la décision dont le sursis à exécution est demandé et contient une copie de cette décision.

A peine d'irrecevabilité de la demande prononcée d'office, l'assignation est délivrée à toutes les parties en cause devant l' Autorité de régulation des transports. Une copie de l'assignation est immédiatement notifiée à la diligence de l'huissier de justice à l'autorité par lettre recommandée avec demande d'avis de réception.

**Art. R1263-8**

Les décisions de la cour d'appel de Paris ou de son premier président sont notifiées par le greffe par lettre recommandée avec demande d'avis de réception.

###### Chapitre IV : Sanctions administratives et pénales 

**Art. R1264-1**

Les décisions prononçant les sanctions prévues à l'article L. 1264-9 mentionnent, le cas échéant, ceux des frais de procédure mis à la charge de la personne à l'encontre de laquelle la sanction a été prononcée.

##### TITRE VII : MOBILITÉS ACTIVES ET INTERMODALITÉ

###### Chapitre Ier : Mobilités actives 

####### Section 1 : Identification des cycles

######## Sous-section 1 : Obligation d'identification

**Art. R1271-1**

Au sens de la présente section, on entend par :

1° “ Cycle ” : le cycle et le cycle à pédalage assisté tels qu'ils sont définis respectivement aux rubriques 6.10 et 6.11 de l'article R. 311-1 du code de la route ;

2° “ Statut du cycle ” : la situation du cycle s'agissant de sa propriété et de son usage ;

3° “ Commerçant ” : le commerçant tel qu'il est défini par l'article L. 121-1 du code de commerce ;

4° “ Opérateur agréé ” : un opérateur d'identification de cycles agréé dans les conditions prévues par l'article R. 1271-16 ;

5° “ Fichier national unique ” : le fichier national unique des cycles identifiés prévu par l'article L. 1271-3 ;

6° “ Gestionnaire du fichier national ” : le gestionnaire du fichier national unique des cycles identifiés désigné en application de l'article R. 1271-23.

**Art. R1271-2**

Tout cycle vendu par un commerçant comporte un identifiant apposé sur le cycle.

**Art. R1271-3**

L'obligation d'identification prévue par l'article R. 1271-2 est applicable à compter du 1er janvier 2021 pour les ventes de cycles neufs et à compter du 1er juillet 2021 pour les ventes de cycles d'occasion.

**Art. R1271-4**

L'obligation d'identification prévue par l'article R. 1271-2 n'est pas applicable :

1° Aux cycles pour enfants dont les roues sont de diamètre inférieur ou égal à 40,64 centimètres (16 pouces) ;

2° Aux cycles qui font l'objet de ventes entre professionnels du commerce de cycles.

**Art. R1271-5**

Les remorques de cycle et les engins de déplacement personnel définis par les rubriques 6.15 et 6.16 de l'article R. 311-1 du code de la route peuvent faire l'objet d'une identification, à la demande de l'acquéreur ou du propriétaire. Il en va de même des cycles pour enfants mentionnés au 1° de l'article R. 1271-4. Les dispositions de la présente section sont alors applicables.

######## Sous-section 2 : Modalités d'identification

**Art. R1271-6**

L'identification consiste en l'apposition sur le cycle d'un identifiant qui est attribué par le gestionnaire du fichier national et fourni par un opérateur agréé.

Le procédé d'apposition de l'identifiant doit garantir la permanence de celui-ci et son inaltérabilité, hors le cas de dégradation volontaire.

L'identifiant est mis en place sur le cadre du cycle sauf circonstances particulières et il est lisible sans difficulté sur un cycle en stationnement.

**Art. R1271-7**

Au moment de la vente, le commerçant recueille auprès de l'acquéreur les données à caractère personnel mentionnées au 1° du I de l'article R. 1271-13 qui permettent d'identifier et de contacter le propriétaire du cycle et les transmet, accompagnées de celles portant sur la description du cycle et le statut de celui-ci, à l'opérateur agréé qui a fourni cet identifiant.

Le commerçant remet à l'acquéreur une preuve d'achat sur laquelle figure l'identifiant du cycle et lui fournit les informations permettant à son propriétaire d'accéder aux données le concernant transmises à l'opérateur agréé et le cas échéant de les rectifier.

######## Sous-section 3 : Changement de propriétaire ou de statut du cycle

**Art. R1271-8**

Lorsqu'un cycle identifié est cédé, son propriétaire, lorsqu'il n'est pas un commerçant ni un professionnel de la préparation en vue du réemploi ou de la réutilisation, en fait la déclaration auprès de l'opérateur agréé ayant fourni l'identifiant et communique au cessionnaire les informations lui permettant d'accéder au fichier de cet opérateur pour qu'il puisse y enregistrer les données le concernant.

**Art. R1271-9**

Lorsqu'un cycle identifié est volé, restitué après un vol, mis au rebut, détruit ou fait l'objet de tout autre changement de statut, son propriétaire en informe l'opérateur agréé concerné dans un délai de deux semaines.

**Art. R1271-10**

Lorsqu'un cycle identifié est remis à un professionnel qui exerce des activités de destruction ou de préparation en vue du réemploi ou de la réutilisation des cycles, ce professionnel, qui doit être enregistré auprès du gestionnaire du fichier national, en informe celui-ci. Le gestionnaire du fichier national transmet cette information à l'opérateur agréé ayant fourni l'identifiant, qui contacte le propriétaire afin de lui indiquer où se trouve son cycle et qu'il dispose d'un délai de trois mois pour le retirer, en précisant qu'à défaut de retrait dans ce délai, le cycle pourra être cédé ou détruit.

Si le propriétaire n'est pas connu ou si le professionnel qui détient le cycle indique, comme il y est tenu, qu'il n'a pas retiré le cycle dans les trois mois suivant l'information faite par l'opérateur agréé, toute donnée à caractère personnel associée au cycle est supprimée par l'opérateur agréé et le gestionnaire du fichier national. Le gestionnaire du fichier national communique alors au professionnel les informations nécessaires pour déclarer un changement de propriétaire auprès de l'opérateur agréé.

Un arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur peut préciser les modalités d'application des alinéas précédents.

Lorsqu'il cède un cycle identifié, le professionnel est tenu aux obligations prévues par l'article R. 1271-7.

######## Sous-section 4 : Opérateur agréé d'identification de cycles

**Art. R1271-11**

Un opérateur agréé dispose d'un procédé technique permettant l'apposition sur le cycle de l'identifiant, qui lui est fourni exclusivement par le gestionnaire du fichier national.

Le format de l'identifiant est précisé par arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur.

Le procédé technique utilisé pour identifier les cycles peut faire l'objet de prescriptions définies par arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur.

**Art. R1271-12**

Chaque opérateur agréé est responsable de traitement d'une base de données des cycles identifiés, dont les finalités sont les mêmes que celles du fichier national unique des cycles identifiés mentionnées à l'article R. 1271-19.

L'opérateur agréé transmet les données et informations contenues dans cette base au gestionnaire du fichier national selon les modalités que celui-ci détermine. Ces modalités de transmission peuvent être prévues par arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur.

**Art. R1271-13**

I. — La base de données d'un opérateur agréé comporte pour chaque identifiant de cycle :

1° Les données à caractère personnel permettant d'identifier et de contacter le propriétaire du cycle : nom et prénom ou raison sociale du propriétaire ou, s'il y a lieu, des copropriétaires du cycle, ainsi que téléphone et adresse électronique ; toutefois, en cas de copropriété, ces derniers éléments peuvent être recueillis pour un seul des copropriétaires ;

2° Les données décrivant le cycle : type d'engin, marque, modèle, couleur ;

3° Le statut du cycle.

Les différents statuts du cycle sont précisés par arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur.

II. — Peuvent également figurer dans cette base de données. :

1° Des données à caractère personnel facultatives : adresse postale et date de naissance du propriétaire ou s'il y a lieu des copropriétaires ;

2° Des données facultatives de description du cycle : numéro de série du vélo, numéro de série du moteur, numéro de série de la batterie.

**Art. R1271-14**

Le droit d'opposition ne s'applique pas au traitement des bases de données des cycles identifiés des opérateurs agréés.

Les droits d'accès et de rectification des propriétaires de cycles identifiés s'exercent auprès de l'opérateur agréé concerné.

**Art. R1271-15**

Lorsqu'une personne physique ou morale n'est plus propriétaire d'un cycle, elle en fait la déclaration à l'opérateur agréé ayant fourni l'identifiant qui, dans un délai de vingt-quatre heures, efface de manière sécurisée les données à caractère personnel la concernant mentionnées à l'article R. 1271-13.

**Art. R1271-16**

Les opérateurs d'identification de cycles sont agréés par le ministre chargé des transports, après avis du ministre de l'intérieur et du gestionnaire du fichier national, lorsqu'ils remplissent les conditions de solvabilité, de compétence et de fiabilité définies par arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur.

L'agrément est accordé pour une durée d'un an et il est renouvelable par tacite reconduction pendant six ans.

**Art. R1271-17**

Lorsque l'opérateur agréé méconnaît les obligations qui lui sont faites par les dispositions de la présente section ou les obligations qui lui sont faites en application du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE et de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, le ministre chargé des transports peut demander au gestionnaire du fichier national unique de suspendre toute attribution d'identifiants pour une durée qu'il fixe et qui ne peut excéder un an, ou retirer l'agrément.

Il en va de même si l'opérateur agréé cesse de remplir une ou plusieurs des conditions mises à l'octroi de l'agrément fixées par l'arrêté mentionné à l'article R. 1271-16.

L'opérateur intéressé est préalablement informé des motifs et de la nature des mesures envisagées et mis en mesure de présenter des observations écrites et, le cas échéant, sur sa demande, des observations orales.

Pendant la période de suspension, l'opérateur conserve les données relatives aux cycles identifiés et enregistre les inscriptions ou modifications qui lui sont transmises.

**Art. R1271-18**

Lorsqu'un opérateur agréé cesse son activité ou se voit retirer son agrément, le gestionnaire du fichier national se substitue à lui et assume l'ensemble des obligations faites aux opérateurs agréés par la présente section. A cet effet, le gestionnaire communique à chaque propriétaire des cycles identifiés les informations lui permettant d'exercer ses droits d'accès et de rectification.

######## Sous-section 5 : Fichier national unique des cycles identifiés

**Art. R1271-19**

Le fichier national unique des cycles identifiés prévu par l'article L. 1271-3 permet de lutter contre le vol, le recel et la revente illicite des cycles et ainsi de restituer un cycle à son propriétaire.

Il est constitué des informations figurant dans les bases de données des opérateurs agréés prévues par l'article R. 1271-13.

Le droit d'opposition ne s'applique pas au traitement du fichier national unique.

Les données figurant dans le fichier national unique ne sont pas utilisables à des fins commerciales mais peuvent donner lieu à une exploitation statistique.

**Art. R1271-20**

Les modifications effectuées par le propriétaire d'un cycle identifié dans la base de données d'un opérateur agréé sont simultanément transmises et enregistrées par le gestionnaire du fichier national. Il en va de même de l'effacement de manière sécurisée des données à caractère personnel lorsque la personne physique ou morale déclare ne plus être propriétaire du cycle auprès de l'opérateur agréé.

**Art. R1271-21**

Le statut du cycle figurant dans le fichier national unique est accessible librement au moyen de l'identifiant du cycle.

**Art. R1271-22**

Les données du fichier national unique sont accessibles, dans la limite de leurs attributions et aux seules fins prévues par l'article L. 1271-3 :

1° Aux forces de police, de gendarmerie et aux services des douanes ;

2° Aux agents de police municipale, aux gardes-champêtres, ainsi qu'aux agents municipaux affectés au service des objets trouvés, habilités par les maires de leur commune ;

3° Aux gardiens de fourrières agréés en application de l'article R. 325-24 du code de la route ;

4° Aux personnes, services ou organismes qui contribuent à l'identification des cycles ;

5° Au directeur d'administration centrale chargé des transports et de la mobilité ou aux agents placés sous son autorité.

Les conditions d'accès au fichier national unique peuvent être définies par arrêté conjoint du ministre chargé des transports et du ministre de l'intérieur.

**Art. R1271-23**

La gestion du fichier national unique est confiée à un organisme ayant une large connaissance du secteur des cycles et répondant aux conditions d'aptitude, d'expérience et de compétences techniques nécessaires à la tenue de manière fiable et sécurisée d'un fichier national d'identification comportant des données à caractère personnel. Il est le responsable de traitement du fichier national unique.

Le ministre chargé des transports désigne cet organisme pour une durée de six années. Cette désignation peut être renouvelée.

**Art. R1271-24**

Le ministre chargé des transports peut retirer la gestion du fichier national unique à l'organisme désigné à tout moment :

1° Si l'organisme désigné cesse de remplir les conditions prévues à l'article R. 1271-23 ;

2° En cas de manquement grave ou répété de cet organisme aux obligations qui lui sont faites par les dispositions de la présente section ou aux obligations qui lui sont faites en application du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE et de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

3° Pour un motif d'intérêt général.

Dans les cas prévus aux 1° et 2°, le ministre met préalablement l'organisme en demeure de se conformer à ses obligations dans un délai qu'il fixe.

######## Sous-section 6 : Sanctions

**Art. R1271-25**

Est puni de l'amende prévue pour les contraventions de la première classe le fait pour un commerçant :

1° De vendre un cycle soumis à l'obligation d'identification sans qu'il ait fait l'objet de celle-ci ;

2° De ne pas transmettre l'identifiant et le statut d'un cycle qu'il a vendu à l'opérateur agréé ayant fourni l'identifiant.

**Art. R1271-26**

Est puni de l'amende prévue pour les contraventions de la première classe le fait pour un professionnel qui exerce des activités de destruction ou de préparation en vue du réemploi ou de la réutilisation des cycles :

1° De ne pas informer le gestionnaire du fichier national qu'un cycle identifié lui a été remis ;

2° De ne pas informer le gestionnaire du fichier national qu'un cycle identifié n'a pas été retiré par son propriétaire ;

3° De ne pas transmettre l'identifiant et le statut d'un cycle à l'opérateur agréé ayant fourni l'identifiant lorsqu'il cède un cycle identifié.

###### Chapitre II : Intermodalité

####### Section 1 : Stationnements sécurisés des vélos dans les pôles d'échange multimodaux et les gares

**Art. D1272-1**

La liste des gares soumises à l'obligation d'équipement en stationnements sécurisés pour les vélos et le nombre minimal de stationnements sécurisés par gare prévus par l'article L. 1272-2 du code des transports figurent en annexe au décret n° 2021-741 du 8 juin 2021.

La société SNCF Gares & Connexions est soumise à cette obligation pour les gares dont elle est gestionnaire, et la Régie autonome des transports parisiens est soumise à cette obligation pour les gares dont elle est propriétaire, sans préjudice de l'application de l'article L. 1272-4. Elles mettent en œuvre cette obligation en concertation avec les collectivités territoriales ou leurs groupements territorialement concernés.

**Art. D1272-2**

Sont sécurisés au sens du premier alinéa de l'article L. 1272-2, les équipements de stationnement pour les vélos :

1° Comportant des dispositifs fixes permettant de stabiliser et de fixer chaque vélo par le cadre et au moins une roue ;

2° Bénéficiant :

a) Soit d'une surveillance par une personne présente sur les lieux avec une vue directe sur les équipements et missionnée à cet effet par la société SNCF Gares & Connexions, par la Régie autonome des transports parisiens, ou par une collectivités territoriale ou un groupement de collectivités territoriales, territorialement concernés ;

b) Soit d'une vidéo-surveillance ;

c) Soit d'un système de fermeture sécurisée ;

3° Situés dans un lieu couvert et éclairé.

Ils peuvent être constitués de plusieurs infrastructures, qui sont implantées à moins de 70 mètres d'un accès au bâtiment voyageur ou aux quais, sauf en cas d'impossibilité technique avérée.

####### Section 2 : Transport de vélos dans les trains de voyageurs 

**Art. D1272-3**

L'obligation de prévoir un nombre minimal d'emplacements destinés au transport de vélos non démontés, ci-après désignés emplacements vélos, dans les trains de voyageurs, entendus comme un ensemble formé par un ou plusieurs matériels roulants neufs ou rénovés, telle qu'elle est prévue par l'article L. 1272-5, s'impose aux exploitants et aux autorités organisatrices de transport.

L'exploitant s'entend comme l'entreprise ferroviaire ou autre entité assurant directement ou à la demande de l'autorité organisatrice de transport l'exploitation de services de transport ferroviaire ou guidé de voyageurs.

La rénovation s'entend comme tous travaux de réaménagement, modification ou substitution des parties intérieures des matériels roulants destinés à l'accueil et au transport de voyageurs ou dédiés à l'entreposage de vélos. La rénovation est réputée engagée dès lors que la phase de planification des travaux est à un stade tel que la modification des spécifications techniques serait susceptible de compromettre la viabilité du projet ou d'affecter significativement les délais de livraison des matériels.

**Art. D1272-4**

L'obligation prévue à l'article D. 1272-3 s'applique aux trains affectés :

1° Aux services intérieurs de transport ferroviaire ou guidé de voyageurs, y compris transfrontaliers, circulant sur les infrastructures appartenant à l'Etat et à ses établissements publics, y compris en Ile-de-France, ainsi que sur les réseaux de Corse et de Provence-Alpes-Côte d'Azur ;

2° Aux services de transport ferroviaire de voyageurs opérés par une entreprise titulaire d'une licence d'entreprise ferroviaire au sens de l'article L. 2122-10, y compris internationaux, dès lors que leur objet principal n'est pas le transport de voyageurs entre des gares situées dans des Etats membres différents.

Cette obligation ne s'applique pas :

1° Aux services de transport guidé urbain ;

2° Aux services ferroviaires, aux services mixtes guidé-ferroviaires et aux autres services guidés, y compris transfrontaliers, dès lors que leur objet principal est de répondre aux besoins de transport d'une même unité urbaine telle que définie par l'Institut national de la statistique et des études économiques ;

3° Aux services internationaux au sens de la directive 2012/34/ UE du 21 novembre 2012 du Parlement européen et du Conseil du 21 novembre 2012 établissant un espace ferroviaire unique européen.

**Art. D1272-5**

Pour les services mentionnés à l'article D. 1272-4, le nombre minimal d'emplacements vélos exigé en application de l'article L. 1272-5 du code des transports est fixé pour chaque train à :

1° Huit emplacements vélos si le service est librement organisé ;

2° Huit emplacements vélos si le service est d'intérêt national ;

3° Un nombre correspondant à 2 % du nombre total de places assises fixes, hors strapontins, disponibles à bord, si le service est d'intérêt régional. Ce nombre minimum, arrondi à l'unité entière la plus proche, ne peut être inférieur à quatre et n'est pas supérieur à huit ;

4° Huit emplacements vélos si le service d'intérêt régional est organisé en adaptant les conditions d'exploitation d'un service librement organisé ou exploité avec du matériel roulant habituellement affecté à des services librement organisés ;

5° Un nombre correspondant à 1 % du nombre total de places assises fixes, hors strapontins, disponibles à bord, si le service est organisé par Ile-de-France Mobilités. Ce nombre minimum, arrondi à l'unité entière la plus proche, ne peut être inférieur à quatre et n'est pas supérieur à huit.

**Art. D1272-6**

Les emplacements vélos ne peuvent restreindre l'accessibilité des personnes handicapées et à mobilité réduite.

Les emplacements vélos permettent d'entreposer des vélos non démontés sans qu'il soit besoin de les plier ou de les ranger dans une housse.

Les emplacements vélos peuvent être modulables pour permettre d'autres usages lorsqu'ils ne sont pas occupés par des vélos.

Les emplacements vélos sont identifiés par des pictogrammes apposés à l'extérieur et à l'intérieur du matériel roulant.

**Art. D1272-7**

Eu égard aux conditions d'affluence constatées ou prévisibles, l'exploitant peut restreindre, pour certaines périodes qu'il définit, l'accès des vélos à bord des trains.

Eu égard à des motifs de sécurité ou de sûreté ou en raison de circonstances exceptionnelles, l'exploitant peut restreindre ou refuser l'accès des vélos à bord des trains.

L'exploitant peut fixer des conditions de dimension et de poids aux vélos autorisés à bord.

L'accès des vélos peut être refusé à l'embarquement dès lors qu'il n'y a plus d'emplacement vélo disponible à bord du train.

Un titre de transport pour le vélo ou la réservation d'un emplacement vélo peut être exigé par l'exploitant.

Les conditions d'accès des vélos à bord des trains sont déterminées dans les conditions générales de vente et de transport de l'exploitant. Les conditions d'accès des vélos à bord des trains font partie des informations fournies à la demande des usagers préalablement au voyage. Elles sont notamment consultables via les sites internet, les services d'information et de vente à distance ainsi qu'à travers les applications télématiques au service des passagers au sens du règlement (UE) n° 454/2011 de la Commission européenne du 5 mai 2011 sur la spécification technique d'interopérabilité concernant le sous-système “ applications télématiques au service des voyageurs ” du système ferroviaire transeuropéen.

**Art. D1272-8**

Par dérogation à l'article L. 1272-5, l'obligation générale d'emplacements destinés au transport de vélo non démontés ne s'applique pas aux services de transport ferroviaire ou guidé à vocation touristique ou historique lorsque ces services ne sont pas soumis à des obligations de service public au sens du règlement (CE) n° 1370/2007 du 23 octobre 2007 relatif aux services publics de transport de voyageurs par chemin de fer et par route.

**Art. D1272-9**

Les emplacements vélos peuvent être inférieurs au nombre minimal fixé à l'article D. 1272-5 lorsqu'une impossibilité technique est avérée ou lorsque la viabilité économique du projet de rénovation est compromise.

Dans ce cas, l'exploitant ou l'autorité organisatrice de transport transmet à l'autorité administrative une demande de dérogation permettant d'en apprécier les justifications.

La demande de dérogation mentionne le nombre d'emplacements vélos souhaité. Elle tient compte de la dimension et de la capacité des trains exploités avec ledit matériel, du type de services effectués et de la demande d'emport de vélos à bord. Elle mentionne également toute autre mesure mise en œuvre pour faciliter et augmenter les voyages combinant des déplacements à vélo et par train. La dérogation est réputée acquise dans un délai de deux mois à compter de la date de réception de la demande par l'autorité administrative.

Pour les services de transport guidé, l'autorité administrative compétente pour recevoir et répondre à la demande de dérogation est le préfet.

**Art. R1272-10**

L'autorité administrative mentionnée aux deuxième et troisième alinéas de l'article D. 1272-9 est le ministre chargé des transports.

####### Section 3 : Transport de vélos dans les autocars

**Art. D1272-10**

I. — Les autocars neufs utilisés pour des services routiers librement organisés mentionnés à l'article L. 3111-17 sont équipés, à leur mise en service, d'un système pour transporter au minimum cinq vélos non démontés.

L'emport de vélos est conditionné, sous réserve de disponibilité, à la détention par le passager le sollicitant d'un titre de transport sur le service considéré.

II. — L'emport de vélos peut faire l'objet d'une réservation dans le respect des dispositions suivantes :

1° Entre le 1er avril et le 31 octobre d'une même année, l'emport de vélos peut faire l'objet d'une réservation par l'usager, dans la limite des places disponibles, dans les mêmes conditions de réservation que celles liées à l'achat de son titre de transport ;

2° Entre le 1er novembre d'une année et le 31 mars de l'année suivante, l'entreprise peut prévoir un délai en deçà duquel la réservation n'est pas garantie. Ce délai ne peut excéder cinq jours ouvrés avant la date de départ du service considéré.

III. — Les entreprises concernées mettent à disposition du public les informations relatives aux conditions d'emport de vélos sur les services qu'elles proposent et notamment :

— l'existence, le cas échéant, d'un système d'emport de vélos sur le véhicule ;

— les caractéristiques des vélos susceptibles d'être pris en charge d'après des contraintes liées au poids, à la taille et à l'encombrement ;

— le système d'emport proposé ;

— les modalités de chargement du vélo ;

— les modalités de réservation ;

— le cas échéant, la tarification applicable ;

— les arrêts non desservis en raison des contraintes fixées par l'exploitant de ces points d'arrêt pour réaliser des opérations de chargement ou de déchargement de vélos.

Ces informations sont portées à la connaissance du public, dans le respect des dispositions relatives à l'information des usagers, notamment sur le lieu de vente de l'entreprise, sur son site internet ou par l'intermédiaire de tout autre service d'information et de vente à distance lorsqu'ils existent.

IV. — Les dispositions du présent article ne sont pas applicables aux services routiers librement organisés en cabotage définis à l'article R. 3421-1.

#### LIVRE III : RÉGLEMENTATION SOCIALE DU TRANSPORT

##### TITRE Ier : PRINCIPES

###### Chapitre unique

##### TITRE II : DISPOSITIONS PARTICULIÈRES  AUX ENTREPRISES DE TRANSPORT

###### Chapitre Ier : Durée du travail, travail de nuit et repos  des salariés des entreprises de transport

####### Section 1 : Travail de nuit du personnel roulant  ou navigant

**Art. R1321-1**

En l'absence de convention ou d'accord collectif étendu définissant la période de référence mentionnée à l'article L. 1321-8, cette période est de deux semaines, sauf pour le personnel roulant des entreprises exploitant les places couchées dans les trains pour lequel cette période est de quatre semaines.

####### Section 2 : Dispositions pénales

**Art. R1321-2**

Sont punies de l'amende prévue pour les contraventions de la cinquième classe les infractions aux dispositions relatives au travail de nuit prévues par l'article L. 1321-8.

L'amende est prononcée autant de fois qu'il y a de salariés concernés par l'infraction.

La récidive de la contravention prévue au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Chapitre II : Durée du travail et temps de repos  des non-salariés des entreprises de transport

###### Chapitre III : Aptitude à la conduite

###### Chapitre IV : Dialogue social, prévention des conflits  collectifs et exercice du droit de grève

**Art. R1324-1**

A défaut de conclusion de l'accord-cadre mentionné à l'article L. 1324-2, l'organisation et le déroulement de la négociation préalable sont ceux prévus par le présent chapitre.

**Art. R1324-2**

L'organisation syndicale représentative qui notifie à l'employeur les motifs pour lesquels elle envisage de déposer un préavis de grève conformément à l'article L. 2512-2 du code du travail procède à cette notification par remise en main propre contre décharge ou par tout autre moyen permettant d'attester la date de remise à l'autorité hiérarchique ou à la direction de l'établissement, de l'entreprise ou de l'organisme.

La notification comporte les mentions, assorties des précisions utiles, des revendications qui ont conduit l'organisation syndicale à envisager le recours à la grève, ainsi que les catégories d'agents et les services ou les établissements concernés par ces revendications.

**Art. R1324-3**

L'employeur, saisi d'une notification par les organisations syndicales représentatives, en réunit les représentants dans les trois jours à compter de la remise de cette notification. Il communique sans délai aux représentants de ces organisations syndicales, par remise en main propre contre décharge ou par tout autre moyen permettant d'attester la date de cette remise, les lieu, date et heure de la première réunion de négociation préalable.

L'employeur ou son représentant transmet aux représentants des organisations syndicales représentatives qui ont procédé à la notification mentionnée à l'article R. 1324-2 toute information de nature à éclairer les parties à la négociation dans la détermination de leurs positions respectives. Cette information, transmise au plus tard vingt-quatre heures avant l'ouverture de la négociation préalable, doit être pertinente au regard des motifs énoncés dans la notification dès lors que ces motifs relèvent de la compétence de l'employeur.

**Art. R1324-4**

L'employeur et les organisations syndicales représentatives disposent d'une durée de huit jours francs à compter de la notification pour mener à son terme la négociation préalable.

L'employeur donne toute facilité aux négociateurs désignés par les organisations syndicales ainsi invitées pour préparer et assister à la négociation. Ces facilités concernent notamment les conditions matérielles de déplacement, de préparation et de participation aux réunions de négociation. Le calendrier de celles-ci est arrêté au cours de la première réunion par l'employeur et les organisations syndicales.

L'employeur ou son représentant peut se faire assister de toute personne qualifiée, au sein de l'entreprise, dont il juge que la participation aux réunions est de nature à éclairer les parties.

Sauf accord exprès qui est mentionné au relevé de conclusions prévu à l'article R. 1324-5, les délégations patronales et syndicales comportent un nombre égal de personnes.

Le temps consacré par les salariés de l'entreprise ou de l'établissement à la préparation et à la participation à la négociation est assimilé à du temps de travail effectif. Pour les cas où ces salariés bénéficient d'un crédit d'heures de délégation prévu à l'article L. 2143-13 du code du travail, ce temps est assimilé à des circonstances exceptionnelles au sens de cet article.

**Art. R1324-5**

Le relevé de conclusions de la négociation préalable est élaboré et signé conjointement par l'employeur ou son représentant et par les représentants des organisations syndicales ayant participé à la première réunion de négociation. Ce relevé de conclusions contient au moins :

1° Les motifs ayant conduit à envisager le dépôt d'un préavis de grève, les revendications afférentes ainsi que les autres informations mentionnées au second alinéa de l'article R. 1324-2 ;

2° Les conditions d'organisation et de déroulement de la négociation préalable ;

3° La nature des informations et des réponses apportées par l'employeur relativement à ces motifs ;

4° Les positions finales respectives des parties à la négociation et la liste des points d'accord et de désaccord éventuels constatés au terme de la négociation préalable.

**Art. R1324-6**

Les organisations syndicales représentatives qui ont procédé à la notification informent les personnels des services, des établissements ou de l'entreprise des motifs pour lesquels elles envisagent, le cas échéant, de déposer un préavis de grève.

L'employeur fait connaître aux personnels des services, des établissements ou de l'entreprise sa position.

Le relevé de conclusions établi en application de l'article R. 1324-5 est diffusé dans les meilleurs délais par la partie la plus diligente aux personnels des services, des établissements ou de l'entreprise.

Un exemplaire du relevé de conclusions est transmis sans délai au représentant de l'Etat dans la région, au représentant de l'autorité organisatrice de transport et à l'inspection du travail territorialement compétente.

###### Chapitre V : Caisses de congés payés  des travailleurs intermittents des transports

**Art. D1325-1**

Le présent chapitre est applicable dans les établissements et dépendances de ces établissements dont l'activité ressortit aux sous-classes suivantes de la nomenclature d'activités française (NAF) :

1° Collecte, traitement et élimination des déchets non dangereux (38.11Z et 38.21Z), à l'exception des entreprises concessionnaires d'un réseau public de collecte des eaux usées ;

2° Commerces de détail des charbons et combustibles (47.78B) ;

3° Transport routier de fret interurbains (49.41A) et de proximité (49.41B) ;

4° Location de camions avec chauffeur (49.41C) ;

5° Services de déménagement (49.42Z) ;

6° Manutention non portuaire (52.24B) ;

7° Messageries et fret express (52.29A) ;

8° Affrètement et organisation des transports (52.29B) ;

9° Nettoyage courant des bâtiments (81.21Z), uniquement en ce qui concerne les entreprises de nettoyage travaillant pour le compte de la Société nationale des chemins de fer français.

**Art. D1325-2**

Le service des congés payés aux travailleurs intermittents des transports est assuré par des caisses constituées dans le cadre prévu à l'article L. 3141-32 du code du travail.

Ces caisses peuvent former un seul organisme à compétence nationale.

Les caisses répartissent entre elles les charges résultant du paiement, par un seul organisme, des indemnités dues aux salariés successivement déclarés à différentes caisses.

**Art. D1325-3**

Les pièces justificatives et les garanties à fournir par les caisses soit en vue de leur agrément, soit au cours de leur fonctionnement, ainsi que les dispositions que doivent contenir les statuts et règlements des caisses sont fixés par arrêté du ministre chargé du travail.

Le ministre chargé du travail autorise chacun de ces organismes à exercer son activité dans une circonscription territoriale déterminée, après avoir vérifié que le nombre de salariés qui doit être déclaré à la caisse justifie l'institution de celle-ci.

Les statuts et règlements des caisses et toutes leurs modifications ne sont applicables qu'après approbation par ce ministre.

**Art. D1325-4**

Au début de chaque mois, l'employeur déclare à la caisse compétente pour la localité où est fixé le siège de l'établissement le salaire du personnel employé au cours du mois écoulé.

Les salaires de ce personnel continuent à être déclarés :

1° Jusqu'au 1er octobre, lorsque le salarié est employé dans l'entreprise depuis moins de six mois, le 1er avril suivant la date de son embauchage ;

2° Jusqu'au 1er avril lorsque le salarié est employé dans l'entreprise depuis moins de six mois le 1er octobre suivant la date de son embauchage.

Toutefois, l'employeur n'est pas tenu de déclarer :

a) Le personnel administratif ;

b) Le personnel non administratif lié à l'entreprise par un contrat à durée déterminée conclu pour une année au minimum et ayant acquis date certaine par enregistrement. En cas de résiliation d'un tel contrat avant le terme d'une année, la situation du travailleur sera appréciée compte tenu des règles prévues aux alinéas 1 et 2 du présent article. La caisse ne pourra cependant exiger le paiement des cotisations afférentes aux salaires versés pendant la période de référence écoulée, lorsque le congé acquis au cours de celle-ci aura été effectivement pris par l'intéressé.

L'employeur peut également faire assurer par la caisse, moyennant le versement des cotisations correspondantes, le service des congés au personnel dont la déclaration n'est pas obligatoire.

L'employeur adhérent est tenu de se conformer aux prescriptions des statuts et règlement de la caisse. Les effets de son affiliation ne peuvent en aucun cas remonter au-delà de la date d'ouverture de la période de référence écoulée.

**Art. D1325-5**

La cotisation de chaque entreprise affiliée est déterminée par un pourcentage du montant des salaires payés aux travailleurs déclarés. Ce pourcentage est fixé par le conseil d'administration de la caisse.

Le règlement intérieur de celle-ci précise les périodes et les modes de versement des cotisations, les justifications dont ce versement doit être accompagné ainsi que les vérifications auxquelles doivent se soumettre les adhérents.

**Art. D1325-6**

Les droits à congés payés et à indemnité de congés payés des travailleurs déclarés à la caisse sont fixés suivant les dispositions du chapitre Ier du titre IV du livre Ier de la troisième partie du code du travail.

Par dérogation à ces dispositions, dix-sept journées de travail effectif sont considérées comme équivalentes à un mois pour la détermination de la durée du congé de ces travailleurs.

**Art. D1325-7**

Le travailleur déclaré à la caisse reçoit de l'employeur, avant son départ en vacances ou à la date de résiliation de son contrat, un certificat en double exemplaire par lequel il justifiera, en temps opportun, de ses droits à congé, envers la caisse d'affiliation de son dernier employeur. Ce certificat indique le nombre de journées de travail effectuées par le salarié dans l'entreprise pendant l'année de référence, le taux du dernier salaire perçu par l'intéressé et ayant donné lieu au versement de cotisations ainsi que la raison sociale de l'établissement et l'adresse de la caisse d'affiliation.

**Art. D1325-8**

Il est institué auprès de chaque caisse une commission composée, en nombre égal, de membres employeurs et salariés désignés par le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi, choisis parmi les organisations patronales et ouvrières les plus représentatives de la région considérée pour les professions assujetties.

Cette commission statue sur toutes les contestations relatives au droit aux congés des travailleurs déclarés à la caisse.

Les caisses sont soumises pour l'application des lois et règlements relatifs aux congés payés, au contrôle permanent du service chargé de l'inspection du travail dans les professions intéressées.

**Art. D1325-9**

L'employeur affiche à des endroits apparents dans les locaux de l'entreprise où s'effectue la paie du personnel la raison sociale et l'adresse de la caisse à laquelle l'entreprise est affiliée.

Il justifie à tout moment à l'agent de contrôle de l'inspection du travail, aux officiers de police judiciaire et aux contrôleurs agréés par la caisse à laquelle ils sont tenus d'être affiliés que l'entreprise est à jour de ses obligations envers cette caisse.

###### Chapitre VI : Dispositions spécifiques à la mise en relation de travailleurs ayant recours à des plateformes pour exercer une activité de conduite d'une voiture de transport avec chauffeur ou de livraison de marchandises au moyen d'un véhicule à deux ou trois roues


**Art. R1326-1**

Pour l'application du présent chapitre, on entend :

1° Par “travailleur”, le travailleur mentionné à l'article L. 1326-1 du code des transports ;

2° Par “plateforme”, la plateforme mentionnée à l'article L. 1326-1 du code des transports ;

3° Par “prestation”, une opération de transport, de personnes ou de marchandises, attribuée par une plateforme mentionnée à l'article L. 1326-1 du code des transports à un travailleur mentionné au même article, qui débute par la prise en charge dans le véhicule du travailleur de la personne ou de la marchandise à transporter et qui se termine par la remise de la marchandise à son destinataire ou par le départ de la personne transportée du véhicule à titre définitif ;

4° Par “frais de commission”, la somme prélevée par la plateforme sur le prix payé par le consommateur de la prestation de transport au titre de la prestation d'intermédiation.

**Art. D1326-2**

Pour l'application de l'article L. 1326-2, on entend :

1° Par “ distance ”, la longueur indicative en kilomètres de l'itinéraire routier le plus direct entre l'adresse du lieu de prise en charge de la personne ou de la marchandise à transporter ou les coordonnées GPS de ce lieu, et l'adresse de destination ou ses coordonnées GPS.

2° Par “ prix minimal garanti ”, le montant minimal, exprimé en euros, qui est garanti par la plateforme au travailleur en contrepartie de la prestation de transport effectuée, déduction faite des frais de commission, lorsque la plateforme en prélève. Lorsque la plateforme ne prélève pas de frais de commission au titre de sa prestation d'intermédiation, mais commande une prestation de transport au conducteur, le “ prix minimal garanti ” est le montant minimal, exprimé en euros, que la plateforme lui garantit s'il exécute cette prestation. La plateforme précise si ce prix minimal inclut ou non la taxe sur la valeur ajoutée due, le cas échéant, par le conducteur au titre de sa prestation de transport.

**Art. D1326-3**

Les plateformes communiquent par tout moyen permettant de conférer date certaine au travailleur les informations mentionnées à l'article L. 1326-2. Les plateformes s'assurent que ces informations soient présentées de manière loyale et soient lisibles, claires, non-équivoques et facilement accessibles par le travailleur.

Lorsque la plateforme n'a pas connaissance de l'adresse de destination de la prestation, elle indique au travailleur qu'en raison de cette absence d'information, elle ne peut lui communiquer les informations mentionnées à l'article L. 1326-2.

**Art. R1326-4**

Pour l'application de l'article L. 1326-3, on entend :

1° Par “ durée d'une prestation ” le temps, exprimé en minutes, entre la prise en charge dans le véhicule de la personne ou de la marchandise à transporter et la remise de la marchandise à son destinataire ou le départ de la personne transportée du véhicule à titre définitif. Le temps entre l'acceptation de la prestation par le travailleur et la prise en charge dans le véhicule de la personne à transporter ou de la marchandise à livrer est également pris en compte, dès lors qu'il est inclus dans le prix versé par la plateforme au travailleur en contrepartie de sa prestation ;

2° Par “ revenu d'activité ” le prix effectivement versé par la plateforme au travailleur en contrepartie de sa prestation, déduction faite des frais de commission lorsque la plateforme en prélève. Les primes le cas échéant versées par la plateforme au travailleur sont également intégrées dans le revenu d'activité. Les pourboires versés au travailleur n'y sont pas intégrés ;

3° Par “ temps d'attente avant de recevoir une proposition de prestation ” le temps cumulé, exprimé en minutes :

a) Entre le moment où le travailleur se connecte à la plateforme et le moment où celle-ci lui propose une prestation ;

b) Entre deux propositions de prestations faites par la plateforme au travailleur, déduction faite, si la prestation est acceptée par le travailleur, de la durée comprise entre l'acceptation de la prestation par le travailleur et la fin de celle-ci ;

c) Entre le moment où le travailleur se déconnecte de la plateforme et la dernière proposition de prestation faite par la plateforme, déduction faite, si la prestation est acceptée par le travailleur, de la durée comprise entre l'acceptation de la prestation par le travailleur et la fin de celle-ci.

**Art. R1326-5**

I. — Les indicateurs relatifs à la durée d'activité et au revenu d'activité mentionnés à l'article L. 1326-3, sont les suivants :

1° La durée moyenne d'une prestation, calculée sur une base annuelle ;

2° Le revenu moyen d'activité par prestation, calculé sur une base annuelle ;

3° Le temps d'attente moyen avant de recevoir une proposition de prestation, calculé sur une base annuelle ;

4° La durée moyenne hebdomadaire des prestations cumulées réalisées par travailleur en fonction du volume de prestations effectuées ;

5° Le revenu moyen d'activité hebdomadaire réalisé par travailleur en fonction du volume de prestations effectuées ;

6° La durée moyenne mensuelle des prestations cumulées réalisées par travailleur en fonction du volume de prestations effectuées ;

7° Le revenu moyen d'activité mensuel par travailleur en fonction du volume de prestations effectuées.

II. — Les indicateurs mentionnés aux 4° et 5° du I sont définis en distinguant les catégories de travailleurs suivantes :

1° Les travailleurs ayant effectué entre 1 et 10 prestations au cours de la semaine ;

2° Les travailleurs ayant effectué entre 11 et 25 prestations au cours de la semaine ;

3° Les travailleurs ayant effectué entre 26 et 40 prestations au cours de la semaine ;

4° Les travailleurs ayant effectué plus de 40 prestations au cours de la semaine.

III. — Les indicateurs mentionnés aux 6° et 7° du I sont définis en distinguant les catégories de travailleurs suivantes :

1° Les travailleurs ayant effectué entre 3 et 30 prestations au cours du mois ;

2° Les travailleurs ayant effectué entre 31 et 75 prestations au cours du mois ;

3° Les travailleurs ayant effectué entre 76 et 120 prestations au cours du mois ;

4° Les travailleurs ayant effectué plus de 120 prestations au cours du mois.

**Art. R1326-6**

Les indicateurs mentionnés à l'article R. 1326-5 distinguent également entre les plages horaires et les jours suivants :

1° Entre 6 heures et 22 heures ;

2° Entre 22 heures et 6 heures ;

3° La période couvrant les jours du lundi au vendredi ;

4° Les samedis et les dimanches.

**Art. R1326-7**

Pour chaque indicateur mentionné à l'article R. 1326-5, les valeurs obtenues sont arrondies à la première décimale.

L'indicateur mentionné au 3° du I de l'article R. 1326-5 est calculé en effectuant la moyenne des temps d'attente d'une distribution de ces données de laquelle ont été exclues les valeurs, très supérieures à la moyenne de la distribution initiale, considérées comme non représentatives de l'activité. Un arrêté du ministre chargé des transports précise la méthode de détermination de ces valeurs non représentatives.

Les indicateurs mentionnés aux 4° et 6° du I de l'article R. 1326-5 sont calculés en effectuant la moyenne des durées moyennes hebdomadaires d'une part, et mensuelles d'autre part, des prestations cumulées réalisées par travailleurs.

Les indicateurs mentionnés aux 5° et 7° du I de l'article R. 1326-5 sont calculés en effectuant la moyenne des revenus moyens d'activité hebdomadaires d'une part, et mensuels d'autre part, cumulés par travailleurs.

Les moyennes hebdomadaires et mensuelles susmentionnées sont calculées pour chaque catégorie de travailleurs mentionnés aux II et III l'article R. 1326-5 pour les travailleurs ayant effectué des prestations au cours de la semaine ou du mois considéré.

**Art. R1326-8**

Les indicateurs mentionnés à l'article R. 1326-5 sont publiés par la plateforme sur son site internet le 1er mars de chaque année.

Ces indicateurs sont calculés à partir des données de l'année civile qui précède l'année de publication des indicateurs.

Un arrêté du ministre chargé des transports fixe les modalités selon lesquelles les plateformes présentent ces indicateurs.

**Art. R1326-9**

La plateforme conserve les documents permettant de justifier le calcul des indicateurs fixés à l'article R. 1326-5 pendant une durée de trois ans suivant l'année civile au cours de laquelle ils ont été établis.

**Art. R1326-10**

I. — Est puni de l'amende prévue pour les contraventions de la première classe le fait, lors de la proposition par une plateforme d'une ou plusieurs prestations au sens du présent chapitre, de ne pas avoir communiqué, à un travailleur, les informations obligatoires en application de l'article L. 1326-2, ou d'avoir communiqué des informations fausses ou incomplètes. L'amende est due pour chaque travailleur auquel il est proposé une ou plusieurs prestations.

II. — Est puni de l'amende prévue pour les contraventions de la première classe le fait de proposer par une plateforme, à un travailleur, une ou plusieurs prestations au sens du présent chapitre, sans avoir satisfait aux obligations de publication prévues à l'article L. 1326-3. L'amende est due pour chaque travailleur auquel il est proposé une ou plusieurs prestations.

##### TITRE III : DISPOSITIONS APPLICABLES AUX SALARIÉS DES ENTREPRISES DE TRANSPORT ÉTABLIES HORS DE FRANCE

###### Chapitre I : Entreprises de transport terrestres détachant des salariés roulants ou navigants, à l'exception des entreprises de transport routier détachant des salariés roulants dans le cadre d'un contrat de prestation de services internationale de transport réalisé au moyen de certains véhicules

**Art. R1331-1**

I. — Les dispositions du titre VI du livre II de la première partie du code du travail (partie réglementaire), à l'exception de la section 1 du chapitre III, sont applicables aux entreprises mentionnées au I de l'article L. 1331-1 du présent code, dans les conditions prévues au présent chapitre.

Par entreprise au sens du présent chapitre, sont entendues toutes entreprises établies hors de France entrant dans le champ d'activité mentionné à l'article L. 1321-1, dès lors que sont remplies les conditions de détachement prévues à l'article L. 1262-1 ou à l'article L. 1262-2 du code du travail, à l'exception de celles mentionnées à l'article L. 1332-1 du présent code.

II. — L'entreprise désigne en ce cas son représentant sur le territoire national en application du II de l'article L. 1262-2-1 du code du travail.

**Art. R1331-2**

I. — Les entreprises de transport mentionnées à l'article L. 1331-1-1 remplissent, pour chaque salarié détaché, une attestation de détachement qui se substitue à la déclaration prévue à l'article L. 1262-2-1 du code du travail.

II. — Cette attestation dispense de la formalité mentionnée à l'article L. 1221-15-1 du même code dès lors que le donneur d'ordre n'est pas établi en France.

III. — La durée de validité de cette attestation est celle indiquée par l'entreprise, dans la limite maximale de six mois à compter de sa date d'établissement. L'attestation peut couvrir plusieurs opérations de détachement relevant des dispositions du 1° de l'article L. 1262-1 du code du travail, au cours de cette période.

IV. — Cette attestation est établie en langue française avant le début de la première opération de détachement. Elle est datée et comporte :

1° Le nom ou la raison sociale ainsi que les adresses postale et électronique, les coordonnées téléphoniques de l'entreprise ou de l'établissement qui emploie habituellement le salarié, la forme juridique de l'entreprise, son numéro individuel d'identification fiscale au titre de l'assujettissement à la taxe sur la valeur ajoutée, les noms, prénoms, date et lieu de naissance du ou des dirigeants, l'Etat auquel est attaché la législation de sécurité sociale dont il relève au titre de l'activité qu'il réalise en France et, s'il s'agit d'un Etat autre que la France, si un formulaire concernant la législation de sécurité sociale applicable a été demandé à l'institution compétente ;

2° Les nom et prénoms, les date et lieu de naissance, l'adresse de résidence habituelle, la nationalité, le droit du travail applicable au contrat de travail, la qualification professionnelle du salarié détaché ;

3° Le taux de salaire horaire brut, converti en euros le cas échéant ;

4° La désignation d'un représentant de l'entreprise pendant la durée de la prestation en France et jusqu'à dix-huit mois après la fin de celle-ci, le nom ou la raison sociale ainsi que le numéro SIRET de la personne désignée pour exercer cette mission, les coordonnées électroniques et téléphoniques du représentant, le lieu de conservation sur le territoire national des documents mentionnés à l'article R. 1331-4 ou les modalités permettant d'y avoir accès et de les consulter depuis le territoire national ;

5° Les références de l'immatriculation de l'entreprise au registre électronique national des entreprises de transport par route prévu par l'article 16 du règlement (CE) n° 1071/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant les règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil ;

V. — L'attestation de détachement est transmise par voie dématérialisée en utilisant le téléservice “ SIPSI ” du ministère chargé du travail.

**Art. R1331-4**

I. — Le représentant de l'entreprise conserve et présente, sans délai, les documents suivants à la demande des agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail :

1° Les bulletins de paie correspondant à la période du détachement de chaque salarié détaché ou tout document équivalent attestant de la rémunération et comportant les mentions suivantes :

a) Salaire horaire brut, y compris les majorations pour les heures supplémentaires, converti en euros ;

b) Période et horaires de travail auxquels se rapporte le salaire en distinguant les heures payées au taux normal et celles comportant une majoration ;

c) Congés et jours fériés et éléments de rémunération s'y rapportant ;

2° Tout document attestant du paiement effectif du salaire ;

3° S'il y a lieu, l'intitulé de la convention collective de branche applicable au salarié.

Les documents mentionnés ci-dessus sont traduits en langue française.

Pour les entreprises qui ne sont pas établies dans un Etat membre de l'Union européenne dont la monnaie est l'euro, les sommes sont converties en euros.

II. — Dans le cas où l'entreprise détachant un salarié roulant ou navigant sur le territoire français est établie en dehors de l'Union européenne, le document atteste de la régularité de sa situation sociale au regard d'une convention internationale de sécurité sociale ou, à défaut, joint l'attestation de fourniture de déclaration sociale émanant de l'organisme français de protection sociale chargé du recouvrement des cotisations sociales lui incombant et datant de moins de six mois.

**Art. R1331-5**

Pour l'application de l'article R. 1263-2-1 du code du travail, la période pendant laquelle est assurée la liaison entre les agents mentionnés à l'article L. 8271-1-2 du code du travail et le représentant sur le territoire national désigné, en application du II de l'article L. 1262-2-1 du même code par les entreprises, ne peut être inférieure à la durée du détachement du salarié suivie d'une période de dix-huit mois qui suit l'expiration de celle-ci.

**Art. R1331-6**

I. — Le donneur d'ordre est réputé avoir procédé aux vérifications mentionnées au premier alinéa du I de l'article L. 1262-4-1 du code du travail dès lors qu'il s'est fait remettre, avant le début du détachement d'un salarié, selon le cas, soit un accusé de réception de la déclaration mentionnée au I de l'article L. 1262-2-1 du même code, soit une copie de l'attestation de détachement prévue à l'article R. 1331-2 du présent code.

II. — Pour l'application du second alinéa de l'article L. 1262-4-1 du code du travail, lorsque le détachement du salarié relève du 2° de l'article L. 1262-1 ou de l'article L 1262-2 du code du travail, le chef de l'entreprise dans laquelle le salarié est détaché remplit la déclaration mentionnée au I de l'article L. 1262-2-1 du code du travail ;

III. — Lorsque le détachement du salarié relève du 1° de l'article L. 1262-1 du code du travail, l'agent de contrôle informe le destinataire s'il est la seule partie au contrat mentionné à l'article L. 132-8 du code de commerce établie en France. En ce cas, le destinataire est tenu aux obligations mises à la charge du donneur d'ordre en application des articles L. 3245-2, R. 3245-1 à R. 3245-4, L. 4231-1, R. 4231-1 à R. 4231-4 et L. 8281-1 et R. 8281-1 à R. 8281-4 du code du travail.

**Art. R1331-7**

I. — (Abrogé)

II. — Une copie de la déclaration mentionnée au I de l'article L. 1262-2-1 du code du travail ou, selon le cas, un exemplaire de l'attestation mentionnée à l'article R. 1331-2 du présent code, en cours de validité est gardé à bord du moyen de transport avec lequel est assuré le service pour être présenté lors des contrôles, sur leur demande, aux autorités compétentes en application de l'article L. 8271-1-2 du code du travail.

III. — Sont également détenus à bord du moyen de transport avec lequel est assuré le service, pour être présentés aux agents de contrôle mentionnés à l'article L. 8271-1-2 du même code :

1° Le contrat de travail du salarié roulant ou navigant détaché traduit en langue française ;

2° Lorsque le détachement relève du 2° de l'article L. 1262-1 du même code, une copie traduite en langue française de la convention de mise à disposition et de l'avenant au contrat de travail prévus à l'article L. 8241-2 du code du travail ;

3° Lorsque le détachement relève de l'article L. 1262-2 du même code, une copie traduite en langue française du contrat de travail temporaire mentionné à cet article et du contrat de mise à disposition mentionné à l'article L. 1251-42 du même code.

IV. — Pour l'application du 6° de l'article L. 1262-4 du code du travail, un document faisant mention explicite de l'heure de début, de l'heure de fin et de la durée des différents travaux du salarié roulant est conservé à bord du moyen de transport avec lequel est assuré soit un transport routier de marchandises par un véhicule dont la masse maximale autorisée ne dépasse pas 3,5 tonnes, soit un transport routier de voyageurs par un véhicule construit ou aménagé de façon permanente pour pouvoir assurer au maximum le transport de huit passagers en plus du conducteur. Ce document est présenté, sur leur demande, aux autorités compétentes en application de l'article L. 8271-1-2 du même code.

V. — Les documents détenus à bord du moyen de transport avec lequel est assuré le service mentionnés au présent article sont présentés sur support papier ou sur support électronique.

**Art. R1331-8**

Un arrêté conjoint des ministres chargés du travail et des transports fixe le modèle de l'attestation de détachement mentionnée à l'article R. 1331-2 ainsi que le format du document mentionné à l'article R. 1331-7.

###### Chapitre II : Entreprises de transport routier détachant des salariés roulants dans le cadre d'un contrat de prestation de services internationale de transport réalisé au moyen de certains véhicules


**Art. R1332-1**

Les dispositions du titre VI du livre II de la première partie du code du travail (partie réglementaire), à l'exception de la section 6 du chapitre II ainsi que des sections 1,2 et 3 du chapitre III, sont applicables aux entreprises mentionnées à l'article L. 1332-1 du présent code, dans les conditions prévues au présent chapitre.

**Art. R1332-2**

I. — Les entreprises mentionnées à l'article L. 1332-1 du présent code établissent une déclaration de détachement, au plus tard au début du détachement, au moyen d'un formulaire standard multilingue de l'interface publique connectée au système d'information du marché intérieur “ IMI ” institué par le règlement (UE) n° 1024/2012 du Parlement européen et du Conseil du 25 octobre 2012.

Cette déclaration tient lieu de déclaration prévue à l'article L. 1262-2-1 du code du travail et dispense de la formalité mentionnée à l'article L. 1221-15-1 de ce même code lorsque le donneur d'ordre n'est pas établi en France.

II. — La déclaration de détachement comporte les informations suivantes :

1° L'identité de l'entreprise de transport, au moins sous la forme du numéro de la licence communautaire, s'il est disponible ;

2° Les coordonnées d'un gestionnaire de transport ou d'une autre personne de contact dans l'Etat d'établissement chargée d'assurer la liaison avec les autorités nationales compétentes et de transmettre et de recevoir des documents ou avis. Cette désignation se substitue à l'obligation de désignation d'un représentant de l'entreprise prévue au II de l'article L. 1262-2-1 du code du travail ;

3° L'identité, l'adresse du lieu de résidence et le numéro du permis de conduire du conducteur ;

4° La date de début du contrat de travail du conducteur, et le droit applicable à ce contrat ;

5° Les dates prévues pour le début et la fin du détachement ;

6° La plaque minéralogique des véhicules à moteur ;

7° La précision de la nature du transport dont il s'agit : transport de marchandises, transport de personnes, transport international ou transports de cabotage.

III. — Aux fins du contrôle, l'entreprise tient à jour les déclarations de détachement dans l'interface publique connectée au système d'information du marché intérieur “ IMI ”.

**Art. R1332-3**

I. — L'entreprise veille à ce que le conducteur ait à sa disposition, sur support papier ou en format électronique, les documents suivants :

1° Une copie de la déclaration de détachement mentionnée à l'article R. 1332-2 ;

2° La preuve des opérations de transport ayant lieu sur le territoire national, telle qu'une lettre de voiture électronique (e-CMR) ou les preuves visées à l'article 8, paragraphe 3, du règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route ;

3° Les enregistrements du tachygraphe, et en particulier les symboles pays des Etats membres où le conducteur a été présent lorsqu'il a procédé aux opérations de transport routier international ou aux transports de cabotage, conformément aux exigences en matière d'enregistrement et de conservation des relevés au titre des règlements (CE) n° 561/2006 et (UE) n° 165/2014.

II. — L'entreprise veille à ce que le conducteur se trouvant dans l'un des cas mentionnés au I de l'article L. 1332-3 ait à sa disposition, sur support papier ou en format électronique, les documents mentionnés aux 2° et 3° du I.

III. — Le conducteur conserve les documents mentionnés au I ou au II à bord du véhicule avec lequel est assuré le transport et les présente à la demande des agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail.

**Art. R1332-4**

I. — L'entreprise transmet, après la période de détachement, au moyen de l'interface publique connectée au système d'information du marché intérieur “ IMI ” institué par le règlement (UE) n° 1024/2012, à la demande des agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail, au plus tard huit semaines après la date de la demande :

1° La copie des documents mentionnés aux 2° et 3° du I de l'article R. 1332-3 ;

2° Le contrat de travail ou tout document équivalent ;

3° Les bulletins de paie correspondant à la période du détachement de chaque salarié détaché ou tout document équivalent attestant de la rémunération et comportant les mentions suivantes :

a) Salaire horaire brut, y compris les majorations pour les heures supplémentaires, converti en euros ;

b) Période et horaires de travail auxquels se rapporte le salaire en distinguant les heures payées au taux normal et celles comportant une majoration ;

c) Congés et jours fériés et éléments de rémunération s'y rapportant ;

4° Tout document attestant du paiement effectif du salaire.

II. — Si l'entreprise ne transmet pas les documents demandés dans le délai de huit semaines mentionné au I, les agents de contrôle mentionnés à l'article L. 8271-1-2 du code du travail peuvent demander, via le formulaire standard multilingue de l'interface publique connectée au système d'information du marché intérieur “ IMI ” institué par le règlement (UE) n° 1024/2012, l'assistance des autorités compétentes de l'Etat membre d'établissement.

III. — Lorsque les autorités d'un Etat membre de l'Union européenne dans lequel une entreprise établie sur le territoire national a détaché un travailleur leur présentent, via l'interface “ IMI ”, une demande d'assistance pour obtenir communication des documents mentionnés au I, les autorités françaises veillent à fournir les documents demandés aux autorités de cet Etat membre, via l'interface IMI, dans un délai de vingt-cinq jours ouvrés suivant la demande.

**Art. R1332-5**

Les informations relatives aux conditions de travail, d'emploi et de rémunération des salariés roulants détachés, notamment les dispositions législatives, réglementaires et les stipulations conventionnelles applicables, sont mises à disposition sur le site internet du ministre chargé des transports.

**Art. R1332-6**

En application du II de l'article L. 1332-7, les informations relatives au nombre de salariés roulants détachés, au nombre de détachements, au nombre d'entreprises ayant détaché des salariés roulants, aux Etats d'établissement de ces entreprises ou tout autre indicateur agrégé ne permettant pas l'identification des déclarants qui peuvent être obtenues au moyen du système d'information du marché intérieur “ IMI ” institué par le règlement (UE) n° 1024/2012 du Parlement européen et du Conseil du 25 octobre 2012 peuvent être communiquées aux organisations syndicales et patronales représentatives dans la branche professionnelle du transport routier et des activités auxiliaires de transport par les ministres chargés du travail et des transports.

**Art. R1332-7**

Les entreprises établies sur le territoire national qui détachent des salariés roulants dans un autre Etat membre de l'Union européenne informent ces salariés sur leurs droits et obligations relatifs aux règles du détachement des travailleurs par tous moyens appropriés.

###### Chapitre III : Sanctions


####### Section 1 : Sanctions pénales


**Art. R1333-1**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour un chef d'une entreprise établie hors de France qui détache des salariés roulants ou navigants que ne soient pas détenus à bord du moyen de transport avec lequel est assuré le service les documents prévus aux 1° à 3° du III de l'article R. 1331-7 ou aux 2° et 3° du I de l'article R. 1332-3.

**Art. R1333-2**

Est puni de l'amende prévue pour les contraventions de la quatrième classe :

1° Le fait pour un chef d'une entreprise établie hors de France qui détache des salariés roulants ou navigants que l'attestation de détachement mentionnée à l'article R. 1331-2, que la copie de la déclaration mentionnée au I de l'article L. 1262-2-1 du code du travail ou que la copie de la déclaration de détachement mentionnée à l'article R. 1332-3 du présent code ne soit pas à bord du moyen de transport avec lequel est assuré le service ;

2° Le fait pour un chef d'une entreprise établie hors de France qui détache des salariés roulants ou navigants :

a) Que l'attestation de détachement détenue à bord du moyen de transport avec lequel est assuré le service ne soit pas conforme aux prescriptions des articles R. 1331-2 et R. 1331-8 ou qu'elle comporte une mention incomplète, erronée, illisible ou effaçable ;

b) Que la copie de la déclaration mentionnée au I de l'article L. 1262-2-1 du code du travail détenue à bord du moyen de transport avec lequel est assuré le service ne soit pas conforme aux prescriptions des articles R. 1263-3 à R. 1263-7 du même code ou qu'elle comporte une mention incomplète, erronée, illisible ou effaçable ;

c) Que la copie de la déclaration de détachement mentionnée à l'article R. 1332-3 du présent code détenue à bord du moyen de transport avec lequel est assuré le service ne soit pas conforme aux prescriptions de l'article R. 1332-2 ou qu'elle comporte une mention incomplète, erronée, illisible ou effaçable.

3° Le fait, pour un chef d'une entreprise établie hors de France qui détache des salariés roulants, que le document prévu au IV de l'article R. 1331-7 ne soit pas à bord du moyen de transport avec lequel est assuré le service.

**Art. R1333-3**

Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait pour un chef d'une entreprise établie sur le territoire national de ne pas communiquer, dans un délai de huit semaines après la demande, les documents mentionnés à l'article R. 1332-4 dans les conditions prévues par ce même article.

####### Section 2 : Sanctions administratives


**Art. R1333-4**

L'amende administrative prévue aux articles L. 1264-1 et L. 1264-2 du code du travail est applicable en cas de méconnaissance des obligations mentionnées à ces articles, adaptées le cas échéant par les chapitres I et II du présent titre.

#### LIVRE IV : LES CONDITIONS D'EXERCICE  DES PROFESSIONS DE TRANSPORT

##### TITRE Ier : CHAMP D'APPLICATION

###### Chapitre unique

**Art. R1411-1**

Les activités du commissionnaire de transport sont les suivantes :

1° Les opérations de groupage, par lesquelles des envois de marchandises en provenance de plusieurs expéditeurs ou à l'adresse de plusieurs destinataires sont réunis et constitués en un lot unique en vue de leur transport ;

2° Les opérations d'affrètement par lesquelles des envois sont confiés sans groupage préalable à des transporteurs publics ;

3° Les opérations de bureau de ville par lesquelles le commissionnaire prend en charge des colis ou expéditions de détail et les remet séparément soit à des transporteurs publics, soit à d'autres commissionnaires de transport ;

4° Les opérations d'organisation de transport par lesquelles le commissionnaire prend en charge des marchandises en provenance ou à destination du territoire national et en assure l'acheminement par les soins d'un ou plusieurs transporteurs publics par quelque voie que ce soit.

##### TITRE II : L'ACCÈS AUX PROFESSIONS DU TRANSPORT PUBLIC

###### Chapitre Ier : Le transport public de personnes

###### Chapitre II : Le transport de marchandises

####### Section 1 : Dispositions générales 

**Art. R1422-1**

Tout commissionnaire de transport doit être inscrit au registre des commissionnaires de transport tenu par les services de l'Etat compétents en matière de transport dans la région où se situe le siège social de son entreprise ou à défaut son établissement principal.

L'inscription est prononcée par le préfet de cette région et donne lieu à la délivrance d'un certificat d'inscription. Les divers établissements de l'entreprise sont mentionnés au registre de la région où elle est inscrite ainsi qu'à celui de chacune des régions dans lesquelles ses établissements sont installés.

**Art. R1422-2**

L'inscription au registre des commissionnaires de transport est subordonnée à des conditions de capacité professionnelle et d'honorabilité professionnelle définies aux articles R. 1422-3 à R. 1422-8.

La composition du dossier de demande d'inscription est définie par arrêté du ministre chargé des transports.

**Art. R1422-3**

Il est justifié de la capacité professionnelle par une attestation dont doit être titulaire la personne qui assure la direction permanente et effective soit de l'entreprise, soit, au sein de celle-ci, de l'activité mentionnée à l'article R. 1411-1.

Le nom et les fonctions de cette personne sont mentionnés au registre.

**Art. R1422-4**

L'attestation de capacité professionnelle est délivrée par le préfet de région aux personnes répondant à l'une des conditions suivantes :

1° La possession d'un diplôme de l'enseignement supérieur sanctionnant une formation juridique, économique, comptable, commerciale ou technique qui permette d'assurer la direction d'une entreprise commissionnaire de transport ou d'un diplôme d'enseignement technique sanctionnant une formation aux activités du transport ;

2° La réussite aux épreuves d'un examen écrit ;

3° La reconnaissance des qualifications professionnelles acquises dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen et relatives aux activités mentionnées à l'article R. 1411-1, selon les modalités définies soit par les articles R. 1422-11 à R. 1422-14-1, soit par les articles R. 1422-15 à R. 1422-18.

**Art. R1422-4-1**

L'organisation et la gestion de l'examen prévu au 2° de l'article R. 1422-4 donnent lieu à la perception d'une redevance pour service rendu dont le montant et les modalités sont fixés par arrêté du ministre chargé des transports. Cette redevance couvre au plus les prestations nécessaires à un passage unique de cette épreuve, y compris la location de salles, la gestion des inscriptions, l'élaboration et la reprographie des sujets, la surveillance de l'examen et les frais de correction des épreuves, à l'exclusion des dépenses liées aux personnels permanents des services.

Le paiement de la redevance constitue une formalité préalable à l'inscription à chaque examen.

**Art. R1422-5**

Lorsque le titulaire de l'attestation décède ou se trouve dans l'incapacité légale de gérer ou de diriger l'entreprise, le préfet de région peut maintenir l'inscription de celle-ci au registre pendant une période maximum d'un an à compter du jour du décès ou de l'incapacité, sans qu'il soit justifié de la capacité professionnelle d'une autre personne.

Ce délai peut, à titre exceptionnel, être prorogé de six mois.

**Art. R1422-6**

Pour les entreprises dont le siège est situé en France, il doit être satisfait à la condition d'honorabilité professionnelle par chacune des personnes suivantes :

1° Le commerçant chef d'entreprise individuelle ;

2° Les associés et les gérants des sociétés en nom collectif ;

3° Les associés commandités et les gérants des sociétés en commandite ;

4° Les gérants des sociétés à responsabilité limitée ;

5° Le président du conseil d'administration, les membres du directoire et les directeurs généraux des sociétés anonymes ;

6° Le président et les dirigeants des sociétés par actions simplifiées.

Pour les entreprises dont le siège statutaire se situe dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, la condition d'honorabilité professionnelle doit être satisfaite par le ou les dirigeants et associés des établissements situés en France.

Cette condition doit également être satisfaite par la personne physique qui assure la direction permanente et effective, au sein de l'entreprise ou, dans le cas prévu à l'alinéa précédent, au sein de l'établissement de l'une des activités mentionnées à l'article R. 1411-1.

Le nom et les fonctions des personnes citées aux alinéas ci-dessus sont mentionnés au registre des commissionnaires de transport.

**Art. R1422-7**

Il n'est pas satisfait à la condition d'honorabilité professionnelle lorsque l'une des personnes mentionnées à l'article R. 1422-6 a fait l'objet :

Soit d'une condamnation par une juridiction française et inscrite au bulletin n° 2 de son casier judiciaire ou par une juridiction étrangère et inscrite dans un document équivalent, et prononçant une interdiction d'exercer une profession commerciale ou industrielle ;

Soit de plus d'une condamnation inscrite au bulletin n° 2 du casier judiciaire pour l'un ou l'autre des délits suivants :

1° Infractions mentionnées aux articles L. 221-2, L. 223-5, L. 224-16 à L. 224-18, L. 231-1, L. 233-1, L. 233-2, L. 234-1, L. 234-8, L. 317-1 à L. 317-4, L. 325-3-1 et L. 412-1 du code de la route ;

2° Infractions mentionnées aux articles L. 8221-1 à L. 8221-5, L. 8231-1, L. 8241-1 et L. 8241-2, L. 8251-1, L. 5221-8 et L. 8114-1 du code du travail ;

3° Infractions mentionnées aux articles L. 1452-2 à L. 1452-4 ;

4° Infractions mentionnées aux articles L. 3315-4 à L. 3315-6 ;

5° Infractions mentionnées aux articles L. 1252-1 et L. 1252-5 à L. 1252-7 ;

6° Infraction mentionnée à l'article L. 3242-4 ;

7° Infraction mentionnée à l'article L. 3242-2.

Le préfet de région est, à sa demande, informé des condamnations mentionnées ci-dessus au moyen du bulletin n° 2 du casier judiciaire.

**Art. R1422-8**

Les personnes résidant en France depuis moins de cinq ans et dont les précédentes résidences se situaient dans un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen doivent apporter la preuve qu'elles satisfaisaient dans cet Etat à la condition d'honorabilité professionnelle définie par ce dernier pour l'accès à la profession de transporteur de marchandises et de transporteur de voyageurs par route.

**Art. R1422-8-1**

Les personnes mentionnées à l'article R. 1422-6 ne satisfont plus à la condition d'honorabilité professionnelle prévue à l'article L. 1421-2 lorsque, ayant constaté qu'elles ont fait l'objet de condamnations pour des infractions mentionnées à l'article R. 1422-7, le préfet de région a, par une décision motivée, prononcé à leur encontre la perte de l'honorabilité.

**Art. R1422-8-2**

Pour l'application de l'article R. 1422-8-1, le préfet de région apprécie le caractère proportionné ou non de la perte de l'honorabilité professionnelle en fonction de l'incidence sur l'exercice de la profession.

Il prononce la perte de l'honorabilité professionnelle après avis de la commission des sanctions administratives territorialement compétente régie par les dispositions des articles R. 3452-2 à R. 3452-24.

La décision mentionnée à l'article R. 1422-8-1 fixe la durée de la perte de l'honorabilité qui ne peut excéder trois ans.

**Art. R1422-9**

Préalablement à la conclusion du contrat avec une entreprise à laquelle il a fait appel pour exécuter son contrat de commission de transport, le commissionnaire de transport doit s'assurer que l'entreprise est habilitée à exercer l'activité demandée.

**Art. R1422-10**

Ne peut bénéficier de l'inscription au registre l'entreprise qui, dans les conditions fixées par l'article R. 1452-1, se trouve sous le coup d'une radiation, à titre de sanction, du registre des entreprises de commissionnaires de transport prononcée moins de deux ans auparavant. Il en est de même, sous la même condition de délai, en cas de radiation d'un registre de transporteurs publics de marchandises ou de voyageurs par route, ou de loueurs de véhicules industriels avec conducteur.

####### Section 2 : Formation préalable et expérience professionnelle acquises en France ou hors de France 

**Art. R1422-11**

En application du 3° de l'article R. 1422-4, toute personne qui souhaite exercer en France la profession de commissionnaire de transport, qu'elle réside en France, dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, peut demander au préfet de région territorialement compétent la reconnaissance des qualifications professionnelles qu'elle a acquises en France ou dans ces Etats, dans les conditions prévues aux articles R. 1422-12 à R. 1422-14-1.

**Art. R1422-12**

La capacité professionnelle prévue à l'article R. 1422-11 se prouve pour l'intéressé par le préalable des activités mentionnées à l'article R. 1411-1, soit à titre indépendant ou en qualité de dirigeant d'entreprises soit à titre salarié selon les modalités prévues aux articles R. 1422-13 et R. 1422-14.

**Art. R1422-13**

Les modalités d'exercice des activités à titre indépendant ou en qualité de dirigeant d'entreprise sont les suivantes :

1° Soit pendant cinq années consécutives ;

2° Soit pendant deux années consécutives, lorsque l'intéressé prouve qu'il a reçu, pour cette activité, une formation préalable d'au moins trois ans ;

3° Soit pendant trois années consécutives, lorsque l'intéressé prouve qu'il a reçu, pour cette activité, une formation préalable d'au moins deux ans ;

4° Soit pendant trois années consécutives, lorsque l'intéressé prouve qu'il a exercé cette activité à titre salarié pendant deux ans au moins ;

Les activités visées aux 1° et 4° ne doivent pas avoir pris fin depuis plus de dix ans à la date de présentation du dossier complet de l'intéressé auprès des services de l'Etat compétents en matière de transport dans la région.

**Art. R1422-14**

Les modalités d'exercice des activités à titre salarié sont les suivantes :

1° Soit pendant deux années consécutives, lorsque l'intéressé prouve qu'il a reçu, pour cette activité, une formation préalable d'au moins trois ans ;

2° Soit pendant trois années consécutives, lorsque l'intéressé prouve qu'il a reçu, pour cette activité, une formation préalable d'au moins deux ans.

**Art. R1422-14-1**

Aux articles R. 1422-13 et R. 1422-14 :

1° Les durées des activités se comptent en années ou pendant une durée équivalente à temps partiel ;

2° Les formations préalables sont sanctionnées par un diplôme ou un certificat délivré en France par une autorité compétente ou par un certificat reconnu soit par une autorité compétente d'un autre Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, soit par un organisme professionnel compétent.

####### Section 3 : Attestations de compétence ou titres de formation délivrés hors de France 

**Art. R1422-15**

Les qualifications professionnelles prévues à l'article R. 1422-11 peuvent aussi avoir été acquises dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen et reconnues en France par le préfet de région territorialement compétent, selon les modalités prévues par les articles R. 1422-16 à R. 1422-18, lorsque l'intéressé possède une attestation de compétences ou un titre de formation relatif aux activités mentionnées à l'article R. 1411-1 délivré par un de ces Etats.

**Art. R1422-16**

Sous réserve des dispositions de l'article R. 1422-18, l'intéressé doit selon le cas :

1° Posséder une attestation de compétences ou un titre de formation prescrit pour exercer la profession de commissionnaire de transport dans l'Etat dans lequel ont été acquises les qualifications lorsque celui-ci réglemente l'accès à la profession, son exercice ou la formation y conduisant ;

2° Avoir exercé à temps plein pendant une année, ou pendant une durée équivalente à temps partiel, au cours des dix années précédentes dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen qui ne réglemente pas cette profession et posséder une ou plusieurs attestations de compétences ou preuves de titres de formation délivrées par un de ces Etats qui ne réglemente pas cette profession. L'année d'expérience professionnelle n'est toutefois pas exigible lorsque le ou les titres de formation détenus sanctionnent une formation réglementée.

Est également assimilée et reconnue comme titre de formation toute qualification professionnelle conférant des droits acquis à son titulaire en vertu de dispositions législatives, réglementaires ou administratives de l'Etat d'origine qui ont été modifiées ultérieurement par cet Etat pour, en particulier, relever le niveau de formation requis pour l'accès à la profession de commissionnaire de transport. De même, est reconnu tout titre de formation ou certificat permettant l'exercice de cette profession acquis dans un pays tiers et admis en équivalence par un Etat, membre ou partie, dès lors que l'intéressé a, en outre, effectivement exercé pendant trois années, ou pendant une durée équivalente à temps partiel, l'activité considérée dans l'Etat qui a admis l'équivalence.

**Art. R1422-17**

Les attestations de compétence ou les titres de formation mentionnés à l'article R. 1422-16 doivent :

1° Avoir été délivrés ou reconnus par une autorité compétente désignée conformément aux dispositions en vigueur dans l'un des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen et attester la préparation du titulaire à l'exercice de la profession concernée ;

2° Certifier un niveau de qualification professionnelle au moins équivalent au niveau des diplômes et titres mentionnés à l'article R. 1422-4.

**Art. R1422-18**

Outre les conditions fixées à l'article R. 1422-16, le préfet de région peut décider, sur le fondement des programmes des formations ou du contenu de l'expérience acquise, communiqués par l'intéressé, qui ont donné lieu à la délivrance du titre de formation ou de l'attestation de compétences mentionnés à l'article R. 1422-16, et, selon le choix de l'intéressé, de lui faire accomplir un stage d'adaptation ou de le soumettre à une épreuve d'aptitude avant qu'il soit statué sur la reconnaissance de sa qualification, dans l'un des cas suivants :

1° La formation reçue porte, par son contenu, sur des matières substantiellement différentes de celles couvertes par l'un des diplômes ou titres mentionnés à l'article R. 1422-4 et dont la connaissance est essentielle à l'exercice de la profession ;

2° Une ou plusieurs des activités réglementées constitutives de la formation de commissionnaire de transport en France n'existent pas dans la profession correspondante dans l'Etat ayant délivré l'attestation de compétences ou le titre de formation dont l'intéressé se prévaut, et la formation requise en France porte sur des matières substantiellement différentes de celles couvertes par cette attestation ou ce titre.

L'intéressé a le choix entre le stage d'adaptation et l'épreuve d'aptitude.

Avant de demander une telle mesure, le préfet de région vérifie si les connaissances acquises par l'intéressé au cours de son expérience professionnelle dans un Etat, membre ou partie, ou dans un Etat tiers sont de nature à couvrir, totalement ou partiellement, la différence substantielle en termes de durée ou de contenu mentionnée aux 1° ou 2°. Pour la validation des aptitudes et compétences, l'apprentissage tout au long de la vie et ayant fait l'objet, à cette fin, d'une validation par un organisme compétent, dans tout Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ou dans un Etat tiers à l'Union européenne, est pris en compte dans la mesure où il est de nature à couvrir, en tout ou en partie, les matières substantiellement différentes mentionnées aux 1° et 2°.

L'épreuve d'aptitude doit pouvoir être réalisée dans les six mois suivant la décision du préfet de région qui la prescrit.

####### Section 4 : Dispositions communes 

**Art. R1422-19**

Les bénéficiaires de la reconnaissance de la capacité professionnelle doivent avoir les connaissances linguistiques en français nécessaires à l'exercice de l'activité de commissionnaire en France.

**Art. R1422-20**

Un arrêté du ministre chargé des transports fixe les modalités d'application de l'article R. 1422-4 et des articles R. 1422-12 à R. 1422-19.

**Art. R1422-21**

Pour l'application des dispositions des articles R. 1422-4 et R. 1422-12 à R. 1422-20, sont considérés comme ayant exercé des activités de direction ou d'encadrement soit le chef d'entreprise ou de succursale, soit la personne qui a occupé l'emploi d'adjoint de ces derniers ou de cadre supérieur chargé de fonctions commerciales ou techniques et responsable d'un département de l'entreprise. Toutefois, pour le chef d'entreprise, salarié ou non, la condition de capacité professionnelle à remplir est l'une de celles qui sont prévues par l'article R. 1422-13. La qualité de dirigeant d'entreprise ou de cadre est prouvée par une attestation de l'autorité ou de l'organisme compétent de l'Etat dans lequel les fonctions ont été exercées.

**Art. R1422-22**

La personne mentionnée à l'article R. 1422-11 est tenue de justifier, en présentant des attestations délivrées par une autorité judiciaire ou administrative compétente de chacun des pays d'origine et de provenance, qu'elle n'est pas, à titre de sanction, sous le coup d'un retrait de l'autorisation ou d'une interdiction d'exercer dans ces pays les professions de commissionnaire de transport, de transporteur public routier de marchandises ou de voyageurs ou de loueur de véhicules.

**Art. R1422-23**

Les documents mentionnés à l'article R. 1422-22 doivent avoir moins de trois mois de date.

Lorsque le demandeur est une personne morale, les documents ou attestations mentionnés aux articles R. 1422-12 à R. 1422-22 doivent concerner une des personnes physiques qui dirigent effectivement les activités de l'entreprise.

**Art. R1422-24**

L'inscription est personnelle et incessible.

En cas de transmission ou de location du fonds de commerce, le bénéficiaire de la transmission ou le locataire doit demander une nouvelle inscription, en justifiant qu'il satisfait aux conditions énoncées au présent chapitre.

Tout changement de nature à modifier la situation de l'entreprise au regard des règles auxquelles est subordonnée l'inscription doit être porté à la connaissance du préfet de région dans un délai d'un mois.

**Art. R1422-25**

L'entreprise qui cesse de remplir les conditions auxquelles est subordonnée l'inscription au registre ou qui abandonne totalement son exploitation ou l'activité de commissionnaire pendant une durée d'un an est radiée du registre des commissionnaires par décision du préfet de région.

##### TITRE III : L'EXÉCUTION DES OPÉRATIONS DE TRANSPORT

###### Chapitre Ier : Principes

**Art. D1431-1**

Au sens du présent chapitre, on entend par :

1° " Prestataire " : toute personne à qui incombe l'obligation mentionnée à l'article D. 1431-2 ;

2° " Bénéficiaire " : pour le transport de personnes, la personne qui achète le titre de transport ou, à défaut de titre de transport, le passager ; pour le transport de marchandises, le cocontractant du prestataire ;

3° " Moyen de transport " : tout dispositif motorisé utilisé pour transporter des personnes ou des marchandises par l'un ou l'autre des modes ferroviaire ou guidé, routier, fluvial, maritime ou aérien ;

4° " Segment " : toute partie de l'itinéraire emprunté ou à emprunter pour réaliser une prestation de transport sur laquelle la personne ou la marchandise est transportée par le même moyen de transport ;

5° " Source d'énergie " : carburant, électricité ou tout autre vecteur d'énergie utilisé pour le fonctionnement d'un moyen de transport ;

6° “ Gaz à effet de serre ” : les gaz à effet de serre mentionnés à l'article R. 229-45 du code de l'environnement. L'unité de compte des émissions s'exprime en dioxyde de carbone équivalent ou CO2e.

Sont comptabilisées les fuites de gaz frigorigènes selon la méthode de calcul fixée par un arrêté du ministre chargé des transports.

####### Section 1 : Portée de l'obligation d'information sur la quantité de gaz à effet de serre émise lors du transport

**Art. D1431-2**

Est soumise aux dispositions de l'article L. 1431-3 toute personne publique ou privée qui organise ou commercialise une prestation de transport de personnes, de marchandises ou de déménagement effectuée par un ou plusieurs moyens de transport, ayant ses points d'origine et de destination situés sur le territoire national, à l'exception des prestations qu'elle organise pour son propre compte.

**Art. D1431-3**

L'information mentionnée à l'article L. 1431-3 porte sur la quantité de gaz à effet de serre émise pour un ensemble comprenant la phase de fonctionnement des moyens de transport et la phase amont de production des sources d'énergie nécessaires au fonctionnement des moyens de transport.

**Art. D1431-4**

La phase de fonctionnement comprend toutes les opérations de transport entre l'origine et la destination de la prestation de transport, ainsi que les émissions lors des trajets de repositionnement, des trajets effectués à vide et les émissions à l'arrêt, qui sont liées à ces opérations.

Ne sont pas prises en compte les émissions liées à des opérations annexes au transport telles que les opérations de manutention des marchandises ou d'assistance de courte durée aux moyens de transport, assurées par des dispositifs externes aux moyens de transport, la construction et l'entretien des moyens de transport, la construction et l'entretien des infrastructures.

**Art. D1431-5**

La phase amont comprend l'extraction, la culture des biocarburants, le raffinage, la transformation, le transport et la distribution des sources d'énergie.

Ne sont pas prises en compte les émissions liées à la construction et à l'entretien des équipements de production des sources d'énergie.

####### Section 2 : Méthode de calcul

**Art. D1431-6**

Pour élaborer l'information relative à la quantité de gaz à effet de serre d'une prestation de transport, le prestataire identifie les différents segments afférents à la prestation de transport, évalue la quantité de gaz à effet de serre pour chaque segment et additionne les valeurs ainsi obtenues.

**Art. D1431-7**

Pour évaluer la quantité de gaz à effet de serre pour un segment, le prestataire détermine la quantité de source d'énergie consommée pour la prestation dans la phase de fonctionnement, en attribuant une part au bénéficiaire de la prestation en cas de pluralité de bénéficiaires, et la multiplie par le facteur d'émission de la source d'énergie considérée.

Les facteurs d'émission opèrent, pour chaque source d'énergie, la conversion d'une quantité de source d'énergie en émissions de gaz à effet de serre relatives à un ensemble comprenant la phase de fonctionnement et la phase amont. Les valeurs des facteurs d'émission sont fixées par arrêté du ministre chargé des transports. Ces valeurs respectent les principes de calcul déterminés par le “ pôle de la coordination nationale ” mentionné à l'article R. 229-49 du code de l'environnement.

Le prestataire qui utilise une source d'énergie dont le facteur d'émission n'est pas prévu par l'arrêté susmentionné justifie la valeur particulière du facteur d'émission qu'il retient. Il porte alors à la connaissance du bénéficiaire le caractère spécifique du calcul conformément aux dispositions de l'article D. 1431-20.

**Art. D1431-8**

Pour évaluer la quantité de source d'énergie consommée par un moyen de transport dans la phase de fonctionnement, le prestataire effectue le produit du taux kilométrique de consommation de source d'énergie du moyen de transport par la distance considérée.

**Art. D1431-9**

Pour attribuer au bénéficiaire de la prestation la part qui lui revient en cas de pluralité de bénéficiaires, le prestataire multiplie la quantité de source d'énergie consommée par le moyen de transport par le rapport entre le nombre d'unités transportées pour la prestation et le nombre d'unités transportées dans le moyen de transport.

**Art. D1431-10**

Pour quantifier les unités transportées, le prestataire prend comme référence :

1° Pour le transport de personnes : le passager ;

2° Pour le transport de marchandises : la masse, le volume, la surface, le mètre linéaire ou le colis.

La masse des marchandises à prendre en compte est la masse brute.

Pour le transport mixte maritime de personnes et de marchandises, les références indiquées ci-dessus sont utilisées après qu'une décomposition de la consommation de source d'énergie du navire entre passagers et marchandises a été effectuée selon le nombre de ponts qui leur sont réservés.

Pour le transport mixte aérien de personnes et de marchandises, le prestataire prend comme référence la masse. Les passagers sont pris en compte par une masse forfaitaire dont la valeur est fixée par arrêté du ministre chargé des transports.

**Art. D1431-11**

Le prestataire peut adapter en tant que de besoin la méthode indiquée aux articles D. 1431-8 à D. 1431-10 pour utiliser l'une des références suivantes :

1° Pour le transport de personnes : le produit du nombre de passagers par la distance, ou le déplacement ;

2° Pour le transport de marchandises : le produit de la masse par la distance, le produit du volume par la distance, le produit de la surface par la distance, le produit du mètre linéaire par la distance ou le produit du nombre de colis par la distance.

Le prestataire peut choisir d'autres références afin de mieux rendre compte des spécificités de ses opérations de transport. Il porte alors à la connaissance du bénéficiaire le caractère spécifique du calcul conformément aux dispositions de l'article D. 1431-20.

**Art. D1431-12**

Le prestataire détermine :

1° Le taux de consommation de source d'énergie du moyen de transport ;

2° Le nombre d'unités transportées dans le moyen de transport, selon des niveaux classés ci-après par ordre croissant de précision :

a) Niveau 1 : valeurs définies par arrêté du ministre chargé des transports ;

b) Niveau 2 : valeurs calculées par le prestataire comme la moyenne sur l'activité de sa flotte de moyens de transport ;

c) Niveau 3 : valeurs calculées par le prestataire comme les moyennes sur les sous-ensembles issus d'une décomposition complète de son activité par schéma d'organisation logistique, par type d'itinéraire, par client, par type de moyen de transport ou toute autre décomposition complète appropriée ;

d) Niveau 4 : valeurs mesurées ou constatées par le prestataire lors de l'exécution de la prestation de transport.

**Art. D1431-13**

Le prestataire détermine la manière selon laquelle il prend en compte les trajets de repositionnement, les trajets effectués à vide et les émissions à l'arrêt, moteur en marche.

**Art. D1431-14**

Les services de transport de masse visant à l'optimisation de leur coefficient de remplissage peuvent, dans des conditions fixées par arrêté du ministre chargé des transports et pour une durée limitée à compter de leur début d'exploitation, utiliser une valeur représentative du nombre optimal d'unités transportées dans le moyen de transport. Le prestataire porte alors à la connaissance du bénéficiaire le caractère spécifique du calcul conformément aux dispositions de l'article D. 1431-20.

**Art. D1431-15**

Le prestataire détermine la durée sur laquelle sont calculées les valeurs moyennes relevant du niveau 2 ou du niveau 3, mentionnées à l'article D. 1431-12, qui ne peut dépasser trois ans. Il actualise ces valeurs moyennes à la même fréquence.

**Art. D1431-16**

La possibilité d'utiliser les valeurs de niveau 1 mentionnées à l'article D. 1431-12 est réservée :

1° Au prestataire qui emploie moins de cinquante salariés ;

2° Au prestataire qui emploie cinquante salariés et plus, jusqu'au 1er juillet 2019 ;

3° A tout prestataire dans les cas prévus aux articles D. 1431-17 et D. 1431-18.

L'effectif salarié ainsi que le franchissement du seuil de cinquante salariés sont déterminés selon les modalités prévues à l'article L. 130-1 du code de la sécurité sociale.

**Art. D1431-17**

L'information fournie par le sous-traitant d'un prestataire et élaborée conformément aux dispositions du présent chapitre et de ses textes d'application est reprise sans altération par le prestataire dans sa méthode de calcul.

A défaut ou si l'information n'est pas fournie dans le délai permettant de respecter les dispositions de l'article D. 1431-21 ou si elle est manifestement erronée, le prestataire reconstitue l'information en utilisant les valeurs de niveau 1 mentionnées à l'article D. 1431-12. Il en informe le sous-traitant.

**Art. D1431-18**

Le prestataire qui utilise un nouveau moyen de transport dont il n'a pas encore lui-même observé la consommation de source d'énergie peut :

1° Utiliser les données relatives au taux de consommation de source d'énergie communiquées par le fournisseur du moyen de transport ;

2° Maintenir les taux de consommation de source d'énergie qu'il utilisait avant l'arrivée dans sa flotte du nouveau moyen de transport ;

3° Pour les calculs concernant spécifiquement ce nouveau moyen de transport, utiliser les valeurs de niveau 1 mentionnées à l'article D. 1431-12.

Les dispositions du présent article sont applicables pendant la durée nécessaire au prestataire pour observer et incorporer la consommation de source d'énergie du nouveau moyen de transport dans sa méthode de calcul. Cette durée ne peut dépasser la durée d'actualisation des valeurs moyennes mentionnée à l'article D. 1431-15.

**Art. D1431-19**

La conformité de la méthode mise en œuvre par un prestataire avec les dispositions du présent chapitre et de ses textes d'application peut être attestée par un organisme accrédité à cet effet par le Comité français d'accréditation ou par tout organisme d'accréditation signataire de l'accord européen multilatéral établi dans le cadre de la coopération européenne des organismes d'accréditation. Un arrêté du ministre chargé des transports précise les modalités d'application du présent article.

####### Section 3 : Information du bénéficiaire

**Art. D1431-20**

L'information fournie au bénéficiaire est la quantité de gaz à effet de serre, exprimée en masse, correspondant à l'ensemble des phases amont et de fonctionnement. La fourniture d'une information distinguant les quantités de gaz à effet de serre émises lors de la phase amont et lors de la phase de fonctionnement est facultative.

Lorsque la méthode mise en œuvre par le prestataire utilise une source d'énergie dont le facteur d'émission n'est pas prévu par l'arrêté ministériel mentionné à l'article D. 1431-7, ou des références différentes de celles qui sont indiquées à l'article D. 1431-11, ou une valeur représentative du nombre optimal d'unités transportées dans le moyen de transport pendant la période du début d'exploitation d'un service de transport de masse en application de l'article D. 1431-14, la mention " Méthode spécifique " est portée à la connaissance du bénéficiaire.

**Art. D1431-21**

Le prestataire fournit au bénéficiaire une information sincère, de manière claire et non ambiguë, par tous moyens qu'il juge appropriés. Dans le cas d'une prestation de transport de marchandises, le prestataire fournit l'information à la date convenue entre les parties ou, à défaut, dans un délai de deux mois à compter de la fin de l'exécution de la prestation.

Dans le cas d'une prestation de transport de personnes, le prestataire fournit l'information avant l'achat du titre de transport et, s'il n'y a pas de délivrance d'un titre de transport, au plus tard à la fin de l'exécution de la prestation.

Dans le cas d'un transport de personnes ne comportant pas de points d'origine ou de destination identifiés ou faisant l'objet d'un abonnement ou ne donnant pas lieu à la délivrance d'un titre de transport, l'information peut prendre la forme d'une quantité de gaz à effet de serre rapportée au déplacement ou à la distance et être réalisée par le biais d'un affichage à bord du moyen de transport ou, le cas échéant, sur les aménagements où sont pris en charge ou déposés les passagers.

**Art. D1431-22**

Le prestataire peut mettre à la disposition du bénéficiaire, par tous moyens qu'il juge appropriés, les informations permettant d'expliciter la méthode de calcul qu'il met en œuvre ainsi que les sources d'énergie utilisées.

Lorsque cette information n'est pas mise à disposition, le bénéficiaire dispose d'un délai d'un mois à compter de la réception de l'information mentionnée à l'article D. 1431-21 pour formuler au prestataire une éventuelle demande portant sur la méthode de calcul des émissions de gaz à effet de serre mise en œuvre par le prestataire ainsi que sur les sources d'énergie utilisées. Le prestataire communique les informations nécessaires dans un délai de deux mois à compter de la réception de la demande.

**Art. D1431-23**

Les personnes mentionnées à l'article D. 1431-2 sont tenues de fournir les informations prévues par le présent chapitre à compter du 1er octobre 2013.

Le ministre chargé des transports établit avant le 1er janvier 2016 un rapport sur la mise en œuvre des dispositions du présent chapitre, notamment sur l'application du 2° de l'article D. 1431-16. Ce rapport est rendu public.

###### Chapitre II : Les contrats de transport de marchandises

**Art. R1432-1**

L'entreprise inscrite au registre des commissionnaires de transport doit :

1° Fournir au transporteur public routier les renseignements nécessaires à l'établissement par celui-ci du document d'accompagnement du transport ;

2° Tenir et conserver au lieu où elle a son siège ou à défaut son établissement principal en France un registre des opérations d'affrètement dont elle a confié l'exécution à un transporteur public ;

3° Conserver, afin d'être en mesure de les présenter à toute réquisition des agents des services de contrôle de l'Etat, au lieu où elle a son siège ou à défaut son établissement principal en France, les documents relatifs aux opérations d'affrètement effectuées pendant les deux derniers exercices comptables précédant l'exercice en cours.

Les systèmes informatiques d'enregistrement des données sont admis lorsqu'ils permettent de satisfaire aux obligations du présent article.

Un arrêté du ministre chargé des transports fixe les modalités d'application du présent article.

**Art. R1432-2**

Les vérifications rendues nécessaires par l'application des dispositions des articles R. 1422-1 à R. 1422-22 et R. 1432-1 sont effectuées sous l'autorité du préfet de région.

**Art. D1432-3**

Le contrat type de commission de transport, établi en application de l'article L. 1432-12 et qui a pour objet de définir les conditions dans lesquelles un commissionnaire de transport organise, en son nom et pour le compte d'un commettant dénommé donneur d'ordre, le déplacement de marchandises, figure en annexe au présent livre.

##### TITRE IV : VENTES DES OBJETS ABANDONNÉS

###### Chapitre unique

##### TITRE V : CONSTATATION DES INFRACTIONS  ET SANCTIONS ADMINISTRATIVES ET PÉNALES

###### Chapitre Ier : Constatation des infractions

###### Chapitre II : Sanctions applicables aux commissionnaires de transport

####### Section 1 : Sanctions administratives

**Art. R1452-1**

Lorsque sont constatés des manquements graves ou répétés imputables à un commissionnaire à l'occasion de l'exécution d'opérations de transport, en matière de réglementation des transports, du travail ou de la sécurité, et notamment des retards importants et répétés dans le règlement des sommes dues aux transporteurs, le préfet de région saisit du cas de l'intéressé la commission territoriale des sanctions administratives régie par les dispositions des articles R. 3452-2 à R. 3452-24 du code des transports.

Au vu de l'avis de cette commission, le préfet de région peut, à titre temporaire ou définitif, radier l'entreprise du registre des commissionnaires de transport.

Il est fait rapport trimestriellement à la commission territoriale des sanctions administratives, des décisions préfectorales prises en application du présent article. Ce rapport est transmis pour information à la commission nationale des sanctions administratives ainsi qu'aux organisations représentatives nationales professionnelles et syndicales.

####### Section 2 : Sanctions pénales

**Art. R1452-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de méconnaître les obligations mentionnées au troisième alinéa de l'article R. 1422-24 et au 2° de l'article R. 1432-1.

**Art. R1452-3**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de méconnaître les obligations mentionnées au 3° de l'article R. 1432-1.

##### Annexe

**Art. Annexe à l'article D1432-3**

CONTRAT TYPE DE COMMISSION DE TRANSPORT

Article 1er

Objet et domaine d'application

Le présent contrat définit les conditions dans lesquelles un commissionnaire de transport organise, en son nom et pour le compte d'un commettant dénommé ci-après donneur d'ordre, le déplacement de marchandises.

Sa mission peut comporter d'autres prestations.

Le prix prévu au contrat et librement convenu assure une juste rémunération des différents services rendus.

Quel que soit le mode de transport utilisé, ce contrat régit les relations entre le donneur d'ordre et le commissionnaire de transport ou celles entre le commissionnaire de premier rang et les commissionnaires intermédiaires intervenant successivement, le cas échéant, dans l'organisation du transport ainsi que dans celle des autres prestations. Il règle également les relations des commissionnaires successifs entre eux.

En cas de relations commerciales suivies entre un donneur d'ordre et un commissionnaire de transport, ayant fait l'objet d'une convention écrite, chaque envoi est présumé exécuté aux conditions de cette convention.

Article 2

Définitions

Au sens du présent contrat de commission, on entend par :

2.1. Colis.

Un objet ou un ensemble matériel composé de plusieurs objets, quels qu'en soient le poids, les dimensions et le volume, constituant une charge unitaire identifiable lors de la remise au transport (bac, cage, caisse, cantine, carton, conteneur, enveloppe, fardeau, fût, paquet, palette cerclée ou filmée, sac, valise, etc.).

2.2. Commissionnaire de transport.

Tout prestataire de services qui organise librement et fait exécuter, sous sa responsabilité et en son nom propre, le déplacement des marchandises d'un lieu à un autre selon les modes et les moyens de son choix pour le compte d'un donneur d'ordre.

2.3. Donneur d'ordre.

La partie (le commettant) qui contracte avec le commissionnaire de transport.

2.4. Envoi.

L'ensemble des marchandises, emballage et support de charge compris, mis effectivement, au même moment, à la disposition du commissionnaire de transport ou de son substitué et dont le déplacement est demandé par un même donneur d'ordre pour un même destinataire d'un lieu de chargement unique à un lieu de déchargement unique.

2.5. Livraison.

La remise physique de la marchandise au destinataire ou à son représentant qui l'accepte.

2.6. Marchandises.

Tous les biens meubles qui font l'objet du transport.

2.7. Prestations accessoires.

Constituent notamment les prestations accessoires au contrat de commission de transport la déclaration de valeur, la déclaration d'intérêt spécial à la livraison, la livraison contre remboursement, l'assurance des marchandises et les opérations de douane.

2.8. Prise en charge.

L'acceptation, par le commissionnaire ou par son substitué, de la marchandise.

2.9. Réserves.

Le fait d'exprimer de façon expresse, précise, motivée et significative toute contestation relative à l'état ou à la quantité de la marchandise au moment de sa prise en charge ou de sa livraison ou toute contestation relative au délai d'acheminement de la marchandise.

Article 3

Obligations du donneur d'ordre

3.1. Informations et documents à fournir par le donneur d'ordre au commissionnaire.

En vue de la bonne organisation du transport et dans des délais compatibles avec celle-ci, le donneur d'ordre fournit notamment au commissionnaire, pour chaque envoi, par écrit ou par tout moyen électronique de transmission et de conservation de données, les informations suivantes :

1° La nature et l'objet du transport à organiser ;

2° Les modalités particulières d'exécution ;

3° L'adresse, la date et, si nécessaire, l'heure de la mise à disposition de la marchandise et de sa livraison ;

4° Le nom de l'expéditeur ainsi que celui du destinataire ;

5° Le nombre de colis ou le poids brut, les dimensions si nécessaire, et la nature très exacte des marchandises ;

6° La dangerosité éventuelle de celles-ci ;

7° Les prestations accessoires demandées ;

8° Toute autre instruction spécifique.

3.2. Marchandises illicites ou prohibées.

Le donneur d'ordre s'interdit de confier au commissionnaire de transport l'organisation d'un transport de marchandises illicites ou prohibées.

3.3. Matériel de transport.

Le donneur d'ordre qui demande la fourniture d'un matériel d'un type particulier le spécifie et confirme sa demande au commissionnaire par écrit ou par tout moyen électronique de transmission et de conservation des données.

3.4. Sous réserve des obligations du commissionnaire, notamment celles mentionnées à l'article 5, le donneur d'ordre supporte les conséquences résultant de déclarations ou de documents faux, erronés, incomplets, inadaptés ou remis tardivement au commissionnaire .

Article 4

Emballage et étiquetage des marchandises. -

Obligations déclaratives

4.1. Lorsque la nature de la marchandise le nécessite, celle-ci est conditionnée, emballée, marquée ou contremarquée par le donneur d'ordre de façon à supporter les conditions de transport ainsi que les opérations éventuelles de stockage et de manutention successives.

4.2. Sur chaque colis, pris comme charge unitaire, un étiquetage clair est apposé par le donneur d'ordre pour permettre une identification immédiate et sans équivoque de l'envoi dont il fait partie.

4.3. En présence de marchandises réglementées, le donneur d'ordre appose les étiquettes et marques obligatoires sur les emballages et, par écrit ou par tout moyen électronique de transmission et de conservation des données, attire l'attention du commissionnaire de transport sur les caractéristiques de la marchandise à transporter.

4.4. En présence de marchandises sensibles, le donneur d'ordre peut apposer un étiquetage approprié permettant le suivi des colis.

4.5. En présence de marchandises dangereuses, l'emballage et l'étiquetage doivent être conformes aux réglementations en vigueur.

4.6. L'envoi ne doit pas constituer une cause de danger pour les personnes et pour les autres marchandises transportées ainsi que pour les véhicules, matériels ou moyens de transport utilisés.

4.7. Si le commissionnaire de transport est informé par son substitué de l'existence d'un vice apparent sur le conditionnement, l'emballage ou l'étiquetage de la marchandise, il en avise aussitôt le donneur d'ordre, par écrit ou par tout moyen électronique de transmission et de conservation de données, afin d'obtenir des instructions de sa part.

Article 5

Obligations du commissionnaire de transport

5.1. Nature des obligations.

Le commissionnaire de transport est présumé responsable de la bonne fin du transport et est tenu d'une obligation générale de résultat.

Il organise l'opération en fonction des informations, demandes et instructions du donneur d'ordre.

5.2. Vérification des documents.

Le commissionnaire est tenu de procéder à la vérification des documents fournis par le donneur d'ordre qui ont un lien direct avec l'organisation du transport. Quant aux autres documents remis, il s'assure de leur conformité apparente avec la mission qui lui est confiée.

5.3. Rédaction et contrôle des documents nécessaires au transport.

Le commissionnaire de transport vérifie que les informations et les pièces nécessaires à l'établissement du document de transport et à l'acheminement de la marchandise lui ont été fournies ou, à défaut, ont été remises au(x) transporteur(s) au plus tard lors de la prise en charge. Il établit les documents dont la rédaction lui incombe et s'assure, dans la mesure de ses possibilités, de l'établissement des documents par ceux qui en ont la charge.

5.4. Obligations d'information du commissionnaire de transport.

5.4.1. Quand les informations ou instructions du donneur d'ordre apparaissent ambiguës, impropres, incomplètes ou sont de nature à compromettre la bonne fin de la mission, le commissionnaire de transport demande au donneur d'ordre toute précision complémentaire par écrit ou par tout autre moyen électronique de transmission et de conservation des données.

5.4.2. S'il s'avère que les instructions du donneur d'ordre sont incompatibles avec les réglementations en vigueur ou induisent un risque quelconque, le commissionnaire doit refuser de les exécuter sans que sa responsabilité puisse être engagée. Il en informe le donneur d'ordre par écrit ou tout autre moyen électronique de transmission et de conservation des données.

5.4.3. Le commissionnaire de transport informe le donneur d'ordre des réglementations relatives au transport du ou des Etats concernés ainsi que des conventions internationales afférentes au transport.

5.5. Devoir de conseil.

5.5.1. Préalablement à la conclusion du contrat de commission, et dès qu'il est sollicité, le commissionnaire de transport informe le donneur d'ordre des avantages et des inconvénients des modes pouvant être utilisés.

5.5.2. En fonction des éléments qui lui sont fournis par le donneur d'ordre, de la nature, la valeur et la destination de la marchandise, des délais fixés et des usages du marché considéré, le commissionnaire suggère la souscription d'une assurance marchandises , d'une déclaration de valeur ou d'un intérêt spécial à la livraison.

5.5.3. Le devoir de conseil du commissionnaire de transport s'exerce dans son domaine de compétence et s'apprécie en fonction du degré de professionnalisme du donneur d'ordre. Ce devoir s'exerce dans la mesure où le commissionnaire de transport dispose en temps utile des éléments nécessaires à l'organisation du transport.

5.6. Obligations du commissionnaire de transport au regard de ses substitués.

5.6.1. Le commissionnaire de transport s'assure, préalablement à la conclusion du contrat de transport, que le substitué auquel il s'adresse est habilité à exécuter les opérations qui lui sont confiées et dispose des aptitudes requises.

5.6.2. Le commissionnaire de transport assume seul le choix de ses substitués. Il n'est pas tenu de recueillir l'accord du donneur d'ordre sur le nom des commissionnaires intermédiaires et des substitués qu'il retient. Sauf faute personnelle de sa part, le commissionnaire ne répond pas des commissionnaires intermédiaires ou des substitués qui lui ont été formellement imposés par le donneur d'ordre ou par les autorités publiques.

5.6.3. Le commissionnaire de transport a l'obligation de répercuter aux commissionnaires intermédiaires ou à ses substitués toutes les informations, demandes et instructions du donneur d'ordre, de les informer des particularités de la marchandise ou de l'opération et les met en mesure d'exécuter le contrat conformément à la mission qui lui a été confiée par son donneur d'ordre.

5.6.4. Le commissionnaire s'assure que les commissionnaires intermédiaires ou les substitués font suivre le document de transport et les documents annexes tout au long du transport et cela jusqu'à la livraison finale de l'envoi.

5.7. Obligations relatives au déroulement des opérations et à la livraison.

5.7.1. Le commissionnaire de transport, dès qu'il en a connaissance, informe le donneur d'ordre qui en a fait la demande de la bonne fin du transport.

5.7.2. Le commissionnaire de transport informe le donneur d'ordre de toutes les difficultés rencontrées dans l'exécution du contrat.

5.8. Manquement du commissionnaire de transport à ses devoirs et obligations.

Le commissionnaire de transport répond de toutes les conséquences du manquement à ses obligations, lesquelles peuvent être limitées dans les conditions de l'article 13.

Article 6

Prestations accessoires

6.1. Sauf en cas de relation commerciale suivie ayant fait l'objet d'une convention écrite, les directives formelles du donneur d'ordre en matière de prestations accessoires sont formulées pour chaque envoi par écrit ou par tout autre moyen électronique de transmission et de conservation des données.

6.2. La déclaration de valeur et la déclaration spéciale à la livraison suivent le régime juridique de la commission de transport.

6.3. La stipulation d'une livraison contre remboursement ne vaut pas déclaration de valeur et ne modifie donc pas les règles d'indemnisation pour pertes et avaries telles que définies à l'article 13 ci-après.

6.4. La livraison contre remboursement, l'assurance des marchandises ainsi que les opérations de douane obéissent aux règles du mandat.

Article 7

Assurance des marchandises

Le commissionnaire de transport n'intervient qu'en qualité de mandataire du donneur d'ordre.

Aucune assurance marchandises n'est souscrite par le commissionnaire de transport sans ordre écrit, ou donné par tout autre moyen électronique de transmission et de conservation des données, et répété du donneur d'ordre pour chaque envoi, précisant très clairement les risques à couvrir et les valeurs à garantir. A défaut de spécification précise, seuls les risques dits ordinaires sont assurés. Dans le cas d'une relation commerciale suivie ayant fait l'objet d'une convention écrite, chaque envoi est présumé soumis aux instructions initiales.

Le commissionnaire de transport souscrit une assurance au nom et pour le compte du donneur d'ordre auprès d'une compagnie notoirement solvable au moment de la souscription de la police.

Article 8

Livraison

8.1. La livraison est effectuée entre les mains de la personne telle que désignée comme destinataire par le donneur d'ordre.

8.2. Sur la base des informations qui lui ont été communiquées, le donneur d'ordre peut demander au commissionnaire de transport de prendre toutes dispositions utiles afin de préserver ses droits lors de la livraison de la marchandise.

8.3. Empêchement à la livraison, refus ou défaillance du destinataire.

En cas d'empêchement à la livraison (absence du destinataire, inaccessibilité du lieu de livraison, refus par le destinataire de prendre livraison, etc.), tous les frais supplémentaires engagés pour le compte de la marchandise restent à la charge du donneur d'ordre, sauf en cas de faute du commissionnaire de transport ou de son substitué.

Article 9

Défaillance du donneur d'ordre,

empêchement au transport

Le donneur d'ordre prévient le commissionnaire de transport, avec un préavis suffisant en fonction des usages professionnels et du mode de transport retenu, au cas où la marchandise ne pourrait pas lui être remise dans les délais prévus. A défaut, le commissionnaire de transport a droit à des dommages et intérêts en réparation de son préjudice prouvé, direct et prévisible lors de la conclusion du contrat.

Si, une fois le chargement opéré, le transport est empêché ou interrompu temporairement ou si l'exécution du transport est ou devient impossible, le commissionnaire de transport demande des instructions au donneur d'ordre, par écrit ou par tous moyens de transmission et de conservation des données. Il lui indique toutes les conséquences dont il a connaissance.

En l'absence de réponse du donneur d'ordre en temps utile, le commissionnaire de transport prend les mesures qui lui paraissent les meilleures dans l'intérêt de ce dernier pour la conservation de la marchandise ou son acheminement par d'autres voies ou d'autres moyens. Les frais ainsi engagés sont répercutés au donneur d'ordre sur présentation des justificatifs.

Lorsque l'empêchement est imputable au donneur d'ordre, le commissionnaire de transport a droit au remboursement des dépenses non prévues, sur présentation des justificatifs.

Article 10

Prix des prestations

10.1. Cotation.

Le prix est librement fixé sur la base des informations fournies par le donneur d'ordre. Il comprend le coût des différentes prestations fournies, notamment le prix du transport stricto sensu, incluant toute éventuelle instruction spécifique, le cas échéant, celui des prestations accessoires convenues, auxquels s'ajoutent les frais liés à l'établissement et à la gestion administrative et informatique du contrat de transport ainsi que le coût de l'intervention du commissionnaire.

Le prix ne comprend pas les droits, taxes, redevances et impôts dus en application de toute réglementation notamment fiscale ou douanière (tels que accises, droits d'entrée, etc.).

Sont facturés séparément en sus de la prestation principale :

a) Les prestations accessoires ;

b) Les frais supplémentaires de suivi et de gestion des contrats ;

c) Les droits, taxes, redevances et impôts dus en application de toute réglementation notamment fiscale ou douanière (tels que accises, droits d'entrée, etc.) ;

d) Toute taxe liée au transport et/ou tout droit dont la perception est mise à la charge du transporteur ou du commissionnaire.

10.2. Renégociation du prix.

Les parties ont la faculté de renégocier le prix initialement convenu en cas de variations significatives des charges des substitués du commissionnaire de transport qui tiennent à des conditions extérieures à ceux-ci.

Les prix initialement convenus sont renégociés à la date anniversaire du contrat.

10.3. Taxes.

Tous les prix sont calculés hors taxes.

Article 11

Modification du contrat de commission de transport

11.1. Modification avant le commencement de l'exécution.

Toute modification du contrat de commission de transport, soit à l'initiative du donneur d'ordre, soit en raison de circonstances extérieures aux parties et à leurs substitués, entraîne un réajustement à la hausse ou à la baisse du prix initialement convenu.

Si les parties ne parviennent pas à s'entendre sur ce réajustement, chacune d'elles peut mettre un terme au contrat dans les conditions définies à l'article 15.1 ci-après.

11.2. Modification en cours d'exécution.

Le donneur d'ordre qui modifie le contrat de commission au cours de son exécution supporte, sur présentation des justificatifs, les frais engagés par le commissionnaire de transport.

Le commissionnaire de transport supporte les frais occasionnés par les modifications des conditions d'exécution du contrat de commission de transport qui résultent de son fait ou de celui de ses substitués.

11.3. Quand les modifications apportées par le commissionnaire de transport sont justifiées par l'intérêt de la marchandise, le donneur d'ordre rembourse les frais exposés sur présentation des justificatifs.

11.4. Modification affectant la substance du contrat de commission à l'initiative du donneur d'ordre.

Si une modification à l'initiative du donneur d'ordre affecte la substance du contrat, les parties ont la faculté de renégocier les conditions tarifaires.

Si les parties ne parviennent pas à s'entendre sur de nouvelles conditions tarifaires, chacune d'elles peut mettre un terme au contrat dans les conditions définies à l'article 15-1 ci-après.

Article 12

Conditions de paiement

12.1. Le paiement du prix des prestations de commission de transport est exigible au lieu d'émission de la facture, laquelle doit être réglée dans un délai qui ne peut excéder trente jours à compter de la date de son émission.

12.2. La compensation unilatérale du montant des dommages allégués sur le prix dû au commissionnaire est interdite.

12.3. Tout retard dans le paiement entraîne de plein droit, le jour suivant la date de règlement figurant sur la facture, l'exigibilité d'intérêts de retard d'un montant équivalant à cinq fois le taux d'intérêt légal ainsi que d'une indemnité forfaitaire pour frais de recouvrement d'un montant de 40 € suivant l' article D. 441-5 du code de commerce et ce, sans préjudice de la réparation éventuelle, dans les conditions du droit commun, de tout autre dommage résultant directement de ce retard.

La date d'exigibilité du paiement, le taux d'intérêt des pénalités de retard ainsi que le montant de l'indemnité forfaitaire de compensation des frais de recouvrement doivent obligatoirement figurer sur la facture.

12.4. Lorsque des délais de paiement sont consentis, tout paiement partiel sera imputé en premier lieu sur la partie non privilégiée des créances. Le non-paiement d'une seule échéance emportera sans formalité déchéance du terme, le solde devenant immédiatement exigible même en cas d'acceptation d'effets.

Article 13

Responsabilité

Le commissionnaire de transport est présumé responsable des dommages résultant du transport, de son organisation et de l'exécution des prestations accessoires et des instructions spécifiques.

L'indemnisation du préjudice prouvé, direct et prévisible, s'effectue dans les conditions suivantes :

13.1. Responsabilité du fait des substitués.

La réparation de ce préjudice prouvé due par le commissionnaire de transport est limitée à celle encourue par le substitué dans le cadre de l'envoi qui lui est confié. Quand les limites d'indemnisation des substitués n'ont pas été portées à la connaissance du donneur d'ordre ou ne résultent pas de dispositions impératives, légales ou réglementaires, elles sont réputées identiques à celles relatives à la responsabilité personnelle du commissionnaire de transport.

13.2. Responsabilité personnelle du commissionnaire de transport.

Sauf faute intentionnelle ou inexcusable, l'indemnité pour faute personnelle prouvée du commissionnaire de transport est strictement limitée conformément aux dispositions ci-après :

13.2.1. Pertes et avaries de la marchandise.

La réparation due par le commissionnaire de transport est égale à 20 € par kilogramme de poids brut de marchandise manquante ou avariée sans pouvoir excéder une somme supérieure au produit du poids brut de la marchandise de l'envoi exprimé en tonnes multiplié par 5 000 €.

13.2.2. Retard.

En cas de préjudice prouvé résultant d'un retard à la livraison, la réparation des dommages est limitée au prix de la prestation de commission de transport (droits, taxes et frais divers exclus).

13.3. Déclaration de valeur.

Le donneur d'ordre peut souscrire une déclaration de valeur qui, fixée par lui et acceptée par le commissionnaire de transport, a pour effet de substituer le montant de cette déclaration aux plafonds d'indemnité indiqués ci-dessus (cf. art. 13.1 et 13.2.1). Cette déclaration fait l'objet d'une rémunération supplémentaire.

13.4. Intérêt spécial à la livraison.

Le donneur d'ordre peut faire une déclaration d'intérêt spécial à la livraison qui, fixée par lui et acceptée par le commissionnaire, a pour effet de substituer le montant de cette déclaration aux plafonds d'indemnité indiqués ci-dessus (cf. art. 13.1 et 13.2.2). Cette déclaration fait l'objet d'une rémunération supplémentaire.

Article 14

Prescription

Toutes les actions auxquelles le contrat de commission de transport peut donner lieu sont prescrites dans le délai d'un an.

Ce délai court, en cas de perte totale, à compter du jour où la marchandise aurait dû être livrée ou offerte et, dans tous les autres cas, à compter du jour où la marchandise a été remise ou offerte au destinataire.

Article 15

Durée, reconduction et résiliation du contrat de commission

15.1. Le contrat de commission de transport est conclu, soit pour une durée déterminée, reconductible ou non, soit pour une durée indéterminée.

15.2. Chacune des parties peut y mettre un terme par l'envoi d'une lettre recommandée avec avis de réception moyennant un préavis se calculant comme suit :

a) Un (1) mois lorsque la durée de la relation est inférieure ou égale à six (6) mois ;

b) Deux (2) mois lorsque la durée de la relation est supérieure à six (6) mois et inférieure ou égale à un (1) an ;

c) Trois (3) mois lorsque la durée de la relation est supérieure à un (1) an et inférieure ou égale à trois (3) ans ;

d) Quatre (4) mois quand la durée de la relation est supérieure à trois (3) ans, auxquels s'ajoute une semaine, par année complète de relations commerciales, sans pouvoir excéder une durée maximale de six (6) mois.

15.3. Pendant la période de préavis, les parties maintiennent l'économie du contrat.

15.4. En cas de manquement grave ou de manquements répétés de l'une des parties à ses obligations contractuelles, et à l'issue d'un délai de quinze (15) jours suivants une mise en demeure, mentionnant la présente clause résolutoire, restée sans effet, adressée par lettre recommandée avec avis de réception, l'autre partie peut mettre fin au contrat de commission de transport, qu'il soit à durée déterminée ou indéterminée, sans préavis ni indemnités, par l'envoi d'une lettre recommandée avec avis de réception de résiliation de celui-ci.

Article 16

Clause attributive de juridiction

En cas de litige ou de contestation relatif à un contrat de commission de transport incluant un transport international, seul le tribunal de commerce de Paris est compétent, même en cas de pluralité de défendeurs ou d'appels en garantie.

#### LIVRE V : DISPOSITIONS COMMUNES AUX INFRASTRUCTURES, AUX ÉQUIPEMENTS ET AUX MATÉRIELS

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre Ier : L'information et la participation du public

####### Section 1 : Grands projets d'infrastructures de transport

**Art. R1511-1**

Constituent de grands projets d'infrastructures de transport au sens de l'article L. 1511-2 :

1° La création de voies rapides à 2 × 2 voies d'une longueur supérieure à 25 km, d'aérodromes de catégorie A, d'infrastructures ferroviaires d'intérêt général, de voies navigables de plus de 5 km accessibles aux bateaux de plus de 1 000 tonnes de port en lourd ;

2° Les canalisations d'intérêt général, autres que celles qui sont destinées aux transports de gaz régis par les dispositions du code de l'énergie, dont le coût, hors taxes, est égal ou supérieur à 41 923 480 € ; toutefois, ces dispositions ne s'appliquent pas aux ouvrages utilisés pour les besoins de la défense nationale ou en application de traités ou accords internationaux en matière de défense, régulièrement entrés en vigueur ;

3° Les projets d'infrastructures de transport dont le coût, hors taxes, est égal ou supérieur à 83 084 715 €.

Les seuils monétaires prévus par les 2° et 3° peuvent faire l'objet de révision par arrêté du ministre chargé des transports dans la limite de l'évolution des prix de la formation brute de capital fixe des administrations figurant dans le rapport économique et financier annexé à la loi de finances.

**Art. R1511-2**

Les projets suivants, dont la maîtrise d'ouvrage appartient aux communes, aux départements ou aux régions, et à leurs groupements, constituent également de grands projets d'infrastructures de transport au sens de l'article L. 1511-2 lorsqu'ils sont soumis à une étude d'impact :

1° Création d'aérodromes autorisés par l'Etat ;

2° Création ou extension des ports maritimes ayant pour objet de doubler la capacité du port ;

3° Création ou extension de canaux et de voies navigables ;

4° Projets d'infrastructures de transports ferroviaires ou guidés définis par l'article L. 2000-1 ;

5° Projets de routes nouvelles d'une longueur supérieure à 15 kilomètres.

**Art. R1511-3**

Lorsqu'un projet est susceptible d'être réalisé par tranches successives, les conditions prévues par les articles R. 1511-1 et R. 1511-2 s'apprécient au regard de la totalité de ce projet et non de chacune de ses tranches ; l'évaluation prévue par les articles R. 1511-4 à R. 1511-6 doit être préalable à la réalisation de la première tranche.

Dans le cas où une tranche fait l'objet d'une modification qui remet en cause l'économie générale du projet, il est procédé à une nouvelle évaluation.

**Art. R1511-4**

L'évaluation des grands projets d'infrastructures comporte :

1° Une analyse des conditions et des coûts de construction, d'entretien, d'exploitation et de renouvellement de l'infrastructure projetée ;

2° Une analyse des conditions de financement et, chaque fois que cela est possible, une estimation du taux de rentabilité financière ;

3° Les motifs pour lesquels, parmi les partis envisagés par le maître d'ouvrage, le projet présenté a été retenu ;

4° Une analyse des incidences de ce choix sur les équipements de transport existants ou en cours de réalisation, ainsi que sur leurs conditions d'exploitation.

**Art. R1511-5**

L'évaluation des grands projets d'infrastructures comporte également une analyse des différentes données de nature à permettre de dégager un bilan prévisionnel, tant des avantages et inconvénients entraînés, directement ou non, par la mise en service de ces infrastructures dans les zones intéressées que des avantages et inconvénients résultant de leur utilisation par les usagers.

Ce bilan comprend l'estimation d'un taux de rentabilité pour la collectivité calculée selon les usages des travaux de planification. Il tient compte des prévisions à court et à long terme qui sont faites, au niveau national ou international, dans les domaines qui touchent au transport, ainsi que des éléments qui ne sont pas inclus dans le coût du transport, tels que la sécurité des personnes, l'utilisation rationnelle de l'énergie, le développement économique et l'aménagement des espaces urbain et rural.

Il est établi sur la base de grandeurs physiques et monétaires ; ces grandeurs peuvent ou non faire l'objet de comptes séparés.

**Art. R1511-6**

Les diverses variantes envisagées par le maître d'ouvrage d'un projet font l'objet d'évaluations particulières selon les mêmes critères. L'évaluation indique les motifs pour lesquels le projet présenté est retenu.

**Art. R1511-7**

L'évaluation d'un grand projet d'infrastructures incombe au maître d'ouvrage et est financée par lui.

**Art. R1511-8**

Le bilan, prévu par l'article L. 1511-6, des résultats économiques et sociaux des infrastructures dont le projet avait été soumis à l'évaluation, est établi par le maître d'ouvrage au moins trois ans et au plus cinq ans après la mise en service des infrastructures concernées.

La collecte des informations nécessaires au bilan est organisée par le maître d'ouvrage dès la réalisation du projet.

**Art. R1511-9**

En ce qui concerne les projets d'infrastructures mentionnés à l'article R. 1511-1, le bilan prévu par l'article R. 1511-8 est soumis à l'avis de l'inspection générale de l'environnement et du développement durable.

**Art. R1511-10**

Le dossier du bilan, accompagné de l'avis mentionné à l'article R. 1511-9, est mis à la disposition du public dans les conditions de publicité et sous réserve des secrets mentionnés au premier alinéa de l'article L. 1511-4.

####### Section 2 : Grands choix technologiques

**Art. R1511-11**

Constitue un grand choix technologique au sens de l'article L. 1511-2 une décision de mise en œuvre d'un équipement d'un coût global, hors taxes, supérieur à 16 616 943 € destiné à permettre ou à améliorer le transport des biens et des personnes dans des conditions commerciales. Il implique soit la mise en œuvre d'une technologie nouvelle concernant le matériel ou l'infrastructure, soit une nouvelle combinaison d'éléments relevant de technologies déjà connues. Il doit comporter une part significative de dépenses afférentes aux développements industriels rendus nécessaires par la réalisation du projet. Le seuil de 16 616 943 € est périodiquement actualisé dans les conditions prévues par le cinquième alinéa de l'article R. 1511-1.

La décision d'abandonner une technologie de transport d'un usage courant constitue également un grand choix technologique.

**Art. R1511-12**

L'évaluation des grands choix technologiques comporte :

1° Une analyse des conditions et des coûts de constitution, d'entretien, d'exploitation et de renouvellement de l'équipement projeté, ainsi que, le cas échéant, du coût de son remplacement en cas d'échec ;

2° Une analyse des conditions de financement et, chaque fois que cela est possible, une estimation du taux de rentabilité financière ;

3° Les motifs pour lesquels, parmi les partis envisagés, le choix présenté a été retenu ;

4° Une analyse des incidences de ce choix sur les conditions de transport.

**Art. R1511-13**

L'évaluation des grands choix technologiques comporte également une analyse des différentes données de nature à permettre de dégager un bilan prévisionnel des avantages et des inconvénients du choix retenu.

Ce bilan comprend l'estimation d'un taux de rentabilité pour la collectivité calculé selon les usages des travaux de planification.

Il tient compte des prévisions à court et à long terme qui sont faites, au niveau national ou international, dans les domaines intéressant le transport, ainsi que des éléments qui ne sont pas inclus dans le coût du transport tels que la sécurité des personnes, l'utilisation rationnelle de l'énergie, le développement économique et l'aménagement de l'espace urbain et rural.

Il peut être établi sur la base de grandeurs physiques ou monétaires ; ces grandeurs peuvent ou non faire l'objet de comptes distincts.

**Art. R1511-14**

La personne qui assure la part la plus importante dans le financement du projet procède à l'évaluation et en supporte le coût.

**Art. R1511-15**

Le dossier d'évaluation prévu par les articles R. 1511-12 et R. 1511-13 est mis à la disposition du public dans les conditions de publicité et sous réserve des secrets mentionnés au premier alinéa de l'article L. 1511-4.

**Art. R1511-16**

Le bilan des résultats économiques et sociaux est établi par la personne dont a relevé l'évaluation, dans les conditions prévues par les articles R. 1511-8 à R. 1511-10.

####### Section 3 : Projets contribuant au réseau transeuropéen de transport


**Art. D1511-17**

Les projets contribuant au réseau transeuropéen de transport et soumis aux dispositions de la présente section sont :

— les projets qui font partie de tronçons présélectionnés du réseau central tels qu'ils sont répertoriés dans l'annexe de la directive (UE) n° 2021/1187 du Parlement et du Conseil concernant des mesures de rationalisation en vue de progresser dans la réalisation du réseau transeuropéen de transport (RTE-T) 2021 ;

— les projets, relatifs aux corridors de réseau central, tels qu'ils sont identifiés en vertu de la partie 1 de l'annexe du règlement (UE) n° 1316/2013, dont le coût total excède trois cents millions d'euros,

si leurs procédures d'autorisation ont débuté après le 10 août 2023, ce début étant matérialisé par le dépôt d'une des autorisations mentionnées à l'article D. 1511-19.

**Art. D1511-18**

Les procédures nécessaires à la délivrance des autorisations des projets mentionnés à l'article D. 1511-17 sont accomplies dans un délai maximum de quatre ans, à compter de la notification du projet et jusqu'à la délivrance de la dernière autorisation, à condition que la notification n'ait pas été rejetée par l'autorité compétente.

La notification du projet est adressée par le maître d'ouvrage à l'autorité désignée, accompagnée d'une présentation du projet, de l'évaluation mentionnée à l'article L. 1511-2 et d'une des demandes d'autorisation mentionnées à l'article D. 1511-19 ou de la justification de l'engagement d'une de ces procédures, afin de démontrer la maturité de son projet. Si elle estime que celle-ci n'est pas suffisante, l'autorité rejette la notification dans les quatre mois, sans préjudice de l'instruction des demandes d'autorisation déposées par ailleurs.

La dernière demande d'autorisation est déposée complète avant la fin des trois premières années du délai.

Le délai mentionné au premier alinéa peut être prolongé, sur demande justifiée du maître d'ouvrage, afin de permettre la finalisation de la procédure d'octroi d'autorisation et la délivrance de la décision d'autorisation. Lorsqu'une telle prolongation a été accordée, le maître d'ouvrage est informé des motifs de cette prolongation. Une nouvelle prolongation peut être accordée une fois, dans les mêmes conditions.

**Art. D1511-19**

Le délai mentionné à l'article D. 1511-18 s'applique aux procédures et décisions administratives suivantes, lorsqu'elles sont applicables :

1° Les autorisations délivrées en application des articles 1 et 3 de la loi du 29 décembre 1892 relative aux dommages causés à la propriété privée par l'exécution des travaux publics ;

2° La décision de soumettre un projet à évaluation environnementale, mentionnée au 3e alinéa du II de l'article L. 122-1 du code de l'environnement ;

3° La déclaration d'utilité publique mentionnée aux articles L. 121-1 et suivants du code de l'expropriation ; à défaut la déclaration de projet prévue à l'article L. 300-6 du code de l'urbanisme ou à l'article L. 126-1 du code de l'environnement ;

4° Les arrêtés de cessibilité mentionnés aux articles L. 132-1 et suivants du code de l'expropriation ;

5° L'autorisation environnementale unique mentionnée aux articles L. 181-1 et suivants du code de l'environnement ou à défaut les autorisations mentionnées à l'article L. 181-2 du code de l'environnement ;

6° Le permis de construire mentionné à l'article L. 421-1 du code de l'urbanisme ; le permis d'aménager mentionné à l'article L. 421-2 du même code ; le permis de démolir mentionné à l'article L. 421-3 du même code ; la déclaration préalable prévue à l'article L. 421-4 du même code ;

7° Les autorisations d'occupation temporaire du domaine public ;

8° Les procédures d'archéologie préventives mentionnées au titre II du livre V du code du patrimoine ;

Le délai de quatre ans ne s'applique pas aux décisions de financement ni aux procédures contentieuses.

**Art. D1511-20**

Les demandes d'autorisation des projets relevant de la présente section sont traitées en priorité par les autorités compétentes.

**Art. D1511-21**

L'autorité désignée :

1° Est le point de contact pour les informations communiquées au maître d'ouvrage et aux autres autorités pertinentes intervenant dans la procédure conduisant à la décision d'autorisation d'un projet donné ;

2° Surveille le calendrier de la procédure d'octroi d'autorisation, et en particulier toute prolongation du délai mentionné à l'article D. 1511-18 ;

3° Fournit, sur demande, des orientations au maître d'ouvrage concernant la transmission de toutes les informations et de tous les documents utiles, y compris toutes les autorisations et décisions ainsi que tous les avis nécessaires qui doivent être obtenus et fournis en vue de la décision d'autorisation.

**Art. D1511-22**

L'autorité désignée au sens de la présente section est le représentant de l'Etat dans la région. Si le projet s'étend sur plusieurs régions, le ministre chargé des transports désigne un préfet coordonnateur. Avant la désignation du préfet coordonnateur, la notification du projet est valablement faite auprès de l'un ou l'autre des préfets concernés.

###### Chapitre II : La réalisation et le financement des infrastructures

####### Section 1 : Le Fonds pour le développement  de l'intermodalité dans les transports

**Art. R1512-1**

L'établissement mentionné à l'article L. 1512-6 est administré par un conseil d'administration de dix-huit membres qui comprend, outre les quatre parlementaires mentionnés à l'article L. 1512-8 :

1° Neuf représentants de l'Etat :

a) Un agent de l'inspection générale de l'environnement et du développement durable, nommé par arrêté du ministre chargé des transports ;

b) Le directeur des services de transport ou son représentant ;

c) Le directeur des infrastructures de transport ou son représentant ;

d) Le directeur des affaires maritimes ou son représentant ;

e) Le directeur général du Trésor ou son représentant ;

f) Le directeur du budget ou son représentant ;

g) Le directeur de la prévision ou son représentant ;

h) Le commissaire général au développement durable ou son représentant ;

i) Le délégué interministériel à l'aménagement du territoire et à l'attractivité régionale ou son représentant.

2° Deux représentants des collectivités territoriales, nommés par arrêté du ministre chargé des transports sur proposition, pour l'un, de l'Association des régions de France et, pour l'autre, de l'Association des départements de France ;

3° Trois personnalités qualifiées nommées, pour deux d'entre elles par arrêté du ministre chargé des transports, pour la troisième par arrêté du ministre chargé de l'économie et des finances.

####### Section 2 : Le Fonds pour le développement d'une politique  intermodale des transports dans le massif alpin

**Art. R1512-2**

Le Fonds pour le développement d'une politique intermodale des transports dans le massif alpin est un établissement public administratif national, dont l'objet est de concourir à la mise en œuvre d'une politique intermodale des transports dans le massif alpin par le financement des différents modes de transport et les éventuelles prises de participation nécessaires à cet effet.

**Art. R1512-3**

Le Fonds pour le développement d'une politique intermodale des transports dans le massif alpin peut, pour l'accomplissement de ses missions définies par l'article R. 1512-2, notamment :

1° Participer au financement des infrastructures des différents modes de transport ;

2° Apporter un concours financier à l'exploitation de services de transport à caractère intermodal ;

3° Prendre des participations dans les sociétés intervenant dans les domaines mentionnés au 1° et au 2°.

**Art. R1512-4**

Le président du Fonds pour le développement d'une politique intermodale des transports dans le massif alpin est nommé par décret sur proposition du conseil d'administration, parmi les membres de celui-ci.

**Art. R1512-5**

L'établissement est administré par un conseil d'administration de vingt membres qui comprend :

1° Dix représentants de l'Etat :

a) Trois représentants désignés par arrêté du ministre chargé des transports ;

b) Deux représentants désignés par arrêté du ministre chargé de l'économie ;

c) Un représentant désigné par arrêté du ministre chargé du budget ;

d) Un représentant désigné par arrêté du ministre chargé de l'environnement ;

e) Deux représentants désignés par arrêté du ministre chargé de l'aménagement du territoire ;

f) Le préfet de la région Rhône-Alpes ou son représentant.

2° Sept représentants des collectivités territoriales :

a) Deux représentants désignés par le président du conseil régional de Rhône-Alpes au sein de ce conseil ;

b) Le président du conseil général du Rhône ou son représentant désigné par lui au sein du conseil général ;

c) Le président du conseil général de l'Isère ou son représentant désigné par lui au sein du conseil général ;

d) Le président du conseil général de la Savoie ou son représentant désigné par lui au sein du conseil général ;

e) Le président du conseil général de la Haute-Savoie ou son représentant désigné par lui au sein du conseil général ;

f) Le président du conseil général de l'Ain ou son représentant désigné par lui au sein du conseil général.

3° Trois personnalités qualifiées des secteurs du transport et de l'environnement :

a) Deux personnalités qualifiées du secteur du transport désignées conjointement par arrêté du ministre chargé de l'économie et des finances et du ministre chargé des transports ;

b) Une personnalité qualifiée du secteur de l'environnement désignée par arrêté du ministre chargé de l'environnement.

**Art. R1512-6**

La durée du mandat des administrateurs est de trois ans renouvelable. Toutefois, le mandat des administrateurs représentant les collectivités territoriales prend fin s'ils perdent avant l'expiration de cette durée la qualité au titre de laquelle ils ont été désignés.

Les fonctions de président et d'administrateur ne sont pas rémunérées.

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président qui en fixe l'ordre du jour.

Les délibérations sont prises à la majorité simple des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

Le membre du corps du contrôle général économique et financier et l'agent comptable assistent, avec voix consultative, aux délibérations du conseil d'administration.

**Art. R1512-7**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement.

Il délibère notamment sur son budget, sur son compte financier ainsi que sur ses opérations financières.

Il arrête les aides qu'il accorde en application des dispositions de l'article R. 1512-3.

Le budget de l'établissement et ses comptes annuels font l'objet d'une approbation expresse par le ministre chargé de l'économie, le ministre chargé du budget et le ministre chargé des transports.

Le conseil d'administration établit son règlement intérieur.

**Art. R1512-8**

Les ressources du Fonds pour le développement d'une politique intermodale des transports dans le massif alpin sont constituées par les dividendes de ses participations dans les sociétés concourant à l'offre de transport dans les Alpes, complétées, le cas échéant, par des subventions et recettes diverses.

**Art. R1512-9**

Sous le contrôle du conseil d'administration, la Caisse des dépôts et consignations assure la gestion de l'établissement dans les conditions définies par une convention passée avec celui-ci.

**Art. R1512-10**

Le président du conseil d'administration représente l'établissement en justice et dans tous les actes de la vie civile. Il prépare les délibérations du conseil d'administration et en assure l'exécution. Il conclut les contrats, conventions et marchés. Il a qualité d'ordonnateur.

Il rend compte de son action au conseil d'administration.

**Art. R1512-11**

L'établissement est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, à l'exception des 1° et 2° de l'article 175 et des articles 178 à 185 et 204 à 208. La comptabilité de l'établissement est distincte de celle de la Caisse des dépôts et consignations.

####### Section 3 : L'Agence de financement des infrastructures  de transport de France

**Art. R1512-12**

L'Agence de financement des infrastructures de transport de France est un établissement public national à caractère administratif doté de la personnalité morale et de l'autonomie financière. L'établissement, placé sous la tutelle du ministre chargé des transports, a pour mission de concourir, dans le respect des objectifs du développement durable et selon les orientations du Gouvernement, au financement :

1° De projets d'intérêt national, international ou ayant fait l'objet d'un contrat de plan ou d'une convention équivalente entre l'Etat et les régions, relatifs à la réalisation ou à l'aménagement d'infrastructures routières, ferroviaires, fluviales, portuaires, y compris les équipements qui en sont l'accessoire indissociable, d'ouvrages de défense contre la mer, ainsi qu'à la création ou au développement de liaisons ferroviaires, fluviales ou maritimes régulières de transport de fret ;

2° De projets relatifs à la création ou au développement de transports collectifs de personnes, y compris l'acquisition des matériels de transport ;

3° Des concours publics dus, au titre de l'Etat, au titulaire du contrat de partenariat prévu à l'article 153 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009.

Pour l'exercice de ses missions, l'établissement accorde des subventions d'investissement et des avances remboursables, apporte des fonds de concours et participe au financement des investissements prévus par des marchés de partenariat définis à l'article L. 1112-1 du code de la commande publique. Lorsque des avances remboursables sont accordées aux opérateurs du secteur concurrentiel, elles sont consenties à titre onéreux. Elles financent des opérations spécifiques et présentent un caractère exceptionnel. L'établissement peut également fournir des aides au démarrage pour les liaisons maritimes régulières de transport de fret.

**Art. R1512-13**

L'établissement est administré par un conseil d'administration composé de douze membres comprenant :

1. Six représentants de l'Etat :

a) Le directeur général des collectivités locales ou son représentant ;

b) Le directeur du budget ou son représentant ;

c) Le directeur général du Trésor ou son représentant ;

d) Le directeur général des infrastructures, des transports et des mobilités ou son représentant ;

e) Le directeur des mobilités routières ou son représentant ;

f) Le commissaire général au développement durable ou son représentant.

2. Un député et un sénateur, trois élus locaux et une personnalité qualifiée.

**Art. R1512-14**

Le président, choisi parmi les membres du conseil d'administration, et les membres mentionnés au 2 de l'article R. 1512-13 sont nommés par décret pour une durée de trois ans renouvelable.

La limite d'âge du président du conseil d'administration est fixée à soixante-dix ans.

En cas de vacance, pour quelque cause que ce soit, d'un des sièges relevant du 2 de l'article R. 1512-13, il est procédé, dans les deux mois, au remplacement du membre défaillant par un nouveau membre de la même catégorie désigné selon les mêmes modalités. Le mandat du nouveau membre expire à la date à laquelle aurait normalement pris fin celui de son prédécesseur.

Les fonctions de membre du conseil d'administration ne sont pas rémunérées. Elles ouvrent droit à des indemnités et frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président, qui fixe l'ordre du jour de la réunion et dirige les débats. Les délibérations sont prises à la majorité des membres présents. En cas de partage des voix, celle du président est prépondérante.

Le contrôleur budgétaire et l'agent comptable assistent avec voix consultative aux délibérations du conseil d'administration.

**Art. R1512-15**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement.

Il délibère notamment sur son budget et arrête le compte financier.

Dans les conditions et selon les modalités qu'il détermine, il décide des concours qu'il apporte en application des dispositions de l'article R. 1512-12.

Il autorise les emprunts dans la limite d'un plafond fixé en loi de finances. Toutefois, ce plafond n'est pas applicable aux emprunts contractés pour couvrir les besoins de trésorerie en cours d'année liés à l'exécution du budget de l'établissement et aux décalages entre les encaissements et les décaissements au sein d'un même exercice.

Il autorise la conclusion des conventions et marchés.

Les délibérations relatives au budget de l'établissement sont réputées approuvées en l'absence d'opposition du ministre chargé des transports ou du ministre chargé du budget dans les quinze jours suivant leur réception par chacun de ces ministres.

Le conseil d'administration établit son règlement intérieur.

**Art. R1512-16**

Le président du conseil d'administration représente l'établissement en justice et dans tous les actes de la vie civile. Il a qualité d'ordonnateur. Il conclut les conventions et marchés. Il prend toutes mesures nécessaires au recrutement et à la gestion des personnels. Il peut accorder des délégations de signature.

Il prépare les délibérations du conseil d'administration et assure leur exécution.

Il rend compte de son action au conseil d'administration.

**Art. R1512-17**

Les ressources de l'établissement comprennent :

1° Les dotations reçues de l'Etat ;

2° Dans les conditions fixées par une loi de finances, le produit de la redevance domaniale prévue par l'article R. 122-27 du code de la voirie routière, le produit de la taxe due par les sociétés concessionnaires d'autoroutes en application de l'article 302 bis ZB du code général des impôts, tout ou partie du produit des amendes perçues par la voie de systèmes automatiques de contrôle et sanction, toute autre ressource établie au profit de l'Etat qui serait affectée à l'établissement ;

3° Le produit des placements ;

4° Le produit des emprunts ;

5° Toute autre ressource directement affectée à l'établissement.

**Art. R1512-18**

La réalisation et le suivi des opérations d'emprunt de l'établissement sont assurés par l'Agence France Trésor.

**Art. R1512-19**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

###### Chapitre III : Les systèmes de transport intelligents

###### Chapitre IV : Les données du véhicule

**Art. D1514-1**

I. — Les accidents, incidents ou conditions génératrices d'accidents situés dans l'environnement de conduite du véhicule dont la détection est concernée par le II de l'article L. 1514-1 du code des transports sont les événements suivants :

1. Visibilité réduite pour cause de pluie, de neige, de brouillard ou de fumée ;

2. Route temporairement glissante ;

3. Présence d'un véhicule arrêté sur la voie ;

4. Circulation d'un véhicule de vitesse anormalement lente sur la voie ;

5. Obstacle sur la voie ;

6. Personne sur la voie ;

7. Conducteur en contresens ;

8. Température en tunnel.

Un arrêté du ministre chargé des transports précise les caractéristiques de ces évènements ainsi que les caractéristiques des réseaux routiers sur lesquels l'information sur l'occurrence de ces événements doit être transmise aux gestionnaires d'infrastructures routières, aux forces de police et de gendarmerie et aux services d'incendie et de secours compétents sur ces réseaux routiers.

II. — Les informations fournies sur les événements comprennent a minima les éléments suivants :

— occurrence horodatée de l'identification de l'événement ou de la circonstance ;

— catégorie d'événements ou de circonstances telle que visée au I ;

— localisation de l'événement ou de la circonstance ou, pour la visibilité réduite et la route temporairement glissante, l'étendue de la circonstance.

Un arrêté du ministre en charge des transports précise les exigences de sécurité applicables aux modalités techniques de transmission de ces informations.

III. — Les informations fournies sont accompagnées :

— d'un taux de confiance indiquant la probabilité que l'information transmise reflète l'occurrence réelle de l'événement ;

— d'un intervalle de confiance sur la localisation, l'étendue, les dimensions ou la vitesse de l'événement.

IV. — Les informations visées aux I et II sont mises à jour par le constructeur ou son mandataire selon des modalités définies par arrêté du ministre chargé des transports.

V. — Le point d'accès national défini à l'article 3 du décret n° 2015-474 du 27 avril 2015 relatif à la mise à disposition de services d'information concernant les aires de stationnement pour les camions et les véhicules commerciaux et aux données et procédures pour la fourniture d'informations sur la circulation liées à la sécurité routière permet aux gestionnaires d'infrastructures routières, aux forces de police et de gendarmerie et aux services d'incendie et de secours de demander l'accès :

— pour les événements visés au I, aux informations visées au II dans un format lisible par machine ;

— à la méthodologie de calcul du taux de confiance et de l'intervalle de confiance visés au III.

Un arrêté du ministre chargé des transports définit les références ou standards utilisables pour le format des informations visées au II pour les événements visés au I.

VI. — La demande d'accès visée au V donne lieu à une convention d'accès aux données de la part du constructeur du véhicule terrestre à moteur ou de son mandataire précisant les caractéristiques des données et leurs modalités techniques et tarifaires d'accès.

VII. — Le constructeur du véhicule terrestre à moteur ou son mandataire met en œuvre les mesures techniques et organisationnelles appropriées lors de la détermination des moyens du traitement et lors du traitement lui-même, afin de garantir l'anonymisation par la suppression irréversible du lien entre lesdites données et le numéro de série ou identifiant du véhicule, de son conducteur, propriétaire ou locataire et l'impossibilité d'identifier directement ou indirectement les personnes ou véhicules, avant transmission aux gestionnaires d'infrastructures routières, aux forces de police et de gendarmerie et aux services d'incendie et de secours des informations visées aux I et II.

VIII. — Le délai maximal de transmission des informations visées au II, après l'identification des événements visés au I est précisé par arrêté du ministre chargé des transports.

IX. — Les informations sur les événements peuvent être conservées pendant une période maximale de 48 heures par le constructeur du véhicule terrestre à moteur ou son mandataire à compter de la production de la donnée et par les gestionnaires d'infrastructure routières, les forces de police et de gendarmerie et les services d'incendie et de secours à compter de la réception de la donnée.

Les statistiques produites à partir de ces informations ne sont pas soumises à cette période maximale de conservation.

**Art. D1514-2**

I. — Les altérations des éléments de l'infrastructure routière, de son état et de son équipement situés dans l'environnement de conduite du véhicule, dont l'observation est concernée par le II de l'article L. 1514-2 sont les suivantes :

1. Défaut de visibilité des panneaux de signalisation et des feux de circulation ;

2. Défaut de visibilité ou de continuité de la signalisation horizontale.

Un arrêté du ministre chargé des transports précise les caractéristiques des éléments de l'infrastructure routière, de son état et de son équipement définissant une altération dont l'information doit être transmise aux gestionnaires d'infrastructures routières, ainsi que les réseaux routiers concernés.

II. — Les informations fournies sur les altérations visées au I comprennent a minima les éléments suivants :

— occurrence horodatée de l'altération ;

— type de panneau ou de feu visé au I. 1 et sa localisation ;

— localisation et étendue de l'altération de la signalisation visée au I. 2.

Un arrêté du ministre en charge des transports précise les exigences de sécurité applicables aux modalités techniques de transmission de ces informations.

III. — Les informations fournies sont accompagnées :

— d'un taux de confiance indiquant la probabilité que l'information transmise reflète l'altération réelle de l'élément d'infrastructure ;

— d'un intervalle de confiance sur la localisation et l'étendue de l'altération.

IV. — Les informations visées aux I et II sont mises à jour par le constructeur ou son mandataire selon des modalités définies par arrêté du ministre chargé des transports.

V. — Le point d'accès national défini à l'article 3 du décret n° 2015-474 du 27 avril 2015 relatif à la mise à disposition de services d'information concernant les aires de stationnement pour les camions et les véhicules commerciaux et aux données et procédures pour la fourniture d'informations sur la circulation liées à la sécurité routière permet aux gestionnaires d'infrastructures routières de demander l'accès :

— pour les événements visés au I, aux informations visées au II dans un format lisible par machine ;

— à la méthodologie de calcul du taux de confiance et de l'intervalle de confiance visés au III.

Un arrêté du ministre chargé des transports définit les références ou standards utilisables pour le format des informations visées au II pour les altérations visées au I.

VI. — Le délai maximal de transmission des informations visées au II, après l'identification des altérations visées au I est précisé par arrêté du ministre chargé des transports.

VII. — La demande d'accès visée au V donne lieu à une proposition de convention d'accès aux données de la part du constructeur du véhicule terrestre à moteur ou de son mandataire précisant les caractéristiques des données et leurs modalités techniques et tarifaires d'accès.

VIII. — Lorsqu'un gestionnaire d'infrastructures routières demande au constructeur d'un véhicule terrestre à moteur la transmission de données produites par les systèmes intégrés à ce véhicule à moteur et caractérisant les altérations de l'infrastructure routière situés dans l'environnement de conduite du véhicule suivantes :

1. Déformation de la chaussée par déflexion ou affaissement ;

2. Dégradation de l'état de surface de la chaussée par fissuration ou orniérage ;

3. Ruptures ou affaissement des dispositifs de retenue.

Le constructeur du véhicule terrestre à moteur propose au gestionnaire routier :

— les caractéristiques de ces altérations ;

— le taux de confiance sur la probabilité que l'information transmise reflète l'altération réelle de l'élément d'infrastructure ;

— l'intervalle de confiance sur la localisation et l'étendue de l'altération ;

— le délai maximal de transmission des informations.

Un arrêté du ministre en charge des transports précise les exigences de sécurité applicables aux modalités techniques de transmission de ces informations.

IX. — Le point d'accès national défini à l'article 3 du décret n° 2015-474 du 27 avril 2015 relatif à la mise à disposition de services d'information concernant les aires de stationnement pour les camions et les véhicules commerciaux et aux données et procédures pour la fourniture d'informations sur la circulation liées à la sécurité routière permet aux gestionnaires d'infrastructures routières de demander l'accès aux données aux informations et les événements visés au VIII, dont l'anonymisation a été effectuée par le constructeur ou son mandataire selon les dispositions du XI, dans un format lisible par machine.

Un arrêté du ministre chargé des transports définit les références ou standards utilisables pour le format des informations visées au VII.

X. — La demande d'accès visée au IX donne lieu à une proposition de convention d'accès aux données de la part du constructeur du véhicule terrestre à moteur ou de son mandataire précisant les caractéristiques des données et leurs modalités techniques et tarifaires d'accès.

XI. — Le constructeur du véhicule terrestre à moteur ou son mandataire met en œuvre les mesures techniques et organisationnelles appropriées lors de la détermination des moyens du traitement et lors du traitement lui-même, afin de garantir l'anonymisation par la suppression irréversible du lien entre lesdites données et le numéro de série ou identifiant du véhicule, de son conducteur, propriétaire ou locataire et l'impossibilité d'identifier directement ou indirectement les personnes ou véhicules, avant transmission aux gestionnaires d'infrastructures routières des informations visées aux I, II et VIII.

XII. — Les informations sur les altérations peuvent être conservées un maximum de 7 jours par le constructeur du véhicule terrestre à moteur ou son mandataire à compter de la production de la donnée et par les gestionnaires d'infrastructure routières à compter de la réception de la donnée.

Les statistiques produites à partir de ces informations ne sont pas soumises à cette période maximale de conservation.

**Art. D1514-3**

I. — Les conditions d'écoulement du trafic routier dont l'observation est concernée par le II de l'article L. 1514-3 sont les suivantes :

1. Le temps de parcours du véhicule entre deux points marquant des limites de section du réseau ;

2. Le nombre de véhicules du constructeur ou de son mandataire franchissant une limite de section du réseau par unité de temps ;

3. Le nombre de véhicules et le type de véhicules observés dans l'environnement de conduite du véhicule.

Le consentement de la personne concernée, conducteur ou utilisateur du véhicule, au traitement de ces données, est requis pour la finalité mentionnée au II de l'article L. 1514-3.

Un arrêté du ministre chargé des transports précise les caractéristiques des limites de section du réseau concernées visées au 1 et au 2, les catégories de véhicules et les caractéristiques de l'environnement de conduite du véhicule visés au 3, ainsi que la nature des réseaux routiers sur lesquels l'information doit être transmise aux gestionnaires d'infrastructures routières et aux autorités organisatrices de la mobilité dont le réseau ou le ressort territorial recouvre strictement les réseaux routiers concernés.

II. — Les informations fournies sur les conditions d'écoulement du trafic visées au I comprennent a minima les éléments suivants :

— occurrence horodatée de la condition d'écoulement ;

— catégorie de donnée sur l'écoulement telle que visée au I ;

— localisation de la condition d'écoulement ;

— étendue de l'environnement de conduite visé au I. 3.

Un arrêté du ministre en charge des transports précise les exigences de sécurité applicables aux modalités techniques de transmission de ces informations.

III. — Les informations fournies sont accompagnées :

— d'un intervalle de confiance sur les temps de parcours et nombre de véhicules visés au I ;

— d'un intervalle de confiance sur la localisation de la condition d'écoulement visée au I.

IV. — Les informations visées aux I et II sont mises à jour par le constructeur ou son mandataire selon des modalités définies par arrêté du ministre chargé des transports.

V. — Le point d'accès national défini à l'article 3 du décret n° 2015-474 du 27 avril 2015 relatif à la mise à disposition de services d'information concernant les aires de stationnement pour les camions et les véhicules commerciaux et aux données et procédures pour la fourniture d'informations sur la circulation liées à la sécurité routière permet aux gestionnaires d'infrastructures routières et aux autorités organisatrices de la mobilité de demander l'accès :

— dans un format lisible par machine, aux informations visées au II pour les événements visés au I ;

— à la méthodologie de calcul du taux de confiance et des intervalles de confiance visés au III.

Un arrêté du ministre chargé des transports définit les références ou standards utilisables pour le format des informations visées au II pour les conditions d'écoulement visées au I.

VI. — La demande d'accès visée au V donne lieu à une proposition de convention d'accès aux données de la part du constructeur du véhicule terrestre à moteur ou de son mandataire précisant les caractéristiques des données et leurs modalités techniques et tarifaires d'accès.

VII. — Le constructeur du véhicule terrestre à moteur ou son mandataire met en œuvre les mesures techniques et organisationnelles appropriées lors de la détermination des moyens du traitement et lors du traitement lui-même, afin de garantir l'anonymisation par la suppression irréversible du lien entre lesdites données et le numéro de série ou identifiant du véhicule, de son conducteur, propriétaire ou locataire et l'impossibilité d'identifier directement ou indirectement les personnes ou véhicules, avant transmission aux gestionnaires d'infrastructures routières et aux autorités organisatrices de la mobilité des informations visées aux I et II et VIII.

VIII. — Le délai maximal de transmission des informations visées au II, après l'identification des conditions d'écoulement visées au I est précisé par arrêté du ministre chargé des transports.

IX. — Les informations sur les conditions d'écoulement peuvent être conservées un maximum de 7 jours par le constructeur du véhicule terrestre à moteur ou son mandataire à compter de la production de la donnée et par les gestionnaires d'infrastructure routières et les autorités organisatrices de la mobilité à compter de la réception de la donnée.

Les statistiques produites à partir de ces informations ne sont pas soumises à cette période maximale de conservation.

##### TITRE II : DISPOSITIONS PARTICULIÈRES  À CERTAINES INFRASTRUCTURES

###### Chapitre unique

#### LIVRE VI : SÛRETÉ ET SÉCURITÉ DU TRANSPORT

##### TITRE Ier : DISPOSITIONS COMMUNES APPLICABLES AUX OUVRAGES, SYSTÈMES ET INFRASTRUCTURES DE TRANSPORT

###### Chapitre Ier : Les compétences de l'Etat

###### Chapitre II : L'engagement des travaux

**Art. R1612-1**

1° Les infrastructures portuaires dont l'exploitation présente des risques particuliers pour la sécurité des personnes au sens du 1° de l'article L. 1612-2 sont :

a) Les ouvrages de franchissement hydraulique dont le dénivelé maximum est supérieur à 6 mètres ou dont la largeur du sas est supérieure à 25 mètres ;

b) Les ponts mobiles dont la longueur de chaussée utile est supérieure à 60 mètres ;

c) Les passerelles portuaires permettant l'accès des poids lourds aux navires et comportant des dispositifs d'ajustement des niveaux, qu'il s'agisse de câbles, de vérins ou de pontons flottants.

Les ouvrages d'infrastructure comprennent tous les éléments concourant à leur fonctionnement, notamment les équipements mécaniques mobiles et les installations techniques et de sécurité telles que signalisation, systèmes d'alimentation électrique, d'aides à l'exploitation, de commande, de contrôle ou de communication.

2° Les modalités et les conditions d'engagement des travaux concernant les infrastructures portuaires mentionnées au 1° du présent article sont fixées par les dispositions des articles R. 5311-3 à R. 5311-9 du code des transports.

**Art. R1612-2**

Les modalités et les conditions d'engagement des travaux mentionnés au 3° de l'article L. 1612-2 concernant les systèmes de transport public ferroviaire ou guidé, y compris ceux destinés au transport de personnels, sont déterminés par les dispositions pertinentes :

1° Du décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés ;

2° Du décret n° 2006-1279 du 19 octobre 2006 modifié relatif à la sécurité des circulations ferroviaires et à l'interopérabilité du système ferroviaire.

###### Chapitre III : La mise en service

**Art. R1613-1**

La procédure de mise en service des infrastructures portuaires mentionnées au 1° de l'article L. 1612-2 sont fixées par les dispositions de l'article R. 5311-7 du code des transports.

**Art. R1613-2**

Les modalités et les conditions de mise en service des systèmes et des véhicules de transport public ferroviaire ou guidé, y compris ceux destinés au transport de personnels, sont fixées respectivement par les dispositions pertinentes :

1° Du décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés ;

2° Du décret n° 2006-1279 du 19 octobre 2006 modifié relatif à la sécurité des circulations ferroviaires et à l'interopérabilité du système ferroviaire.

**Art. R1613-3**

Les ouvrages du réseau routier pour lesquels des moyens de lutte contre l'incendie et de secours doivent être mis en place en application de l'article L. 1613-5 sont définis à l'article R. 118-1-2 du code de la voirie routière ; les moyens de lutte nécessaires sont définis dans le dossier joint à la demande d'autorisation prévue à l'article L. 118-2 du même code.

###### Chapitre IV : Dispositions applicables aux systèmes  et ouvrages déjà en service

####### Section 1 : Dispositions communes

**Art. R1614-1**

Les modalités et les conditions d'application des dispositions du premier alinéa de l'article L. 1614-1 aux systèmes de transport public ferroviaire ou guidé, y compris à ceux destinés au transport de personnels, sont fixées respectivement par les dispositions pertinentes :

1° Du décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés ;

2° Du décret n° 2006-1279 du 19 octobre 2006 modifié relatif à la sécurité des circulations ferroviaires et à l'interopérabilité du système ferroviaire.

####### Section 2 : Diagnostic de sécurité routière des passages à niveau mentionné à l'article L. 1614-1

**Art. R1614-2**

La présente section fixe les modalités d'élaboration et de mise à disposition du public du diagnostic de sécurité routière des passages à niveau mentionné au deuxième alinéa de l'article L. 1614-1.

Sont exclus du champ d'application de la présente section :

1° Les passages à niveau situés sur les lignes ou sections de lignes fermées à la circulation ferroviaire ou affectées exclusivement à la circulation des tramways ;

2° Les traversées routières, à l'intersection entre une route et une voie ferrée portuaire sur laquelle la priorité de passage n'appartient pas aux matériels circulant normalement sur cette voie ferrée.

**Art. R1614-3**

Au sens de la présente section, on entend par :

1° Gestionnaire de voirie : l'autorité chargée de la voirie au sens du code de la voirie routière. Pour les ouvrages publics de passage à niveau utilisables par les seuls piétons, et pour les ouvrages privés de passage à niveau, susceptibles d'être empruntés par les véhicules et les piétons ou par les piétons seulement et par les conducteurs d'animaux, sous la responsabilité des particuliers ou des personnes morales publiques ou privées bénéficiaires d'un droit de passage, le gestionnaire de voirie est le propriétaire ou le gestionnaire du support foncier de la voie ;

2° Gestionnaire d'infrastructure : le gestionnaire d'infrastructure au sens du décret n° 2017-439 du 30 mars 2017 relatif à la sécurité des circulations ferroviaires sur certaines voies ferrées locales supportant du transport de marchandises, le gestionnaire d'infrastructure, le détenteur ou l'exploitant au sens du décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés ou le gestionnaire d'infrastructure au sens du décret n° 2019-525 du 27 mai 2019 relatif à la sécurité et à l'interopérabilité du système ferroviaire et modifiant ou abrogeant certaines dispositions réglementaires.

**Art. R1614-4**

Le diagnostic mentionné à l'article L. 1614-1 est établi et mis à jour par le gestionnaire de voirie, en coordination avec le gestionnaire d'infrastructure, en vue de recueillir les informations pertinentes sur l'ensemble des caractéristiques du passage à niveau et d'identifier les facteurs de risque lors de son franchissement, de jour et de nuit.

Pour les ouvrages privés de passage à niveau, susceptibles d'être empruntés par les véhicules et les piétons ou par les piétons seulement et par les conducteurs d'animaux, sous la responsabilité des particuliers ou des personnes morales publiques ou privées bénéficiaires d'un droit de passage, le gestionnaire d'infrastructure informe le gestionnaire de voirie de l'obligation de réaliser le diagnostic.

Le document de diagnostic, signé à l'issue de la visite sur place du passage à niveau par le représentant du gestionnaire de voirie et celui du gestionnaire d'infrastructure, comporte :

1° Le relevé des caractéristiques principales du passage à niveau ;

2° L'analyse des caractéristiques géographiques des lieux, des conditions de visibilité, des modes de déplacement des usagers de la voirie ouverte à la circulation routière, ainsi que l'évaluation des risques pour la sécurité de l'ensemble des circulations, lors du franchissement du passage à niveau ;

3° Le relevé, le cas échéant, des recommandations formulées par le gestionnaire de voirie ou par le gestionnaire d'infrastructure, assorties d'un calendrier estimatif de réalisation des modifications du passage à niveau envisagées pour en améliorer la sécurité, pour chaque risque identifié.

Pour réaliser le diagnostic, le gestionnaire de voirie et le gestionnaire d'infrastructure peuvent faire appel, sous leur responsabilité, chacun pour ce qui le concerne ou de manière commune, à un prestataire public ou privé.

Le gestionnaire de voirie et le gestionnaire d'infrastructure sont responsables, chacun pour ce qui le concerne, de l'exactitude des informations renseignées dans le document de diagnostic et mentionnent, s'il y a lieu, leurs points éventuels de désaccord.

Un arrêté du ministre chargé des transports précise le format et le contenu du document de diagnostic.

**Art. R1614-5**

Le gestionnaire de voirie chargé de la réalisation du diagnostic transmet au préfet territorialement compétent le document mentionné à l'article R. 1614-4 dans un délai de trente jours à compter de sa signature.

Le préfet communique les documents de diagnostic à une personne morale de droit public désignée par arrêté du ministre chargé des transports, qui met en place, pour le compte de l'Etat, une base de données accessible au public.

**Art. R1614-6**

La durée de validité du document de diagnostic est de cinq ans.

Toutefois, le gestionnaire de voirie et le gestionnaire d'infrastructure s'informent sans délai de toute modification des caractéristiques du passage à niveau ou de son environnement, introduite à leur initiative. Lorsque cette modification est susceptible d'avoir une incidence notable sur les facteurs de risque tels qu'ils ont été évalués conjointement par le gestionnaire de voirie et le gestionnaire d'infrastructure, le diagnostic est actualisé.

Le préfet peut demander à tout moment au gestionnaire de voirie de procéder à une mise à jour du diagnostic ou de réaliser un nouveau diagnostic, en cas de doute justifié sur le maintien de la sécurité du passage à niveau.

##### TITRE II : DISPOSITIONS COMMUNES RELATIVES À L'ENQUÊTE TECHNIQUE ET À L'ENQUÊTE DE SÉCURITÉ APRÈS UN ACCIDENT OU UN INCIDENT DE TRANSPORT

###### Chapitre Ier : Les conditions de l'enquête technique  et de l'enquête de sécurité

####### Section 1 : Organisation et fonctionnement  des bureaux d'enquêtes

**Art. R1621-1**

Les organismes permanents spécialisés et l'autorité chargés, en application des dispositions de l'article L. 1621-6, de procéder aux enquêtes techniques et aux enquêtes de sécurité relatives aux événements de mer, aux accidents ou incidents de transport terrestre et aux accidents ou incidents d'aviation civile sont des services à compétence nationale dénommés " bureau d'enquêtes sur les événements de mer " (BEA mer), " bureau d'enquêtes sur les accidents de transport terrestre " (BEA-TT) et " bureau d'enquêtes et d'analyses pour la sécurité de l'aviation civile " (BEA de l'aviation civile).

**Art. R1621-2**

Le directeur de chaque bureau d'enquêtes dirige l'action de celui-ci. Il a autorité sur les personnels.

Il est l'ordonnateur secondaire des recettes et des dépenses du service.

Il peut déléguer sa signature aux fonctionnaires et agents relevant de son autorité.

**Art. R1621-3**

Le directeur de chaque bureau d'enquêtes fixe le champ d'investigation et les méthodes des enquêtes techniques ou de sécurité au regard des objectifs fixés par les articles L. 1621-2 à L. 1621-4. Il désigne les enquêteurs techniques ou de sécurité chargés d'en assurer l'organisation, la conduite et le contrôle.

**Art. R1621-4**

Le directeur du BEA de l'aviation civile organise la participation française aux enquêtes de sécurité menées par un Etat étranger et fixe les règles relatives à cette participation dans les conditions prévues par les conventions internationales auxquelles la France est partie et par le règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/CE. Dans les mêmes conditions, les représentants des Etats concernés par un accident ou un incident peuvent participer à l'enquête de sécurité sous le contrôle du BEA.

**Art. R1621-5**

Le BEA-TT et le BEA de l'aviation civile sont placés auprès du chef de l'inspection générale de l'environnement et du développement durable.

Le BEA mer est placé auprès de l'inspecteur général des affaires maritimes.

**Art. R1621-6**

1° Le directeur du BEA-TT et celui du BEA de l'aviation civile sont nommés par arrêté du ministre chargé des transports et celui du BEA mer par arrêté du ministre chargé de la mer, sur la proposition :

a) Du chef de l'inspection générale de l'environnement et du développement durable, pour le BEA-TT et le BEA de l'aviation civile ;

b) De l'inspecteur général des affaires maritimes pour le BEA mer.

2° Les directeurs sont choisis parmi les agents de l'Etat de catégorie A ayant au moins vingt ans d'expérience professionnelle :

a) Pour le BEA-TT dans les domaines liés aux transports et à leurs infrastructures ;

b) Pour le BEA mer dans le domaine des activités et de la sécurité maritimes.

3° Pour le BEA de l'aviation civile, il est choisi parmi les fonctionnaires de l'Etat de catégorie A disposant de l'expérience et de la compétence leur permettant de remplir leurs tâches conformément aux règles en vigueur dans le domaine de la sécurité de l'aviation civile.

4° Le directeur de chaque bureau d'enquêtes est nommé pour une durée de cinq ans.

La nomination du directeur d'un bureau d'enquête vaut commissionnement de ce dernier en qualité d'enquêteur technique ou d'enquêteur de sécurité.

**Art. R1621-7**

Outre le directeur, le BEA-TT, le BEA mer et le BEA de l'aviation civile comprennent un secrétaire général.

Le BEA-TT et le BEA mer comprennent également des enquêteurs techniques, désignés parmi les agents de l'Etat de catégorie A ou de niveau équivalent.

Le BEA de l'aviation civile comprend des enquêteurs de sécurité. Ceux-ci sont désignés par le directeur du BEA parmi les fonctionnaires des corps techniques de l'aviation civile et les autres agents de l'Etat de catégorie A ou de niveau équivalent.

La désignation des enquêteurs vaut commissionnement de ces derniers.

Le directeur du BEA de l'aviation civile agrée les enquêteurs de première information mentionnés à l'article L. 1621-6 parmi les agents de l'Etat en fonction à la direction générale de l'aviation civile ou parmi les personnes attestant d'une expérience professionnelle d'au moins dix ans dans le domaine de la sécurité aérienne. Ces agents et ces personnes suivent un stage de formation organisé par le BEA préalablement à leur agrément. Ce dernier peut leur être retiré par le directeur, après qu'ils ont été en mesure de présenter leurs observations, en cas de manquement à leurs obligations déontologiques ou de faute dans l'exercice de leur fonction.

**Art. R1621-8**

Le BEA-TT, le BEA mer et le BEA de l'aviation civile peuvent faire appel à des experts, éventuellement étrangers, qui sont soumis au secret professionnel dans les mêmes conditions que leurs agents.

**Art. R1621-9**

Les destinataires de recommandations de sécurité émises à l'occasion d'une enquête technique font connaître au directeur du bureau d'enquêtes, dans un délai de quatre-vingt-dix jours après leur réception, sauf autre délai expressément fixé dans les recommandations, les suites qu'ils entendent leur donner et, le cas échéant, le délai nécessaire à leur mise en œuvre.

Pour les accidents et incidents d'aviation civile, les destinataires des recommandations de sécurité se conforment à la procédure définie à l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/CE.

Pour les accidents et incidents ferroviaires, les recommandations de sécurité sont adressées à l'Etablissement public de sécurité ferroviaire (EPSF) et, si cela est nécessaire en raison de la nature ou du caractère de ces recommandations, à d'autres autorités publiques, à d'autres organismes ou à d'autres Etats membres.

**Art. R1621-10**

Les rapports d'enquête établis dans les conditions prévues par l'article L. 1621-4, ainsi que les études et les statistiques, sont publics. Ils sont mis à la disposition du public par tout moyen.

####### Section 2 : Modalités d'enquête relatives à un accident ou à un incident  de transport terrestre ou à un événement de mer

######## Sous-section 1 : Dispositions communes

**Art. R1621-11**

Le BEA-TT et le BEA mer ont pour mission de réaliser les enquêtes techniques définies par l'article L. 1621-2.

Ils ont également vocation à recueillir, exploiter et diffuser les informations relatives aux pratiques et aux enseignements de retour d'expérience sur les accidents ou incidents de transport terrestre et les événements de mer.

Ils réalisent des études et recherches en matière de retour d'expérience et d'accidentologie.

**Art. R1621-12**

Les autorités de l'Etat et de ses établissements publics, ainsi que celles des collectivités territoriales pour les services de transport et les infrastructures dont elles ont la charge, informent sans délai le bureau d'enquêtes compétent des événements de mer, accidents ou incidents de transport terrestre mettant en cause gravement la sécurité des personnes, notamment lorsqu'ils impliquent des transports effectués par des professionnels.

Pour ce qui concerne les accidents et incidents ferroviaires, les entreprises ferroviaires et les gestionnaires d'infrastructure sont soumis à la même obligation d'information auprès du BEA-TT. Ils lui communiquent toutes les informations dont ils disposent, en les mettant à jour à mesure de leur disponibilité.

En ce qui concerne les événements de mer, l'exploitant du navire, le capitaine du navire et la société de classification, lorsqu'elle en a été informée, sont soumis à la même obligation d'information auprès du BEA mer dans le cas d'un événement, ou d'une suite d'événements, lié directement à l'exploitation du navire battant pavillon français ayant entraîné :

— la mort d'une personne ou des blessures graves ;

— des dommages matériels subis par un navire ;

— la disparition d'une personne par-dessus bord ;

— la perte, la perte présumée ou l'abandon d'un navire ;

— l'échouement ou l'avarie d'un navire ou sa mise en cause dans un abordage ;

— des dommages matériels à l'infrastructure maritime extérieure au navire susceptible de compromettre gravement la sécurité du navire, d'un autre navire ou d'une personne ;

— des dommages graves à l'environnement, ou la possibilité de dommages graves à l'environnement, résultant des dommages subis par un navire ou des navires.

Pour l'exercice de leurs missions, les bureaux d'enquêtes peuvent faire appel à l'ensemble des services de l'Etat compétents dans leurs domaines respectifs.

**Art. R1621-13**

L'organisation du BEA-TT est fixée par arrêté du ministre chargé des transports et celle du BEA mer par arrêté du ministre chargé de la mer.

**Art. R1621-14**

La nomination du secrétaire général du BEA-TT et du BEA mer vaut commissionnement en qualité d'enquêteur technique.

**Art. R1621-15**

Outre les enquêteurs techniques mentionnés à l'article R. 1621-7, chaque bureau d'enquêtes comprend des agents techniques ou administratifs.

Les enquêteurs et agents sont, selon qu'ils sont titulaires ou contractuels, affectés ou recrutés sur proposition du directeur de chaque bureau d'enquêtes.

**Art. R1621-16**

Le directeur de chaque bureau d'enquête détermine les moyens et les compétences opérationnelles nécessaires à la réalisation de chaque enquête.

Il peut mettre en place une commission d'enquête s'il juge inadapté le recours aux moyens propres du bureau d'enquête et, le cas échéant, pour les accidents de transport terrestre, à des enquêteurs techniques non permanents recrutés dans les conditions fixées par l'article R. 1621-24.

Cette commission est présidée par un enquêteur du BEA et comprend des membres choisis en fonction de leurs compétences et présentant des garanties d'indépendance et d'impartialité. Les membres de la commission ont la qualité d'enquêteur technique.

**Art. R1621-17**

Les enquêteurs techniques, autres que ceux mentionnés à l'article R. 1621-7, sont commissionnés par le directeur du BEA-TT pour ceux de ces enquêteurs affectés dans ce bureau d'enquêtes et par le ministre chargé de la mer, sur proposition du directeur du BEA mer, pour les enquêteurs techniques affectés dans ce bureau. Le commissionnement ne peut intervenir si la personne concernée a fait l'objet d'une condamnation ou d'une décision mentionnée au bulletin n° 2 du casier judiciaire national.

Le commissionnement peut leur être retiré dans l'intérêt du service selon la même procédure.

**Art. R1621-18**

Les médecins rattachés aux bureaux d'enquêtes et les médecins désignés par les directeurs pour les assister, ainsi que les médecins membres de commissions d'enquête, reçoivent communication à leur demande de toute information ou document à caractère médical relatif aux personnes mentionnées à l'article L. 1621-15. A partir des renseignements recueillis, ils sélectionnent les éléments de nature à éclairer les circonstances et les causes de l'événement, de l'accident ou de l'incident faisant l'objet de l'enquête.

**Art. R1621-19**

La rémunération des enquêteurs techniques et des experts qui ne sont pas affectés au BEA-TT ou au BEA mer ou qui ne sont pas mis à la disposition de l'un de ces bureaux d'enquêtes, est fixée par arrêté conjoint du ministre chargé du budget et du ministre chargé des transports s'agissant du BEA-TT ou du ministre chargé de la mer pour le BEA mer.

**Art. R1621-20**

Le directeur peut rendre publiques les recommandations mentionnées à l'article R. 1621-9, accompagnées, le cas échéant, des réponses reçues des destinataires.

Les mêmes dispositions sont applicables aux recommandations de sécurité qui peuvent être émises à la suite d'études de retour d'expérience et d'accidentologie.

**Art. R1621-21**

Le directeur de chaque bureau d'enquêtes établit un rapport annuel sur ses activités qui est rendu public.

Pour ce qui concerne le BEA-TT, cette publication intervient au plus tard le 30 septembre de chaque année. Ce rapport rend compte des enquêtes effectuées l'année précédente, des recommandations formulées en matière de sécurité et des mesures qui ont été prises à la suite des recommandations formulées précédemment. Ce rapport annuel est communiqué à l'Agence de l'Union européenne pour les chemins de fer.

######## Sous-section 2 : Dispositions particulières aux enquêtes  sur les accidents ou incidents de transport terrestre

**Art. R1621-22**

L'ouverture d'une enquête est décidée par le directeur du BEA-TT, à son initiative ou sur demande du ministre chargé des transports.

**Art. R1621-23**

I. — Une enquête est effectuée par le BEA-TT après tout accident ferroviaire grave survenu sur le territoire national.

II. — Le directeur du BEA-TT peut également décider d'ouvrir une enquête après un accident ou un incident qui, dans des circonstances légèrement différentes, aurait pu conduire à un accident ferroviaire grave, en tenant compte des éléments suivants :

a) La gravité de l'accident ou de l'incident ;

b) Son inscription éventuelle dans une série d'accidents ou d'incidents susceptibles d'affecter le système dans son ensemble ;

c) Ses conséquences sur la sécurité ferroviaire ;

d) Les requêtes des gestionnaires de l'infrastructure, des entreprises ferroviaires, de l'EPSF ou des Etats membres.

Le directeur du BEA-TT décide au plus tard deux mois après la notification de l'accident ou de l'incident, de lancer ou non une enquête.

III. — Pour les accidents ou incidents survenus sur une section frontière entre deux Etats membres ou pour ceux dont il n'est pas possible de déterminer dans quel Etat membre ils se sont produits, le BEA-TT et l'organisme d'enquête compétent de l'autre Etat membre se mettent d'accord entre eux pour définir si l'enquête est effectuée par l'un d'entre eux ou en coopération. Dans le premier cas, l'autre organisme peut participer à l'enquête et avoir accès à tous les résultats de celle-ci.

IV. — Pour les accidents ou incidents survenus sur la liaison fixe trans-Manche, le directeur du BEA-TT coopère avec l'organisme d'enquête compétent de l'autre Etat afin de définir si l'enquête doit être effectuée par le BEA-TT ou par l'organisme équivalent britannique ou en coopération.

Dans le premier cas, le directeur du BEA-TT peut autoriser l'autre organisme à participer à l'enquête et avoir accès à tous les résultats de celle-ci.

**Art. R1621-23-1**

Le BEA-TT conclut ses examens sur le site de l'accident dans les plus brefs délais possibles afin de permettre au gestionnaire de l'infrastructure de la remettre en état et de la rouvrir aux services de transports ferroviaires dans les meilleurs délais.

**Art. R1621-24**

Les ressources suffisantes pour mener ses missions sont mises à la disposition du directeur du BEA-TT.

Les enquêteurs techniques non permanents mentionnés à l'article R. 1621-16 sont mis à la disposition du directeur du BEA-TT ou recrutés temporairement. Ils sont choisis parmi les membres des corps d'inspection et de contrôle, en activité ou retraités. Le directeur du BEA-TT peut également faire appel à toute personne du secteur des transports disposant des compétences nécessaires et présentant les garanties d'indépendance requises au regard de l'enquête à effectuer.

**Art. R1621-25**

Le directeur du BEA-TT invite et autorise des enquêteurs techniques relevant d'organismes homologues d'un Etat membre de l'Union européenne, ou d'un Etat appliquant des règles équivalentes à celles de l'Union européenne en vertu d'accords conclus avec elle, à participer à l'enquête chaque fois qu'une entreprise ferroviaire établie et titulaire d'une licence dans leur Etat membre d'origine est impliquée dans l'accident ou l'incident, ou lorsqu'un véhicule immatriculé ou entretenu dans leur Etat membre d'origine est impliqué dans l'accident ou l'incident. Le directeur du BEA-TT donne à ces organismes invités à participer à l'enquête accès aux informations et aux éléments probants nécessaires pour leur permettre d'y participer effectivement.

Le directeur du BEA-TT invite et autorise des enquêteurs techniques relevant de l'organisme équivalent britannique à participer à l'enquête, chaque fois qu'une entreprise ferroviaire établie au Royaume-Uni est impliquée dans l'accident ou l'incident, ou lorsqu'un véhicule immatriculé ou entretenu dans cet Etat est impliqué dans l'accident ou l'incident.

Le directeur du BEA-TT peut autoriser des enquêteurs techniques relevant des organismes homologues ou équivalents mentionnés au premier et deuxième alinéas à participer à des investigations relatives à un accident ou un incident survenu sur le territoire national.

Le directeur du BEA-TT organise la participation française aux enquêtes techniques menées par un Etat étranger dans les conditions prévues par les conventions internationales et par le droit de l'Union européenne.

**Art. R1621-26**

Le directeur du BEA-TT peut proposer au ministre chargé des transports la réglementation relative à la préservation des éléments de l'enquête technique ainsi qu'à l'utilisation des enregistreurs de bord aux fins d'enquêtes techniques.

**Art. R1621-26-1**

Chaque enquête sur un accident ou un incident ferroviaire fait l'objet d'un rapport établi sous une forme appropriée au type et à la gravité de l'accident ou de l'incident ainsi qu'à l'importance des résultats de l'enquête. Il rappelle l'objectif de l'enquête fixé à l'article L. 1621-3.

La structure de ce rapport d'enquête, qu'il convient de suivre aussi fidèlement que possible, contient les éléments suivants :

1° Une description de l'événement et de son contexte ;

2° L'historique des enquêtes et des requêtes, notamment sur le système de gestion de la sécurité, les règles et réglementations appliquées, le fonctionnement du matériel roulant et des installations techniques, l'organisation des effectifs, la documentation sur le système d'exploitation et les événements antérieurs de nature comparable ;

3° Une analyse et des conclusions sur les causes de l'événement, y compris les facteurs ayant contribué à l'événement, liées :

a) Aux mesures prises par les personnes impliquées ;

b) A l'état du matériel roulant ou des installations techniques ;

c) Aux compétences du personnel, aux procédures ou à l'entretien ;

d) Aux conditions du cadre réglementaire ;

e) A l'application du système de gestion de la sécurité.

**Art. R1621-26-2**

L'enquête diligentée à la suite d'un accident ou d'un incident ferroviaire est menée de manière aussi ouverte que possible, en permettant à toutes les parties d'être entendues et en mettant les résultats en commun. Le gestionnaire de l'infrastructure et les entreprises ferroviaires concernés, l'EPSF, l'Agence de l'Union européenne pour les chemins de fer, les victimes et leurs proches, les propriétaires de biens endommagés, les fabricants, les services de secours concernés et les représentants du personnel et des usagers ont la possibilité de présenter des informations techniques pertinentes destinées à améliorer la qualité du rapport d'enquête. Le BEA-TT tient également compte des besoins raisonnables des victimes et de leurs proches et les tient au courant des progrès de l'enquête.

Le rapport d'enquête final est publié dans les meilleurs délais et normalement au plus tard douze mois à compter du jour de l'accident. Si ce délai ne peut pas être respecté, une déclaration intermédiaire est faite dans ce délai par le BEA-TT, puis au moins à chaque date anniversaire de l'accident ou de l'incident, détaillant les progrès de l'enquête et toutes les questions de sécurité qui auront été soulevées.

Ce rapport final, y compris les recommandations de sécurité, est communiqué au gestionnaire de l'infrastructure et aux entreprises ferroviaires concernés, à l'EPSF et à l'Agence de l'Union européenne pour les chemins de fer, aux victimes et à leurs proches, aux propriétaires de biens endommagés, aux fabricants, aux services de secours concernés, aux représentants du personnel et des usagers, ainsi qu'aux organismes intéressés dans d'autres Etats membres.

######## Sous-section 3 : Dispositions particulières aux enquêtes  sur les événements de mer

**Art. R1621-27**

L'ouverture d'une enquête est décidée par le directeur du BEA mer, à son initiative ou sur demande du ministre chargé de la mer, dans les conditions fixées par les articles R. 1621-28 à R. 1621-31.

**Art. R1621-28**

Dans le cas d'un accident de mer très grave, tel que défini par le code de normes internationales et pratiques recommandées applicables à une enquête de sécurité sur un accident de mer ou un incident de mer (code pour les enquêtes sur les accidents), adopté à Londres le 16 mai 2008, et impliquant un ou plusieurs navires de commerce ou navires de pêche de plus de quinze mètres ou navires de plaisance qui sont pourvus d'un équipage et transportent plus de douze passagers à des fins commerciales, une enquête technique est systématiquement ouverte.

**Art. R1621-29**

Dans le cas d'un accident de mer grave, une évaluation est réalisée par le BEA mer préalablement à la décision éventuelle d'ouvrir une enquête technique.

Constituent un accident de mer grave un incendie, une explosion, un abordage, un échouement, une avarie, une fissuration ou une défectuosité présumée de la coque rendant le navire inapte à prendre la mer ou entraînant une pollution ou une panne nécessitant un remorquage ou le secours de services côtiers.

La décision d'ouvrir ou non l'enquête technique en cas d'accident grave tient compte de la nature de l'événement, de son niveau de gravité, du type de navire, de la cargaison et de la possibilité d'en tirer des enseignements en matière de prévention des risques maritimes.

S'il n'est pas ouvert d'enquête de sécurité, les motifs de cette décision sont enregistrés et notifiés à la Commission européenne conformément au modèle figurant à l'annexe II de la directive 2009/18/CE du Parlement européen et du Conseil du 23 avril 2009 établissant les principes fondamentaux régissant les enquêtes sur les accidents dans le secteur des transports maritimes et modifiant la directive 1999/35/ CE du Conseil et la directive 2002/59/CE du Parlement européen et du Conseil.

**Art. R1621-30**

En cas de tout autre événement de mer, le directeur du BEA mer décide s'il est nécessaire de procéder à une enquête technique, en tenant compte de la nature de l'événement, de son niveau de gravité, du type de navire, de sa cargaison et des enseignements à en tirer en matière de prévention des risques maritimes.

**Art. R1621-31**

L'enquête technique, qu'elle soit obligatoire ou décidée par le directeur du BEA mer, est ouverte dès que possible après la survenance de l'événement de mer et, en tout état de cause, dans un délai de deux mois à compter de celui-ci.

**Art. R1621-32**

Les éléments de preuve, en particulier les informations provenant des enregistrements électroniques et magnétiques et bandes vidéo, tels que ceux provenant de l'enregistreur de données de voyage, sont recueillis le plus rapidement possible. Ils sont conservés de manière à éviter leur altération ou écrasement et leur interférence avec tout autre matériel susceptible d'être utile à l'enquête technique. Ces éléments de preuve sont mis à la disposition des enquêteurs conformément aux codes et résolutions pertinentes de l'Organisation maritime internationale, au droit de l'Union européenne et aux articles L. 1621-10 à L. 1621-14.

**Art. R1621-33**

Lorsqu'elles ont connaissance d'un événement de mer impliquant un ou plusieurs Etats membres ou Etats tiers au titre, soit d'Etat du pavillon, soit d'Etat ayant d'importants intérêts en jeu, les autorités administratives françaises compétentes échangent avec les autorités de ce ou de ces Etats les informations dont elles disposent concernant l'événement.

Lorsque la France est impliquée avec d'autres Etats dans un accident de mer, les Etats concernés désignent, conformément aux accords et conventions internationales applicables, et notamment au code pour les enquêtes sur les accidents mentionné à l'article R. 1621-28, l'Etat principalement responsable de l'enquête.

Un Etat tiers ne peut conduire l'enquête sur un accident de mer impliquant l'Etat français en tant qu'Etat du pavillon, Etat côtier ou Etat ayant d'importants intérêts en jeu que s'il peut garantir qu'il applique rigoureusement les normes et les pratiques recommandées du code pour les enquêtes sur les accidents mentionné à l'article R. 1621-28, notamment en matière d'indépendance et de qualification des enquêteurs, de confidentialité des dépositions des témoins et de protection de ceux-ci.

Lorsqu'un Etat autre que la France est désigné comme responsable de l'enquête technique, le directeur du BEA mer organise, avec l'organisme d'enquête concerné, la participation française à cette enquête.

Le directeur du BEA mer peut accepter la responsabilité de conduire une enquête technique ou de mener des tâches spécifiques relevant de cette enquête par délégation d'un Etat membre. Il fixe alors les modalités d'intervention du BEA mer.

**Art. R1621-34**

Lorsque le BEA mer est désigné comme responsable ou coresponsable d'une enquête technique relative à un accident de mer impliquant un ou plusieurs Etats étrangers, il fixe les modalités de participation ou d'association des enquêteurs techniques étrangers conformément aux accords et conventions internationales applicables, notamment le code pour les enquêtes sur les accidents mentionné à l'article R. 1621-28.

**Art. R1621-35**

Lorsqu'un transbordeur roulier ou un engin à passagers à grande vitesse est impliqué dans un événement de mer survenu dans les eaux territoriales ou intérieures françaises, le BEA mer lance la procédure d'enquête technique et demeure responsable de celle-ci jusqu'à ce que l'Etat principalement responsable de l'enquête ait été désigné d'un commun accord entre les Etats concernés.

La même procédure est applicable lorsque l'événement de mer survient dans des eaux autres que les eaux territoriales ou intérieures françaises et que la France est le dernier Etat membre où le transbordeur roulier ou l'engin à passagers à grande vitesse a relâché.

**Art. R1621-36**

Dans le cas d'un événement de mer impliquant au moins deux Etats membres et à défaut d'accord quant à la désignation de l'Etat principalement responsable de l'enquête technique, le directeur du BEA mer ouvre une enquête parallèle et en informe la Commission européenne.

**Art. R1621-37**

Lorsqu'il est désigné comme organisme principalement responsable de l'enquête, le BEA mer publie, dans les douze mois à compter du jour de l'accident, un rapport présenté conformément à l'annexe I de la directive 2009/18/ CE du Parlement européen et du Conseil du 23 avril 2009 établissant les principes fondamentaux régissant les enquêtes sur les accidents dans le secteur des transports maritimes et modifiant la directive 1999/35/ CE du Conseil et la directive 2002/59/ CE du Parlement européen et du Conseil.

Lorsque l'enquête ne concerne pas un accident de mer très grave au sens de l'article R. 1621-28 ou grave au sens de l'article R. 1621-29, et que ses conclusions ne sont pas susceptibles de conduire à la prévention d'événements de mer futurs, le BEA mer publie un rapport simplifié.

Au cas où le rapport final ne peut être produit dans le délai imparti, le BEA mer publie un rapport intermédiaire dans les douze mois à compter du jour de l'accident.

Une copie du rapport final et, le cas échéant, du rapport intermédiaire ou du rapport simplifié est envoyée par le BEA mer à la Commission européenne.

**Art. R1621-38**

Le BEA mer notifie à la Commission européenne les événements de mer ainsi que les données recueillies dans le cadre des enquêtes techniques, conformément à l'annexe II de la directive 2009/18/CE du Parlement européen et du Conseil du 23 avril 2009 établissant les principes fondamentaux régissant les enquêtes sur les accidents dans le secteur des transports maritimes et modifiant la directive 1999/35/CE du Conseil et la directive 2002/59/CE du Parlement européen et du Conseil, afin qu'ils soient enregistrés dans la base de données européenne sur les accidents de mer.

Le BEA mer est l'organisme français habilité pour consulter la base de données. Il participe aux travaux de mise au point de la base menés sous l'égide de la Commission.

###### Chapitre II : Sanctions relatives à l'enquête technique

##### TITRE III : ATTEINTES À LA SÛRETÉ OU À LA SÉCURITÉ DES TRANSPORTS

**Art. R*1630-1**

Sans préjudice des dispositions de l'article R. 1631-1, les attributions dévolues au représentant de l'Etat dans le département par le présent titre sont exercées dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ainsi que, pour ce qui concerne les seules dispositions du chapitre II du présent titre, dans les transports en commun de voyageurs par voie ferrée de la région d'Ile-de-France, par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

###### Chapitre Ier : Organisation de la prévention des atteintes à la sûreté dans les transports

**Art. R1631-1**

Les dispositions du présent chapitre ne sont pas applicables dans la région Ile-de-France.

**Art. R1631-2**

Les autorités organisatrices de transports collectifs de voyageurs, autres que le transport aérien, mentionnées au présent chapitre sont l'Etat, les collectivités territoriales, notamment les régions, et les groupements de collectivités territoriales organisant des transports publics collectifs de voyageurs en application de l'article L. 1221-1.

**Art. R1631-3**

Le maire ou le président de l'établissement public de coopération intercommunale compétent en matière de dispositifs locaux de prévention de la délinquance informe les collectivités mentionnées à l'article R. 1631-2 organisant un service de transport collectif de voyageurs dans le territoire de la commune ou de l'établissement de l'élaboration ou de la modification du contrat local de sécurité mentionné à l'article D. 132-7 du code de la sécurité intérieure. Celles-ci lui communiquent régulièrement les informations relatives aux faits de délinquance commis dans le cadre des services de transport dont elles ont la charge et les mesures de prévention de la délinquance et de protection des usagers et des personnels de ces services contre de tels actes qu'elles-mêmes ou les opérateurs auxquels elles ont confié l'exécution de ces services ont prises.

Les autorités organisatrices de transports collectifs de voyageurs sont associées à l'élaboration des dispositions propres aux transports incluses dans le contrat local de sécurité ou, le cas échéant, du contrat local de sécurité spécifique aux transports. Elles précisent les mesures de prévention ou de sécurisation des personnels et des usagers qu'elles s'engagent à mettre en œuvre pendant la durée de ce contrat.

A la demande du maire ou du président de l'établissement public de coopération intercommunale, elles sont associées aux travaux du conseil local ou intercommunal de sécurité et de prévention de la délinquance institué en application de l'article L. 132-4 du code de la sécurité intérieure lorsqu'ils portent sur les questions relatives aux transports collectifs de voyageurs.

**Art. R1631-4**

Les autorités organisatrices de transports collectifs de voyageurs mentionnées à l'article R. 1631-2 veillent, lorsqu'elles déterminent les modalités d'organisation, de fonctionnement et de financement des services mentionnés au premier alinéa de l'article R. 1631-3, notamment dans le cadre de la mise en œuvre des dispositions des articles L. 1221-1, L. 1221-3 et L. 1221-4, à définir des mesures de nature à prévenir les actes de délinquance et à protéger les usagers et les personnels de ces services contre de tels actes. Elles définissent les moyens consacrés à leur mise en œuvre et les modalités d'évaluation de ces mesures.

Ces autorités définissent les modalités selon lesquelles les opérateurs auxquels elles ont confié l'exécution des services de transport, y compris les régies, recensent les actes de délinquance commis dans les réseaux de transports dont elles ont la charge.

**Art. R1631-5**

Les autorités organisatrices de transport transmettent les données statistiques relatives aux faits de délinquance intervenus dans leurs réseaux de transport au moins une fois par an au représentant de l'Etat dans le département.

Elles sont associées à l'élaboration du plan de prévention de la délinquance dans le département.

**Art. R1631-6**

Le représentant de l'Etat dans le département est informé par l'autorité organisatrice de transports collectifs de voyageurs ou, dans le cas où il est seul compétent, par l'opérateur, dès leur adoption, des modifications apportées à l'organisation des services de transport dont ils ont la charge ou aux modes d'exploitation de ces services ainsi que des aménagements tarifaires temporaires prévus à l'occasion de l'organisation de manifestations sportives, culturelles ou festives.

###### Chapitre II :  Dispositifs techniques de prévention des atteintes à la sûreté des transports

####### Section unique : Recours à des équipes cynotechniques 

**Art. R1632-1**

Les équipes cynotechniques mentionnées à l'article L. 1632-3 sont composées d'un agent appartenant à l'un des services internes de sécurité mentionnés au titre V du livre II de la deuxième partie du présent code ou titulaire d'une carte professionnelle l'autorisant à exercer la mission mentionnée à l'article L. 613-7-1 A du code de la sécurité intérieure, et d'un chien.

######## Sous-section 1 : Conditions d'exercice 

**Art. R1632-2**

Pour pouvoir exercer les missions mentionnées à l'article L. 1632-3, les agents mentionnés à l'article R. 1632-1 doivent détenir cumulativement :

1° Une certification professionnelle se rapportant à l'activité exercée, enregistrée au répertoire national des certifications professionnelles, ou un certificat de qualification professionnelle élaboré par la branche professionnelle de l'activité concernée et agréé par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports, satisfaisant aux conditions prévues à la sous-section 2 ou une carte professionnelle autorisant l'exercice de la mission mentionnée à l'article L. 613-7-1 A du code de la sécurité intérieure ;

2° Une certification technique délivrée par le ministre de l'intérieur dans les conditions déterminées à la sous-section 4.

Ils doivent en outre satisfaire aux obligations d'entraînement régulier et de formation continue prévues à la sous-section 3. Les agents bénéficiant d'une carte professionnelle autorisant l'exercice de la mission mentionnée à l'article L. 613-7-1 A du code de la sécurité intérieure ayant suivi les entraînements réguliers prévus à l'article R. 612-39 du même code et, le cas échéant, la formation continue prévue à l'article R. 625-8 du même code sont réputés satisfaire aux obligations mentionnées au présent alinéa.

######## Sous-section 2 : Formation initiale 

**Art. R1632-3**

La certification professionnelle et le certificat de qualification professionnelle mentionnés au 1° de l'article R. 1632-2 sont délivrés à l'issue d'une formation exclusivement réservée aux agents mentionnés à l'article R. 1632-1.

Pour accéder à cette formation, les agents titulaires d'une carte professionnelle les autorisant à exercer les activités mentionnées au 1° de l'article L. 611-1 du code de la sécurité intérieure doivent justifier d'une promesse d'embauche portant sur l'activité mentionnée à l'article L. 1632-3 du présent code ou d'un projet de contrat de prestations de service portant sur cette même activité avec un exploitant de services de transport public collectif de personnes ou un gestionnaire d'infrastructures ou de gares de voyageurs relevant de la deuxième partie du présent code.

**Art. R1632-4**

La certification professionnelle et le certificat de qualification professionnelle mentionnés au 1° de l'article R. 1632-2 attestent notamment de connaissances relatives :

1° Aux dispositions du code rural et de la pêche maritime relatives aux conditions de détention et d'entretien des chiens ;

2° Aux dispositions du code civil relatives aux principes de la responsabilité civile ;

3° A la réglementation en matière d'identification et d'usage du chien ;

4° A la réglementation et au maniement des matières explosives ;

5° A l'organisation des services intervenant dans la détection de matières explosives ;

6° Au protocole d'intervention d'une équipe cynotechnique sur une emprise des exploitants et gestionnaires mentionnés à l'article L. 1632-3 ou dans un véhicule qu'ils exploitent ;

7° A l'analyse d'un environnement et à la recherche d'indices liés à la présence de matières ou d'engins explosifs.

**Art. R1632-5**

La certification professionnelle et le certificat de qualification professionnelle mentionnés au 1° de l'article R. 1632-2 attestent également de compétences théoriques et pratiques portant au moins sur :

1° Les techniques d'obéissance et de maîtrise de son animal, l'adaptabilité du chien à son environnement, les techniques de maintien à un niveau opérationnel des qualités physiques et techniques de l'équipe cynotechnique ;

2° L'hygiène, l'habitat et l'entretien du chien, la connaissance des principales maladies, de la vaccination et de la psychologie canines ;

3° La conduite du chien en action de recherche et de détection de matières explosives sur ou dans un objet délaissé dans une emprise immobilière des exploitants et gestionnaires mentionnés au premier alinéa de l'article L. 1632-3 ou dans un véhicule de transport public qu'ils exploitent ;

4° La conduite du chien en action de recherche de matières explosives dans le cadre de la sécurisation d'une zone relevant de ces mêmes emprises immobilières et véhicules.

**Art. R1632-6**

Une formation initiale pratique est dispensée avec chaque chien utilisé par les agents mentionnés à l'article R. 1632-1 dans les conditions fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports. En cas d'utilisation d'un nouveau chien, une formation pratique est de nouveau dispensée avec ce chien.

**Art. R1632-7**

Pour l'application de l'article R. 6113-9 du code du travail, la demande d'enregistrement au répertoire national des certifications professionnelles est accompagnée de l'avis conforme du ministre de l'intérieur et du ministre chargé des transports. Cet avis est rendu au regard du cahier des charges mentionné à l'article R. 1632-8.

**Art. R1632-8**

L'agrément du certificat de qualification professionnelle mentionné au 1° de l'article R. 1632-2 est délivré, pour une durée maximale de cinq ans, au regard d'un cahier des charges défini par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports. Il peut être retiré dans les mêmes conditions en cas de non-respect du cahier des charges.

L'arrêté mentionné à l'alinéa précédent peut prévoir les cas dans lesquels un agent peut être dispensé de suivre un module de formation s'il justifie avoir déjà suivi un module équivalent.

######## Sous-section 3 : Entraînements réguliers et formation continue 

**Art. R1632-9**

Les agents détenteurs de la certification professionnelle ou du certificat de qualification professionnelle mentionnés au 1° de l'article R. 1632-2 doivent s'entraîner régulièrement avec chacun de leurs chiens.

A l'issue de chaque séance, les entraînements sont inscrits dans le carnet d'entraînement de l'équipe cynotechnique. Ce carnet mentionne le nom, le prénom, la date et le lieu de naissance de l'agent, le numéro de sa carte professionnelle ainsi que le numéro d'identification du chien. Il précise pour chaque séance la date, la durée, la nature de l'exercice, le lieu de l'entraînement, la dénomination et les quantités des matières explosives utilisées ainsi que leurs modalités de conditionnement lors de l'exercice. Lorsque l'entraînement est effectué au moyen de supports qui ne sont pas des matières explosives, le carnet en précise en outre le type ainsi que les matières explosives à la détection desquelles les supports ont servi à entraîner le chien.

Le carnet mentionne également le résultat des tests réalisés, le cas échéant de manière inopinée, par les services spécialisés mentionnés à l'article R. 733-1 du code de la sécurité intérieure. Ces résultats sont communiqués à l'employeur de l'équipe cynotechnique qui, le cas échéant, les transmet sans délai à l'exploitant de services de transport ayant recours à l'équipe cynotechnique. En cas d'échec, ils sont également communiqués au service placé sous l'autorité du ministre de l'intérieur chargé de la certification technique mentionnée à l'article R. 613-16-4 et au représentant de l'Etat dans le département sur le territoire duquel le dispositif est employé ou, à Paris, le préfet de police, ou, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône.

Les entraînements réguliers mentionnés au premier alinéa portent notamment sur la conduite du chien dans le cadre d'une activité de détection de matières explosives.

Les conditions d'application du présent article, notamment la périodicité des entraînements et les caractéristiques des matières utilisées, sont définies par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports.

**Art. R1632-10**

Les agents détenteurs de la certification professionnelle ou du certificat de qualification professionnelle mentionnés au 1° de l'article R. 1632-2 suivent tous les cinq ans un stage de maintien et d'actualisation des compétences. Une attestation de suivi du stage est délivrée à son issue.

La durée et le contenu de ce stage sont définis par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports.

######## Sous-section 4 : Certification technique 

**Art. R1632-11**

La certification technique mentionnée au 2° de l'article R. 1632-2 est délivrée à chaque équipe cynotechnique par le ministre de l'intérieur à l'issue d'une évaluation portant sur :

1° La mémorisation olfactive, par le chien, des matières explosives ;

2° La capacité de l'équipe cynotechnique à rechercher et détecter des matières explosives sur ou dans un objet délaissé dans une emprise immobilière des exploitants et gestionnaires mentionnés au premier alinéa de l'article L. 1632-3 ou dans un véhicule de transport public qu'ils exploitent ;

3° La capacité de l'équipe cynotechnique à réaliser une action de recherche dans le cadre de la sécurisation d'une zone relevant de ces mêmes emprises immobilières et véhicules ;

4° La capacité de l'agent à conduire son chien dans des conditions optimales de sécurité ;

5° La capacité de l'agent à respecter les procédures d'intervention mentionnées à l'article R. 1632-19.

Les modalités et le contenu de l'évaluation, notamment la nature des matières explosives mentionnées au 1°, sont définis par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports.

L'évaluation est effectuée par un service placé sous l'autorité du ministre de l'intérieur. Elle donne lieu à la perception d'un droit d'inscription dans les conditions définies à l'article R. 613-16-6 du code de la sécurité intérieure.

**Art. R1632-12**

La demande de certification technique précise le nom, les prénoms, la date et le lieu de naissance ainsi que le domicile du demandeur et, le cas échéant, de son employeur. Elle est également accompagnée des documents suivants :

1° Le cas échéant, une copie de la carte professionnelle attestant de l'appartenance à un des services internes de sécurité mentionnés au titre V du livre II de la deuxième partie du présent code ;

2° Une copie de la carte d'identification, du passeport et du carnet de vaccination du chien ;

3° Le carnet d'entraînement de l'équipe cynotechnique ;

4° Le cas échéant, une copie, une copie de la certification professionnelle ou du certificat de qualification professionnelle mentionnés au 1° de l'article R. 1632-2 ;

5° Le cas échéant, l'attestation de suivi du stage de maintien et d'actualisation des compétences de l'agent.

**Art. R1632-13**

Le document attestant de la certification technique mentionne :

1° Le nom, les prénoms et la date de naissance du titulaire ;

2° Le numéro de la carte professionnelle autorisant l'exercice de la mission mentionnée à l'article L. 613-7-1 A, lorsque le demandeur en est titulaire ;

3° Le numéro d'identification du chien ;

4° La date de l'évaluation de l'équipe sous l'autorité du ministre de l'intérieur ;

5° La date de fin de validité de la certification technique.

**Art. R1632-14**

Un chien ne peut bénéficier d'une certification technique qu'avec un seul agent sur une période donnée. Un agent ne peut bénéficier simultanément de plus de deux certifications techniques avec deux chiens.

**Art. R1632-15**

La certification technique est valable un an à compter de sa délivrance. Elle peut être retirée par le ministre de l'intérieur si l'agent ne dispose plus de la carte professionnelle mentionnée au 1° de l'article R. 1632-12, s'il ne respecte pas les obligations prévues par les sous-sections 3 et 5, en cas d'échec lors d'un test réalisé, le cas échéant de manière inopinée, par les services mentionnés à l'article R. 733-1 du code de la sécurité intérieure ou pour des raisons d'ordre public.

En cas d'urgence, la certification technique peut être suspendue par le ministre de l'intérieur. Ce dernier, au plus tard trois mois après le début de la suspension, peut mettre fin à celle-ci ou retirer la certification technique. Dans ce délai, l'agent et son chien peuvent être convoqués par le service mentionné à l'article R. 1632-11 afin de réaliser une partie de l'évaluation prévue par ce même article. Cette évaluation ne donne pas lieu à la perception d'un droit d'inscription mentionné à ce même article.

Une même équipe cynotechnique ne peut se présenter à une évaluation si elle a déjà échoué trois fois à celle-ci au cours des douze derniers mois.

**Art. R1632-16**

Le renouvellement de la certification technique intervient dans les mêmes conditions que celles prévues par la présente sous-section pour une demande initiale.

La demande est accompagnée d'une copie de la carte professionnelle autorisant l'exercice de la mission mentionnée à l'article L. 613-7-1 A du code de la sécurité intérieure ou de la carte professionnelle attestant de l'appartenance à un des services internes de sécurité mentionnés au titre V du livre II de la deuxième partie du présent code.

L'échec de l'équipe cynotechnique à l'évaluation réalisée en vue de renouveler la certification technique peut conduire à retirer la certification technique en cours de validité.

######## Sous-section 5 : Modalités d'exercice 

**Art. R1632-17**

Le chien ne peut être utilisé à d'autres fins que la détection de matières explosives, ni dans un autre domaine que celui des transports ferroviaires ou guidés.

**Art. R1632-18**

L'agent est responsable de l'engagement, de l'efficacité et du bien-être de son chien et veille notamment au respect de ses temps de repos.

**Art. R1632-19**

Les équipes cynotechniques interviennent exclusivement selon des procédures fixées par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports, décrivant les étapes du traitement d'un objet délaissé et de la sécurisation d'une zone, les règles de sécurité ainsi que, le cas échéant, les modalités d'alerte et de coordination avec les autres personnes concernées, notamment avec les services de police, les unités de gendarmerie et les services mentionnés à l'article R. 733-1 du code de la sécurité intérieure.

La procédure relative à l'intervention pour le traitement des objets délaissés décrit, en outre, les mesures que l'opérateur met impérativement en œuvre pour préparer le recours à l'équipe cynotechnique, notamment les mesures de sécurité destinées à assurer la protection du public présent sur les lieux ainsi que la réalisation d'une enquête visant à déterminer que l'environnement à proximité du lieu de dépose du bagage ne comporte aucun élément suspect.

La procédure relative à l'intervention dans le cadre de la sécurisation d'une zone prévoit que l'intervention ne peut se tenir en présence du public.

Dans tous les cas, ces procédures s'appliquent de manière à ce que l'équipe cynotechnique n'intervienne jamais seule.

**Art. R1632-20**

Avant de déployer des équipes cynotechniques dans les véhicules d'un réseau de transport qu'ils exploitent ou dans les espaces qu'ils gèrent, les exploitants de services de transport ou les gestionnaires d'infrastructures ou de gares mentionnés au premier alinéa de l'article L. 1632-3 informent le préfet du département sur le territoire duquel le dispositif est employé.

Cette déclaration préalable mentionne l'objet du recours à une équipe cynotechnique parmi ceux énumérés à l'article R. 1632-19.

**Art. R1632-21**

L'aptitude professionnelle des équipes cynotechniques doit pouvoir être attestée, à tout moment, par les agents mentionnés à l'article R. 1632-2, au moyen du document établissant leur certification technique ainsi que de leur carnet d'entraînement. Ils présentent ces documents à toute réquisition des services de police, de gendarmerie et des services mentionnés à l'article R. 733-1 du code de la sécurité intérieure, qui peuvent viser le carnet d'entraînement, ainsi qu'au donneur d'ordre qui en fait la demande

###### Chapitre III : Traitements automatisés de données recueillies à l'occasion de déplacements internationaux

**Art. R1633-1**

La procédure en cas de manquement à l'obligation faite aux transporteurs ferroviaires, maritimes et aériens de recueillir des données à caractère personnel, mentionnée à l'article L. 1633-1, est régie par les dispositions des articles R. 232-2 à R. 232-5 du code de la sécurité intérieure.

###### Chapitre IV : Dispositions pénales

**Art. R1634-1**

I. — Est puni de l'amende prévue pour les contraventions de la 5e classe, le fait pour un agent mentionné à l'article R. 1632-2 :

1° D'utiliser le chien avec lequel il forme une équipe cynotechnique à d'autres fins que celles mentionnées à l'article R. 1632-17 ou dans un autre domaine que celui des transports ferroviaires ou guidés, en méconnaissance de cet article ;

2° De partager la conduite d'un même chien, en méconnaissance de l'article R. 1632-14 ;

3° De détenir simultanément plus de deux certifications techniques et de conduire plus de deux chiens, en méconnaissance de l'article R. 1632-14 ;

4° De ne pas respecter les procédures d'intervention, en méconnaissance de l'article R. 1632-19 ;

Est également puni de l'amende prévue pour les contraventions de la 5e classe le fait d'employer, aux fins d'exercer l'activité mentionnée à l'article L. 1632-3, un agent qui ne satisfait pas aux conditions prévues à l'article R. 1632-2.

La récidive des contraventions prévues au présent I est réprimée dans les conditions prévues par les articles 13211 et 13215 du code pénal.

II. — Est puni de l'amende prévue pour les contraventions de la 4e classe, le fait pour un agent mentionné à l'article R. 1632-2 de ne pas être porteur de sa certification technique et de son carnet d'entraînement, en méconnaissance de l'article R. 1632-21.

Est également puni de l'amende prévue pour les contraventions de la 4e classe, le fait pour l'employeur d'une équipe cynotechnique de ne pas transmettre à l'exploitant de services de transport le résultat des tests réalisés, en méconnaissance de l'article R. 1632-9.

#### LIVRE VII : AUTRES DISPOSITIONS GÉNÉRALES

##### TITRE Ier : GARANTIES APPLICABLES AUX VISITES EFFECTUÉES DANS LE CADRE DE MISSIONS DE POLICE ADMINISTRATIVE

###### Chapitre unique

##### TITRE II : RÉGIME COMMUN DES TRANSACTIONS

###### Chapitre unique

##### TITRE III : DISPOSITIONS RELATIVES AU CONTRÔLE  SANITAIRE AUX FRONTIÈRES

###### Chapitre unique

#### LIVRE VIII : DISPOSITIONS PROPRES À L'OUTRE-MER

##### TITRE PRÉLIMINAIRE : DISPOSITIONS COMMUNES  AUX COLLECTIVITÉS D'OUTRE-MER

###### Chapitre Ier : Principes généraux d'application

###### Chapitre II : Dispositions générales d'adaptation

####### Section 1 : Dispositions relatives à la Guadeloupe,  à la Guyane, à la Martinique et à La Réunion

**Art. R1802-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique et à La Réunion, les dispositions du présent code sont ainsi adaptées :

1° Les références à la direction interrégionale de la mer et à son directeur, à la direction départementale des territoires et de la mer et à son directeur, pour ce qui concerne les compétences dans le domaine de la mer, sont remplacées par des références à la direction de la mer et à son directeur et, pour ce qui concerne La Réunion, à la direction de la mer sud océan Indien et à son directeur ;

2° Les références à la direction départementale des territoires ou des territoires et de la mer, sous réserve du 1° ci-dessus, à la direction régionale de l'environnement, de l'aménagement et du logement et à son directeur, au service de la navigation et à son chef sont remplacées par des références à la direction de l'environnement, de l'aménagement et du logement et à son directeur ;

3° Les références au préfet maritime sont remplacées par celles du délégué du Gouvernement pour l'action de l'Etat en mer ;

4° En Guyane et en Martinique, les références au préfet de département ou de région sont remplacées par celles du représentant de l'Etat dans la collectivité territoriale.

5° Pour la Guyane et la Martinique, la référence au département ou à la région est remplacée par la référence à la collectivité territoriale et la référence au conseil départemental ou au conseil régional est remplacée par la référence à l'assemblée de Guyane ou à l'assemblée de Martinique.

####### Section 2 : Dispositions relatives à Mayotte

**Art. R1802-2**

Pour leur application à Mayotte, les dispositions du présent code sont ainsi adaptées :

1° Le préfet de Mayotte exerce les attributions dévolues aux préfets de département et aux préfets de région ;

2° Le conseil général de Mayotte et son président exercent les attributions dévolues aux conseils généraux et régionaux et à leurs présidents respectifs ;

3° Les références au département ou à la région sont remplacées par des références au Département de Mayotte ;

4° Les références à la direction interrégionale de la mer et à son directeur, à la direction départementale des territoires et de la mer et à son directeur, pour ce qui concerne les compétences dans le domaine de la mer, sont remplacées par des références à la direction de la mer sud océan Indien et à son directeur ;

5° Les références à la direction départementale des territoires ou des territoires et de la mer, sous réserve du 4° ci-dessus, à la direction régionale de l'environnement, de l'aménagement et du logement et à son directeur, au service de la navigation et à son chef sont remplacées par des références à la direction de l'environnement, de l'aménagement et du logement et à son directeur ;

6° (Abrogé)

7° Les références au préfet maritime sont remplacées par celles du délégué du Gouvernement pour l'action de l'Etat en mer ;

8° Les références aux chambres de commerce et d'industrie sont remplacées par celles de la chambre de commerce et d'industrie de Mayotte ;

9° Les références au code de l'expropriation pour cause d'utilité publique et au code général de la propriété des personnes publiques sont remplacées par les références aux dispositions ayant le même objet applicables localement.

####### Section 3 : Dispositions relatives à Saint-Barthélemy

**Art. R1802-3**

Pour leur application à Saint-Barthélemy, les dispositions du présent code sont ainsi adaptées :

1° Le représentant de l'Etat à Saint-Barthélemy exerce les attributions dévolues aux préfets de département et aux préfets de région ;

2° Le conseil territorial de Saint-Barthélemy et son président exercent les attributions dévolues aux conseils généraux et régionaux et à leurs présidents respectifs ;

3° Les références à la commune, au département ou à la région sont remplacées par des références à la collectivité d'outre-mer de Saint-Barthélemy ;

4° Les références à la direction interrégionale de la mer et à son directeur, à la direction départementale des territoires et de la mer et à son directeur, pour ce qui concerne les compétences dans le domaine de la mer, sont remplacées, sous réserve des dispositions du 1° du V de l'article 11 du décret n° 2010-1582 du 17 décembre 2010 relatif à l'organisation et aux missions des services de l'Etat dans les départements et les régions d'outre-mer, à Mayotte et à Saint-Pierre-et-Miquelon, par des références à la direction de la mer et à son directeur ;

5° Les références à la direction départementale des territoires ou des territoires et de la mer, sous réserve du 4° ci-dessus, à la direction régionale de l'environnement, de l'aménagement et du logement et à son directeur, au service de la navigation et à son chef sont remplacées par des références à la direction de l'environnement, de l'aménagement et du logement et à son directeur ;

6° Les références à la chambre de commerce et d'industrie sont remplacées par des références à la chambre économique multiprofessionnelle ;

7° Les références au code de l'urbanisme, au code de l'environnement et au code général des impôts sont respectivement remplacées par des références à la réglementation applicable localement en matière d'urbanisme, d'environnement et de fiscalité ;

8° Les références au préfet maritime sont remplacées par celles du délégué du Gouvernement pour l'action de l'Etat en mer.

####### Section 4 : Dispositions relatives à Saint-Martin

**Art. R1802-4**

Pour leur application à Saint-Martin, les dispositions du présent code sont ainsi adaptées :

1° Le représentant de l'Etat à Saint-Martin exerce les attributions dévolues aux préfets de département et aux préfets de région ;

2° Le conseil territorial de Saint-Martin et son président exercent les attributions dévolues aux conseils généraux et régionaux et à leurs présidents respectifs ;

3° Les références à la commune, au département ou à la région sont remplacées par des références à la collectivité d'outre-mer de Saint-Martin ;

4° Les références à la direction interrégionale de la mer et à son directeur, à la direction départementale des territoires et de la mer et à son directeur, pour ce qui concerne les compétences dans le domaine de la mer, sont remplacées, sous réserve des dispositions du 1° du V de l'article 11 du décret n° 2010-1582 du 17 décembre 2010 relatif à l'organisation et aux missions des services de l'Etat dans les départements et les régions d'outre-mer, à Mayotte et à Saint-Pierre-et-Miquelon, par des références à la direction de la mer et à son directeur ;

5° Les références à la direction départementale des territoires ou des territoires et de la mer, sous réserve du 4° ci-dessus, à la direction régionale de l'environnement, de l'aménagement et du logement et à son directeur, au service de la navigation et à son chef sont remplacées par des références à la direction de l'environnement, de l'aménagement et du logement et à son directeur ;

6° Les références à la chambre de commerce et d'industrie sont remplacées par des références à la chambre consulaire interprofessionnelle ;

7° Les références au code de l'urbanisme et au code général des impôts sont respectivement remplacées par des références à la réglementation applicable localement en matière d'urbanisme et de fiscalité ;

8° Les références au préfet maritime sont remplacées par celles du délégué du Gouvernement pour l'action de l'Etat en mer.

####### Section 5 : Dispositions relatives à Saint-Pierre-et-Miquelon

**Art. R1802-5**

Pour leur application à Saint-Pierre-et-Miquelon, les dispositions du présent code sont ainsi adaptées :

1° Le représentant de l'Etat à Saint-Pierre-et-Miquelon exerce les attributions dévolues aux préfets de département et aux préfets de région ;

2° Le conseil territorial de Saint-Pierre-et-Miquelon et son président exercent les attributions dévolues aux conseils généraux et régionaux et à leurs présidents respectifs ;

3° Les références au département ou à la région sont remplacées par des références à la collectivité d'outre-mer de Saint-Pierre-et-Miquelon ;

4° Les attributions du tribunal judiciaire et de son président sont exercées par le tribunal de première instance et son président ;

5° Les attributions du tribunal de commerce et de son président sont exercées par le tribunal de première instance statuant en matière commerciale et par son président ;

6° Les références à la chambre de commerce et d'industrie sont remplacées par des références à la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat ;

7° Les références à la direction interrégionale de la mer et à son directeur, à la direction régionale de l'environnement, de l'aménagement et du logement et à son directeur, à la direction départementale des territoires ou des territoires et de la mer et à son directeur, au service de la navigation et à son chef sont remplacées par des références à la direction des territoires, de l'alimentation et de la mer et à son directeur ;

8° Les références au code de l'urbanisme et au code général des impôts sont respectivement remplacées par des références à la réglementation applicable localement en matière d'urbanisme et de fiscalité ;

9° Les références au préfet maritime sont remplacées par celles du délégué du Gouvernement pour l'action de l'Etat en mer.

####### Section 6 : Dispositions relatives à la Nouvelle-Calédonie


**Art. R1802-6**

Les dispositions du présent code applicables en Nouvelle-Calédonie sont ainsi adaptées :

1° Le représentant de l'Etat en Nouvelle-Calédonie exerce les attributions dévolues au préfet de département et de région ;

2° Les références au département sont remplacées par des références à la Nouvelle-Calédonie ;

3° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

4° Les références au tribunal de commerce et à son président sont remplacées par des références au tribunal mixte de commerce et à son président ;

5° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur ou chef de service compétent.

####### Section 7 : Dispositions relatives à la Polynésie française

**Art. R1802-7**

Les dispositions du présent code applicables en Polynésie française sont ainsi adaptées :

1° Le représentant de l'Etat en Polynésie française exerce les attributions dévolues au préfet de département et de région ;

2° Les références au département sont remplacées par des références à la Polynésie française ;

3° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

4° Les références au tribunal de commerce et à son président sont remplacées par des références au tribunal mixte de commerce et à son président ;

5° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur ou chef de service compétent.

####### Section 8 : Dispositions relatives à Wallis-et-Futuna


**Art. R1802-8**

Les dispositions du présent code applicables à Wallis-et-Futuna sont ainsi adaptées :

1° Le représentant de l'Etat à Wallis-et-Futuna exerce les attributions dévolues au préfet de département et de région ;

2° Les références au département sont remplacées par des références à Wallis-et-Futuna ;

3° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

4° Les attributions du tribunal judiciaire et de son président sont exercées par le tribunal de première instance et son président ;

5° Les références au tribunal de commerce et à son président sont remplacées par les références au tribunal de première instance et son président ;

6° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur ou chef de service compétent ;

7° Les références au code du travail sont remplacées par des références à la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant du ministère chargé de l'outre-mer.

####### Section 9 : Dispositions relatives aux Terres australes et antarctiques françaises


**Art. R1802-9**

Les dispositions du présent code applicables dans les Terres australes et antarctiques françaises sont ainsi adaptées :

1° Le représentant de l'Etat dans les Terres australes et antarctiques françaises exerce les attributions dévolues au préfet de département et de région ;

2° Les références au département sont remplacées par des références aux Terres australes et antarctiques françaises ;

3° Les références au préfet maritime sont remplacées par des références au représentant de l'Etat compétent en mer ;

4° Les références au directeur départemental des territoires et de la mer, au directeur départemental ou interdépartemental des affaires maritimes, au directeur interrégional de la mer, au directeur régional des affaires maritimes ou au chef des services des affaires maritimes sont remplacées, selon les modalités d'organisation et les attributions des services chargés des activités maritimes, par des références au directeur de la mer ou à tout autre directeur ou chef de service compétent ;

5° Les références au code du travail sont remplacées par des références à la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant du ministère chargé de l'outre-mer.

###### Chapitre III : La continuité territoriale entre les collectivités  d'outre-mer et le territoire métropolitain

####### Section 1 : Dispositions communes aux aides mentionnées  aux articles L. 1803-2 à L. 1803-9

**Art. D1803-1**

Les aides aux déplacements définies aux articles L. 1803-2 à L. 1803-9 sont versées sous la forme d'une prise en charge de tout ou partie du coût du titre de transport aérien dans la classe tarifaire la plus économique sur le vol emprunté, ou de tout ou partie du coût du titre de transport terrestre prévu au 5° de l'article D. 1803-6.

Les bénéficiaires des aides prévues au deuxième alinéa de l'article L. 1803-5 et aux deux premiers alinéas de l'article L. 1803-6, à l'exception de ceux bénéficiant du dispositif prévu à l'article L. 1803-17, disposent d'un délai de cinq ans après la fin de la formation pour bénéficier de la prise en charge de tout ou partie du coût du trajet retour. Cette prise en charge est fonction des ressources du demandeur et soumise à la production par celui-ci d'une attestation sur l'honneur de son intention de s'établir pendant au moins un an dans la collectivité concernée.

####### Section 2 : Aide à la continuité territoriale

**Art. D1803-2**

La décision accordant l'aide à la continuité territoriale prévue à l'article L. 1803-4 précède la réservation du titre de transport. Toutefois, pour la mise en œuvre de l'article L. 1803-4-1, la demande d'aide à la continuité territoriale est déposée au plus tard trois mois après la date du voyage aller et comporte l'acte de décès du parent dont la visite ou les obsèques justifient le déplacement.

Lorsque la demande d'aide est justifiée par un déplacement pour rendre une dernière visite à un parent, sont considérés comme parent : un parent au premier degré, au sens de l' article 743 du code civil , le frère, la sœur, le conjoint ou la personne liée par un pacte civil de solidarité.

**Art. D1803-2-1**

Le père, la mère, le frère, la sœur, les grands-parents ou le tuteur légal d'une personne de moins de seize ans évacuée sanitaire peut prétendre à l'aide à la continuité territoriale de l'article L. 1803-4 pour l'accompagnement dudit évacué sanitaire, sans condition de délai depuis la dernière aide. A réception de la première demande déposée en application du présent alinéa, l'opérateur désigné à l'article D. 1803-15 soumet cette dernière à une procédure d'instruction accélérée. L'aide délivrée au titre du présent article peut être renouvelée tous les trois mois au profit de la même personne pendant le séjour de l'évacué sanitaire.

En Guadeloupe, en Martinique, en Guyane, à La Réunion, à Saint-Barthélemy et à Saint-Martin, l'aide est accordée si un premier accompagnant familial bénéficie d'une prise en charge du déplacement, et à défaut de prise en charge d'un deuxième accompagnant, dans les conditions prévues par les articles R. 322-10 à R. 322-10-9 du code de la sécurité sociale.

A Mayotte, à Saint-Pierre-et-Miquelon, dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, l'aide est accordée dès lors qu'un premier accompagnant est pris en charge par la caisse de sécurité sociale de Mayotte, la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon, l'agence de santé des îles Wallis et Futuna, la caisse de prévoyance sociale de Polynésie française ou la caisse de compensation des prestations familiales, des accidents du travail et de prévoyance des travailleurs de Nouvelle-Calédonie.

**Art. D1803-3**

L'aide prévue au troisième alinéa de l'article L. 1803-4 pour participer au financement de déplacements intérieurs à une collectivité est versée aux personnes qui y résident et pour des déplacements répondant aux conditions d'éligibilité fixées en application des articles L. 1803-2 à L. 1803-4.

Elle est mise en œuvre en complément d'aides des collectivités ayant la même finalité.

####### Section 3 : Aide au transport de corps

**Art. D1803-3-1**

La demande d'aide au transport de corps prévue à l'article L. 1803-4-2 est déposée au plus tard trois mois après le décès de la personne dont le corps est transporté.

Elle est accompagnée d'une déclaration sur l'honneur du demandeur relative à l'absence de prise en charge de tout ou partie du coût du transport de corps par une assurance souscrite par le défunt ou par un tiers pour le compte du défunt.

####### Section 4 : Passeport pour la mobilité des études

**Art. D1803-4**

Pour l'application de l'aide prévue à l'article L. 1803-5, l'étudiant de l'enseignement supérieur doit être âgé de vingt-six ans au plus au 1er octobre de l'année universitaire au titre de laquelle la demande est formulée.

Le lieu de formation est situé sur le territoire français ou, dans le cadre d'un programme européen, dans un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen.

Pour l'application de l'article L. 1803-5, l'étudiant ou le lycéen qui, au moment de son départ pour son cursus scolaire ou universitaire dans une des destinations éligibles au passeport pour la mobilité des études, était résident habituel d'une collectivité mentionnée à l'article L. 1803-2 peut bénéficier de l'aide, sous réserve de satisfaire aux autres conditions d'éligibilité.

Peuvent bénéficier du passeport pour la mobilité des études les étudiants et élèves qui n'ont pas subi deux échecs successifs aux examens et concours de fin d'année scolaire ou universitaire. Cette condition n'est pas exigée dans le cas du voyage initial et de la première année d'étude.

Aucune prise en charge ne peut être admise plus de six mois après la date du voyage.

**Art. D1803-5**

Pour l'application de l'article L. 1803-5, la situation de l'étudiant dans l'impossibilité de suivre un cursus scolaire ou universitaire, pour la filière d'étude choisie, dans la collectivité de résidence mentionnée à l'article L. 1803-2 est certifiée par le recteur chancelier des universités ou, le cas échéant, le vice-recteur territorialement compétent.

####### Section 5 : Passeport pour la mobilité en stage professionnel

**Art. D1803-5-1**

Pour l'application de l'aide prévue à l'article L. 1803-5-1, le lieu du stage est situé sur le territoire français ou, dans le cadre d'un programme européen, dans un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen.

Est éligible à l'aide mentionnée au premier alinéa la personne rattachée à un foyer fiscal dont le rapport entre le revenu annuel et le nombre de parts, tels que définis par arrêté du ministre chargé de l'outre-mer et du ministre chargé du budget, ne dépasse pas 26 631 €.

####### Section 6 : Passeport pour la mobilité de la formation professionnelle

**Art. D1803-6**

L'aide prévue à l'article L. 1803-6 est destinée aux personnes bénéficiant d'une mesure de formation professionnelle ayant pour objectif leur insertion durable dans l'emploi. Elle comprend :

1° Le financement des frais liés à la formation, comprenant notamment la contribution à la rémunération de l'organisme qui dispense la formation dénommée " mobilité formation emploi " ;

2° Le versement d'une aide financière mensuelle pendant la durée de la formation, dans la limite de deux ans, et de trois ans pour les formations de la filière sanitaire, dénommée " allocation complémentaire de mobilité " ;

3° L'attribution d'une aide financière versée au début de l'action de formation et destinée à couvrir forfaitairement les premiers frais liés à l'installation du stagiaire dans le lieu où se déroule la formation, dénommée " allocation d'installation ". Elle peut s'accompagner de la prise en charge de nuitées d'hébergement en cas d'impossibilité d'acheminement vers le lieu de formation le jour même de l'arrivée, de frais de réservation ou de frais de dossier susceptibles de faciliter l'accès au logement ;

4° Le versement d'une aide financière destinée à favoriser l'entrée dans l'emploi lors de l'obtention de la qualification ou du diplôme ;

5° Le versement d'une aide financière au déplacement. Cette aide porte sur la totalité du trajet, qui comprend, outre le trajet aérien entre la collectivité de résidence et le territoire où se déroule la formation, le trajet terrestre entre l'aéroport d'arrivée et le lieu effectif de la formation. Le retour est pris en charge dans les mêmes conditions. Cette aide peut également couvrir les déplacements terrestres entre le lieu de formation et le lieu où se déroule le stage pratique ou l'examen en lien avec la formation.

Les actions de formation professionnelle en mobilité financées dans le cadre de ce dispositif peuvent être complétées ou cofinancées par des aides attribuées par les collectivités territoriales, par les organismes qui contribuent à l'insertion, par les entreprises ou des groupements d'entreprises.

**Art. D1803-7**

Peuvent bénéficier du dispositif d'aides à la mobilité les personnes âgées de plus de 18 ans qui justifient d'un projet d'insertion professionnelle apprécié sur la base d'un dossier faisant état du parcours du demandeur et démontrant le caractère nécessaire de la formation demandée.

Peuvent bénéficier de l'aide financière au déplacement les personnes en insertion professionnelle, âgées de plus de 18 ans, dont le projet d'insertion se réalise dans le cadre d'un contrat à durée déterminée d'au moins six mois ou d'un contrat à durée indéterminée.

La condition d'âge prévue au présent article est abaissée à seize ans pour les titulaires d'un contrat conclu en application de l'article L. 6221-1 ou de l'article L. 6325-1 du code du travail. Les personnes mineures ne peuvent bénéficier du dispositif d'aides que sur autorisation parentale.

**Art. D1803-8**

L'action de formation professionnelle en mobilité vise une des qualifications mentionnées à l' article L. 6314-1 du code du travail et classée, s'agissant des qualifications visées au 1° de cet article, de niveau V à III dans la nomenclature interministérielle des niveaux de formation, ou, à titre exceptionnel, de niveau II à I, dans les conditions prévues par un arrêté conjoint du ministre chargé de l'outre-mer et du ministre chargé du budget. Lorsque l'action de formation professionnelle en mobilité est effectuée dans un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen dans le cadre d'un programme de l'Union européenne, elle vise une qualification reconnue par les autorités du lieu de formation.

Elle peut aussi consister :

— en la préparation d'un concours ou examen d'accès aux études préparant à une profession relevant du code de l'action sociale et des familles ou du livre III de la quatrième partie du code de la santé publique ;

— en la réalisation d'un stage pratique en mobilité dans le cadre d'une action de formation professionnelle visant une des qualifications prévues à l' article L. 6314-1 du code du travail ;

— en la préparation opérationnelle à l'emploi réalisée dans le cadre de la démarche de contrat de professionnalisation adapté aux outre-mer ;

— en la réalisation d'un parcours à visée d'expérience professionnelle.

Elle s'inscrit dans la programmation définie chaque année par le représentant de l'Etat, délégué territorial ou représentant de l'Agence de l'outre-mer pour la mobilité dans la collectivité de résidence, dans le cadre des directives nationales et après consultation de la collectivité territoriale chargée de la formation professionnelle.

**Art. D1803-9**

L'action de formation professionnelle en mobilité vise à garantir la continuité territoriale du parcours de formation et repose sur l'utilisation des actions de formation agréées :

1° Au titre de l'article L. 6121-2 du code du travail ;

2° Au titre des articles L. 6351-1 et suivants du code du travail ;

3° Par l'institution mentionnée à l'article L. 5312-1 du code du travail ;

4° Par les ministères chargés de l'agriculture, de la culture, de l'éducation, de l'emploi, de la jeunesse et des sports et de la santé.

Les bénéficiaires d'une aide à la formation professionnelle en mobilité effectuent leur formation en tant que :

1° Stagiaires de la formation professionnelle ;

2° Salariés en contrat en alternance ;

3° Salariés en contrat d'apprentissage ;

4° Elèves des établissements de formation sanitaire ou sociale ;

5° Personnes inscrites dans un programme de formation à l'étranger, accepté par le représentant de l'Etat dans la collectivité de résidence.

**Art. D1803-10**

Les sommes versées en application des articles L. 6341-1 et suivants du code du travail pour les stagiaires de la formation professionnelle non éligibles à l'allocation formation reclassement viennent en déduction de l'allocation complémentaire de mobilité prévue au 2° de l'article D. 1803-6.

**Art. D1803-11**

Les personnes admissibles à un concours ayant lieu en métropole ou dans une autre collectivité d'outre-mer, ou dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, répondant aux conditions fixées au troisième alinéa de l'article L. 1803-6, peuvent bénéficier d'une aide au financement du déplacement.

####### Section 7 : Limites apportées au cumul des aides

**Art. D1803-12**

I. — Au cours d'une année civile, il ne peut être accordé qu'une aide au titre du fonds de continuité territoriale, toutes aides confondues.

Par dérogation au premier alinéa :

— l'aide à la continuité territoriale pour un déplacement intérieur à une collectivité prévue au troisième alinéa de l'article L. 1803-4 peut être cumulée, au cours d'une même année civile, avec une autre forme d'aide à la continuité territoriale, avec le passeport pour la mobilité des études ou avec le passeport pour la mobilité de la formation professionnelle ;

— la personne bénéficiant d'un passeport pour la mobilité de la formation professionnelle dans les conditions de l'article D. 1803-11 peut, sous réserve que le concours donne accès à une formation dispensée par un établissement d'enseignement supérieur, reconnue par les autorités compétentes d'un l'Etat membre de l'Union européenne et non rémunérée, obtenir au cours de la même année civile un passeport pour la mobilité des études si elle répond aux conditions d'éligibilité de ce dernier ;

— l'étudiant inscrit en première année d'une filière de l'enseignement supérieur peut obtenir, s'il a utilisé au titre de cette même année l'aller et le retour d'un premier passeport pour la mobilité des études, un autre passeport pour la mobilité des études, à utiliser avant la fin de la même année scolaire ou universitaire. L'aide ne peut être délivrée qu'au cours de l'année scolaire ou universitaire qui suit immédiatement l'année scolaire au cours de laquelle l'étudiant a obtenu le diplôme ou l'équivalence du baccalauréat. Cette seconde aide s'applique à un déplacement pour un congé du calendrier scolaire ou universitaire. Elle peut également s'appliquer à une période de stage ou de formation. La demande de la seconde aide prévue au présent alinéa ne donne pas lieu à nouvelle instruction.

II. — L'aide à la continuité territoriale prévue au premier alinéa de l'article L. 1803-4 ne peut être versée au cours des trois années suivant l'année de délivrance de la dernière aide.

Par dérogation au premier alinéa du I et au premier alinéa du II :

— lorsqu'elle est justifiée par l'activité spécifique des doctorants, post-doctorants, artistes, acteurs culturels ou jeunes espoirs sportifs, l'aide à la continuité territoriale peut être prise une fois par an pour les doctorants et post-doctorants, deux fois par an pour les artistes et acteurs culturels et quatre fois par an pour les jeunes espoirs sportifs et cumulée, au cours d'une même année civile, avec les aides prévues aux articles L. 1803-5 à L. 1803-6 ;

— pour la mise en œuvre des articles L. 1803-4-1 et D. 1803-2-1, l'aide peut être prise sans considération de la règle d'antériorité énoncée au premier alinéa du II et cumulée, au cours d'une même année civile, avec une autre aide du fonds de continuité territoriale.

III. — Par dérogation au I et au II du présent article, le père ou la mère ou le tuteur légal d'une personne de moins de dix-huit ans évacuée sanitaire peut prétendre à l'aide à la continuité territoriale sans condition de délai depuis la dernière aide si un premier accompagnant familial bénéficie d'une prise en charge du déplacement par la sécurité sociale.

IV. — Sans préjudice du second alinéa de l'article D. 1803-3, les aides prévues aux articles L. 1803-4 à L. 1803-6 ne peuvent être cumulées, pour le financement du même déplacement ou du même transport, avec aucune autre aide individuelle versée par une personne publique sauf si une convention entre cette personne publique et l'Etat prévoit expressément cette possibilité et ses conditions de gestion.

V. — Pour l'application du présent article, seule la date du voyage aller est prise en compte. La date retenue pour le bénéfice de l'aide prévue à l'article L. 1803-5 est celle du début de l'année scolaire ou universitaire au cours de laquelle a lieu le voyage aller.

####### Section 8 : Fonds de continuité territoriale

**Art. D1803-13**

Le fonds de continuité territoriale finance les aides définies aux articles L. 1803-2 à L. 1803-6.

**Art. D1803-15**

La gestion du fonds de continuité territoriale est confiée à l'Agence de l'outre-mer pour la mobilité dans les conditions prévues au 3° de l'article L. 1803-10.

Une convention passée entre l'Agence de l'outre-mer pour la mobilité et le ministre chargé de l'outre-mer précise les conditions dans lesquelles l'agence assure la gestion, le versement et le contrôle des aides versées et, sans préjudice des dispositions prévues à l'article D. 1803-16, les modalités par lesquelles elle rend compte de l'exécution de ces aides. Cette convention précise notamment les modalités de gestion des aides dans les collectivités où l'Agence de l'outre-mer pour la mobilité n'est pas représentée.

**Art. D1803-16**

Les aides financées par le fonds de continuité territoriale font l'objet de comptes rendus trimestriels et annuels établis et transmis au ministre chargé de l'outre-mer et au ministre chargé du budget par l'Agence de l'outre-mer pour la mobilité et les services désignés par l'arrêté prévu au second alinéa de l'article R. 1803-18. Ces comptes rendus présentent, pour chacune des dispositions prévues aux chapitres III et IV du présent titre, le nombre de bénéficiaires, la consommation de crédits ainsi que les prévisions pour l'année en cours et l'année suivante.

####### Section 9 : L'Agence de l'outre-mer pour la mobilité

######## Sous-section 1 : Dispositions générales

**Art. R1803-17**

L'Agence de l'outre-mer pour la mobilité, mentionnée aux articles L. 1803-10 à L. 1803-16, dénommée ci-dessous l'Agence, est placée sous la tutelle conjointe du ministre chargé de l'outre-mer et du ministre chargé du budget.

Son siège est situé à Paris ou en tout autre lieu choisi par le conseil d'administration en accord avec les autorités de tutelle.

**Art. R1803-18**

L'Agence agit en faveur des personnes ayant leur résidence habituelle en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

Un arrêté du ministre chargé de l'outre-mer fixe les conditions dans lesquelles sont mises en œuvre ces actions lorsque l'Agence ne dispose pas de délégation régionale sur le territoire.

**Art. R1803-19**

Pour l'accomplissement de ses missions l'Agence de l'outre-mer pour la mobilité est chargée notamment de :

1° Fournir les prestations destinées aux bénéficiaires des programmes de mobilité de l'Etat, dans le cadre du 1° de l'article L. 1803-10, résidant habituellement en Guadeloupe, en Guyane, à la Martinique, à Mayotte, à La Réunion, à Saint-Barthélemy et à Saint-Martin, ainsi que, dans les conditions fixées par l'arrêté prévu à l'article R. 1803-18, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna ;

2° Gérer les aides du fonds de continuité territoriale constitué de crédits d'Etat qui lui sont notifiés par le ministre chargé de l'outre-mer, en faveur des personnes résidant habituellement en Guadeloupe, en Guyane, à la Martinique, à Mayotte, à La Réunion, à Saint-Barthélemy et à Saint-Martin ;

3° Mettre en œuvre, dans le cadre de ses missions, les actions qui lui sont confiées par l'Etat ;

4° Mettre en œuvre, dans le cadre de conventions, les actions complémentaires à celles de l'Etat relatives à la formation professionnelle en mobilité et à la continuité territoriale, qui peuvent lui être confiées par des collectivités territoriales ou leurs groupements ;

5° Renforcer les partenariats et la complémentarité avec les acteurs économiques et sociaux et tous les acteurs publics ou privés dans les domaines de l'emploi, de la formation professionnelle et de l'insertion sociale et professionnelle, dans le cadre de conventions.

**Art. R1803-20**

L'Etat et l'Agence concluent tous les trois ans un contrat d'objectifs et de performance. Il précise notamment les conditions dans lesquelles sont mises en œuvre les orientations stratégiques et les objectifs opérationnels, ainsi que les moyens alloués et le calendrier d'exécution. Ce contrat définit également les indicateurs permettant d'assurer le suivi et l'évaluation des actions.

######## Sous-section 2 : Organisation et fonctionnement

**Art. R1803-21**

L'agence est administrée par un conseil d'administration qui comprend quinze membres :

1° Cinq représentants de l'Etat :

a) Un représentant du ministre chargé du budget ;

b) Un représentant du ministre chargé de l'éducation nationale ;

c) Un représentant du ministre chargé de l'emploi et de la formation professionnelle ;

d) Un représentant du ministre chargé de l'outre-mer ;

e) Un représentant du ministre chargé des transports ;

2° Deux personnalités choisies en raison de leurs compétences, nommées par arrêté du ministre chargé de l'outre-mer ;

3° Un représentant élu issu de chacune des régions de Guadeloupe et de La Réunion, des collectivités de Guyane et de Martinique ainsi que du Département de Mayotte ;

4° Trois représentants élus du personnel.

Le directeur général participe aux séances avec voix consultative.

Le commissaire du Gouvernement, nommé par arrêté conjoint du ministre chargé de l'outre-mer et du ministre chargé du budget, assiste aux séances du conseil d'administration avec voix consultative.

Le contrôleur budgétaire ou son représentant, l'agent comptable ainsi que toute personne dont la présence est jugée utile par le président peuvent assister aux séances avec voix consultative.

Les préfets, délégués territoriaux de l'Agence, peuvent assister aux séances du conseil d'administration avec voix consultative.

**Art. R1803-22**

Le président du conseil d'administration préside les séances du conseil d'administration et en fixe l'ordre du jour. En cas d'empêchement, le directeur général convoque le conseil d'administration et ce dernier élit un président pour la durée de l'empêchement.

**Art. R1803-23**

Le mandat des membres du conseil d'administration, à l'exception des représentants de l'Etat, est de trois ans, renouvelable une fois. Le mandat des représentants des collectivités territoriales prend fin de plein droit à l'expiration de leur mandat électif.

Le mandat des membres du conseil d'administration est gratuit. Le remboursement des frais de déplacement et de séjour a lieu dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Les membres du conseil d'administration ne peuvent prendre ou conserver aucun intérêt ni occuper aucune fonction dans les entreprises traitant avec l'agence pour des marchés de travaux, de fournitures et de prestations de services ni assurer des prestations pour ces entreprises.

Tout membre du conseil d'administration qui s'estime placé en situation de conflit d'intérêt en informe immédiatement le président et le commissaire du Gouvernement.

**Art. R1803-24**

Le conseil d'administration se réunit, sur convocation de son président, aussi souvent que la bonne marche de l'établissement l'exige et au minimum trois fois par an.

La convocation du conseil d'administration est de droit si elle est demandée par le représentant d'un des ministères de tutelle ou par au moins huit des membres de ce conseil, sur un ordre du jour déterminé. Ces derniers doivent respecter un délai de deux mois lorsqu'ils entendent introduire une nouvelle demande de réunion du conseil d'administration.

L'ordre du jour et le dossier de séance sont adressés aux membres du conseil au moins quinze jours à l'avance, ramenés à huit jours en cas d'urgence.

Les membres du conseil d'administration peuvent, en cas d'absence ou d'empêchement, donner mandat à un membre appartenant à la même catégorie. Un administrateur ne peut détenir qu'un seul mandat.

Si le quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximum de trois jours.

Les décisions du conseil d'administration sont prises à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, la voix du président est prépondérante.

Le règlement intérieur de l'Agence peut prévoir que les membres du conseil participent aux séances par des moyens de visioconférence ou de communication électronique satisfaisant à des caractéristiques techniques garantissant la transmission continue et simultanée des débats et la confidentialité des votes lorsque le scrutin est secret, permettant l'identification des intervenants et assurant la participation effective de ceux-ci à un débat collégial. Les membres qui participent par ces moyens aux séances sont réputés présents dans le calcul du quorum et de la majorité requise.

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président de séance et par un administrateur au moins. Copie du procès-verbal est adressée aux ministères de tutelle, au commissaire du Gouvernement, aux délégués territoriaux, aux membres du conseil, au contrôleur budgétaire et au directeur général de l'Agence.

**Art. R1803-25**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement, et à ce titre, notamment :

1° Il détermine l'organisation et les règles de fonctionnement de l'Agence ainsi que les missions dévolues aux préfets outre-mer lorsqu'ils ont la qualité de délégué territorial, sous réserve de l'article R. 1803-29 ;

2° Il approuve le contrat d'objectifs et de performance triennal avec l'Etat ;

3° Il détermine les programmes généraux d'activité et d'investissement ainsi que les actions pouvant bénéficier des programmes européens ;

4° Il arrête le budget initial et les budgets rectificatifs ;

5° Il détermine les conditions générales d'emploi et de rémunération ;

6° Il arrête le compte financier et l'affectation des résultats de l'exercice ;

7° Il autorise la conclusion d'emprunts ;

8° Il approuve le rapport annuel d'activité ;

9° Il autorise les conventions passées avec des collectivités territoriales, avec des groupements de collectivités territoriales, avec des établissements publics et avec des entreprises publiques ou privées ;

10° Il autorise l'octroi d'avances à des organismes ou sociétés contribuant à l'exécution des missions de l'établissement ;

11° Il autorise l'achat, l'échange et la vente d'immeubles, la constitution de nantissements et d'hypothèques et les projets de baux et de locations d'immeubles ;

12° Il autorise les conventions de mise à disposition avec le service chargé des domaines ;

13° Il détermine les conditions générales de passation des contrats, conventions, marchés publics et contrats de concession conclus par l'agence ;

14° Il accepte ou refuse les dons et legs ;

15° Il autorise les actions en justice, ainsi que la négociation et la conclusion de transactions ;

16° Il adopte le règlement intérieur de l'établissement.

Le conseil peut s'entourer de comités spécialisés.

Pour l'exercice des missions prévues aux 14° et 15° ci-dessus, le conseil d'administration peut, par délibération, déléguer ses attributions au directeur général pour certaines catégories d'opérations, en raison de leur nature ou du montant financier engagé. Le directeur général rend compte des décisions prises au conseil d'administration suivant.

Le conseil d'administration est informé des travaux des comités consultatifs mentionnés à l'article R. 1803-29.

**Art. R1803-26**

Les décisions et délibérations du conseil d'administration, autres que celles mentionnées aux 4°, 6° et 11° de l'article R. 1803-25, sont exécutoires de plein droit dans le délai de quinze jours suivant leur réception par les ministères de tutelle et le commissaire du Gouvernement, ou suivant la réception par ces derniers des informations ou documents complémentaires dont ils ont pu demander la production.

A défaut de la notification par les ministères de tutelle d'une décision de rejet au président du conseil d'administration dans ce délai, la décision ou délibération est exécutoire.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Les délibérations portant sur les acquisitions, échanges et aliénations d'immeubles sont approuvées dans les mêmes conditions.

Les délibérations relatives aux emprunts ne sont exécutoires qu'après avoir été approuvées par arrêté du ministre chargé de l'outre-mer et du ministre chargé du budget.

**Art. R1803-27**

Le directeur général de l'établissement est nommé par décret, sur proposition du ministre chargé de l'outre-mer, pour une période maximale de trois ans, renouvelable une fois. Il dirige l'établissement et veille à la mise en œuvre des délibérations du conseil d'administration et à la coordination de son action avec les autres organismes nationaux et locaux intervenant dans les mêmes domaines d'activité.

Il représente l'établissement dans ses relations avec l'Etat et signe le contrat triennal mentionné à l'article R. 1803-20, après autorisation du conseil d'administration.

Le directeur général est chargé de la mise en œuvre du contrat de performance triennal et, dans ce cadre, de la politique de l'établissement.

Le directeur général est l'ordonnateur des recettes et des dépenses de l'établissement.

Il reçoit chaque année une lettre de mission des ministres de tutelle.

Il a autorité sur l'ensemble du personnel de l'Agence.

Il assure la direction administrative et financière de l'établissement et est notamment chargé de :

1° Préparer les délibérations du conseil d'administration et en assurer l'exécution ;

2° Préparer et exécuter le budget de l'établissement et veiller, en sa qualité d'ordonnateur des recettes et des dépenses de l'établissement, au respect de l'équilibre financier ;

3° Assurer la direction des services de l'établissement ;

4° Recruter et gérer les personnels de l'Agence placés sous son autorité, selon leurs statuts respectifs ;

5° Représenter l'établissement dans tous les actes de la vie civile et dans ses rapports avec les tiers, notamment pour la passation de tous actes et contrats et tous marchés de travaux, de fournitures ou de services ;

6° Agir en justice, sous réserve des habilitations nécessaires.

Le directeur général est assisté d'un secrétaire général qui le supplée en cas d'absence ou d'empêchement.

Le directeur général peut déléguer, sous sa responsabilité, sa signature au secrétaire général et aux personnes placées sous son autorité, dans les conditions et limites déterminées par le règlement intérieur prévu à l'article R. 1803-25.

**Art. R1803-28**

Le commissaire du Gouvernement s'assure que la politique générale de l'établissement arrêtée par le conseil d'administration est conforme aux missions définies à l'article L. 1803-10.

Pour l'exercice de ses missions, il peut :

1° Faire connaître au conseil d'administration la position du Gouvernement sur les questions examinées, formuler les observations qui lui paraissent nécessaires sur la conformité des délibérations du conseil d'administration avec les orientations générales arrêtées par le Gouvernement et en saisir les ministres de tutelle ;

2° Demander l'inscription de toute question à l'ordre du jour d'une réunion du conseil d'administration ;

3° Se faire communiquer tous documents et procéder ou faire procéder sur pièces ou sur place à toutes vérifications qu'il juge utiles.

Pour l'exercice de ses missions, il peut solliciter l'assistance des services du ministre chargé de l'outre-mer et le cas échéant peut faire appel aux services des autres ministres représentés au conseil d'administration.

**Art. R1803-29**

L'organisation de l'Agence est fixée par délibération de son conseil d'administration, après avoir recueilli l'avis du ministre chargé de l'outre-mer. Elle peut comporter un ou des comités consultatifs chargés d'émettre des avis pour le conseil d'administration et le directeur général sur l'exécution des missions de l'établissement public.

######## Sous-section 3 : Personnels

**Art. R1803-30**

Les agents contractuels mentionnés à l'article L. 1803-14 peuvent être recrutés sur contrat à durée indéterminée, sauf lorsque le poste confié à un agent présente, de par sa nature, un caractère temporaire. Lorsque le contrat est conclu pour une durée déterminée, cette durée est au maximum de trois ans. Si à cette date le contrat est renouvelé, il est réputé être à durée indéterminée.

Un arrêté du ministre chargé de l'outre-mer fixe la liste des emplois de responsabilité supérieure au sein de l'Agence dont les titulaires ne peuvent être nommés pour une période supérieure à trois ans, renouvelable une fois.

**Art. R1803-30-1**

Le comité social d'administration est présidé par le directeur général de l'Agence de l'outre-mer pour la mobilité, qui peut se faire représenter par le secrétaire général ou le secrétaire général adjoint de l'agence.

Lors de chaque réunion du comité social d'administration, le président est assisté en tant que de besoin par un ou des membres de l'encadrement de l'établissement public concernés par les questions ou projets de textes soumis à l'avis du comité social d'administration.

**Art. R1803-30-2**

Le comité social d'administration comprend au total six représentants du personnel titulaires et un nombre égal de représentants du personnel suppléants.

Le collège électoral réunissant les agents de droit public est dénommé : “ premier collège ”.

Le collège électoral réunissant les salariés de droit privé est dénommé : “ second collège ”.

Le nombre de représentants titulaires du personnel élus par collège est fixé en fonction des effectifs respectifs de chaque collège, rapportés au total des effectifs, multiplié par le nombre total de sièges de représentants titulaires du personnel. Lorsque le nombre obtenu n'est pas un entier, il est procédé à un arrondi à l'entier supérieur en cas de décimale supérieure à cinq ou à un arrondi à l'entier inférieur en cas de décimale inférieure ou égale à cinq. Les nombres entiers qui en résultent correspondent aux nombres de représentants titulaires élus par collège. Toutefois, sauf lorsque le nombre d'électeurs dans le second collège est inférieur à deux, le comité social d'administration comprend au moins un représentant titulaire et un représentant suppléant du second collège, sans que le nombre total de représentants titulaires et suppléants du personnel au comité social d'administration résultant de l'application du présent alinéa puisse être supérieur à douze.

Le nombre de représentants du personnel élus par collège est fixé par arrêté conjoint des ministres chargés de l'outre-mer et de la fonction publique au plus tard huit mois avant la date du scrutin.

**Art. R1803-30-3**

La durée du mandat des représentants du personnel est fixée à quatre ans.

Dans l'intérêt du service, la durée du mandat des représentants des personnels peut être réduite ou prorogée, par arrêté conjoint des ministres chargés de l'outre-mer et de la fonction publique. Cette réduction ou prorogation ne peut excéder une durée de dix-huit mois.

**Art. R1803-30-4**

Pour le calcul des effectifs, sont pris en compte l'ensemble des fonctionnaires titulaires et stagiaires, des agents contractuels de droit public et des salariés de droit privé exerçant leurs fonctions à l'Agence de l'outre-mer pour la mobilité ou placés en position de congé parental ou de congé rémunéré.

L'effectif retenu par collège, faisant apparaitre la part respective de femmes et d'hommes, est apprécié en fonction de la situation au 1er janvier de l'année du scrutin. La part respective de femmes et d'hommes est déterminée au plus tard huit mois avant la date du scrutin. Toutefois, si dans les six premiers mois de cette année de référence, une modification de l'organisation des services entraîne une variation d'au moins 20 % des effectifs représentés au sein du comité social d'administration, l'effectif retenu par collège et la part respective de femmes et d'hommes sont appréciés et fixés au plus tard quatre mois avant la date du scrutin, le nombre de représentants du personnel élus par collège étant, le cas échéant, adapté en conséquence dans les conditions prévues au dernier alinéa de l'article R. 1803-30-2.

**Art. R1803-30-5**

La date des élections pour le renouvellement du comité social d'administration de l'Agence de l'outre-mer pour la mobilité est celle fixée par l'arrêté conjoint du Premier ministre et du ministre chargé de la fonction publique prévu à l'article 19 du décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat.

La durée du mandat des instances est réduite ou prorogée en conséquence.

Sauf cas de renouvellement anticipé, la date des élections est rendue publique six mois au moins avant l'expiration du mandat en cours.

**Art. R1803-30-6**

I. — Sont électeurs pour la désignation des représentants du personnel au sein du comité social d'administration tous les agents et salariés exerçant leurs fonctions au sein de l'Agence de l'outre-mer pour la mobilité remplissant les conditions suivantes :

1° Lorsqu'ils ont la qualité de fonctionnaire titulaire, être en position d'activité ou de congé parental ou être accueillis en détachement ou par voie d'affectation dans les conditions du décret du 18 avril 2008 organisant les conditions d'exercice des fonctions, en position d'activité, dans les administrations de l'Etat ou de mise à disposition ;

2° Lorsqu'ils ont la qualité de fonctionnaire stagiaire, être en position d'activité ou de congé parental. Les élèves et les stagiaires en cours de scolarité ne sont pas électeurs ;

3° Lorsqu'ils sont agents contractuels de droit public ou salariés de droit privé, bénéficier d'un contrat à durée indéterminée ou, depuis au moins deux mois, d'un contrat d'une durée minimale de six mois ou d'un contrat reconduit successivement depuis au moins six mois. En outre, ils doivent exercer leurs fonctions ou être en congé rémunéré ou en congé parental.

La qualité d'électeur s'apprécie au jour du scrutin.

Seuls les électeurs agents de droit public peuvent voter au premier collège et seuls les électeurs salariés de droit privé peuvent voter au second collège.

II. — La liste des électeurs de chaque collège est arrêtée par le directeur général ou son représentant.

La liste électorale de chaque collège est portée à la connaissance des électeurs par tout moyen dans l'ensemble des sites de l'agence au moins un mois avant la date du scrutin. Dans les huit jours suivant leur publication, les électeurs peuvent vérifier les inscriptions et, le cas échéant, présenter des demandes d'inscription. Dans ce même délai et pendant trois jours à compter de son expiration, des réclamations peuvent être formulées auprès du directeur général contre les inscriptions ou omissions sur la liste électorale.

Le directeur général statue sans délai sur ces réclamations.

Aucune modification n'est alors admise sauf si un événement postérieur et prenant effet au plus tard la veille du scrutin entraîne, pour un agent, l'acquisition ou la perte de la qualité d'électeur.

Dans ce cas, l'inscription ou la radiation est prononcée au plus tard la veille du scrutin, soit à l'initiative de l'administration, soit à la demande de l'intéressé, et immédiatement portée à la connaissance des personnels par voie d'affichage.

**Art. R1803-30-7**

I. — Sont éligibles au comité social d'administration les agents et salariés remplissant les conditions requises pour être inscrits sur la liste électorale du comité social d'administration.

Seuls des agents de droit public sont éligibles par le premier collège et seuls des salariés de droit privés sont éligibles par le second collège.

II. — Toutefois, ne peuvent être élus :

1° Au titre du premier collège :

a) Les agents en congé de longue maladie, de longue durée ou de grave maladie ;

b) Les agents qui ont été frappés d'une rétrogradation ou d'une exclusion temporaire de fonctions de seize jours à deux ans, à moins qu'ils n'aient été amnistiés ou qu'ils n'aient bénéficié d'une décision acceptant leur demande tendant à ce qu'aucune trace de la sanction prononcée ne subsiste à leur dossier ;

c) Les agents frappés d'une des incapacités énoncées à l'article L. 6 du code électoral.

2° Au titre du second collège :

a) Les salariés atteints d'une affection de longue durée mentionnée à l'article L. 324-1 du code de la sécurité sociale, entrainant une absence du travail dont la durée est supérieure à six mois ;

b) Les salariés qui ont été frappés d'une rétrogradation ou d'une mise à pied de seize jours à deux ans, à moins qu'ils n'aient été amnistiés ou qu'ils n'aient bénéficié d'une décision acceptant leur demande tendant à ce qu'aucune trace de la sanction prononcée ne subsiste à leur dossier ;

c) Les salariés frappés d'une des incapacités énoncées à l'article L. 6 du code électoral.

**Art. R1803-30-8**

I. — Chaque organisation syndicale ne peut présenter qu'une liste de candidats par collège pour un même scrutin. Plusieurs organisations syndicales peuvent présenter la candidature d'une liste commune au sein d'un même collège d'électeurs. Nul ne peut être candidat sur plusieurs listes d'un même scrutin.

Chaque liste comprend un nombre de noms égal au moins aux deux tiers et au plus au nombre de sièges de représentants titulaires et de représentants suppléants à pourvoir, sans qu'il soit fait mention pour chacun des candidats de la qualité de titulaire ou de suppléant. En outre, elle doit comporter un nombre pair de noms au moment de son dépôt.

Chaque liste comprend un nombre de femmes et d'hommes correspondant à la part respective de femmes et d'hommes relevant du collège concerné. Ce nombre est calculé sur l'ensemble des candidats inscrits sur la liste.

Lorsque l'application de l'alinéa précédent n'aboutit pas à un nombre entier de candidats à désigner pour chacun des deux sexes, l'organisation syndicale procède indifféremment à l'arrondi à l'entier inférieur ou supérieur.

II. — Le dépôt de chaque liste doit être accompagné d'une déclaration de candidature signée par chaque candidat. Chaque liste déposée mentionne les noms, prénoms et sexe de chaque candidat et indique le nombre de femmes et d'hommes.

Chaque liste doit comporter le nom d'un délégué, qui peut être ou non candidat, désigné par l'organisation syndicale afin de représenter la candidature dans toutes les opérations électorales. L'organisation syndicale peut désigner un délégué suppléant.

Les candidatures doivent être déposées au moins six semaines avant la date du scrutin. Le dépôt de candidatures fait l'objet d'un récépissé remis au délégué de liste ou à son suppléant.

Lorsque le directeur général constate que la candidature ne satisfait pas aux conditions fixées par les articles L. 211-1 à L. 211-3 du code général de la fonction publique pour les agents de droit public ou aux conditions fixées par l'article L. 2314-5 du code du travail pour présenter la candidature des salariés de droit privé, il informe le délégué de liste par décision motivée, de l'irrecevabilité de la candidature.

**Art. R1803-30-9**

I. — Aucune candidature ne peut être déposée ou modifiée après la date prévue au troisième alinéa du II de l'article R. 1803-30-8. De même, aucun retrait de candidature ne peut être opéré après le dépôt des candidatures.

II. — Toutefois, si un ou plusieurs candidats inscrits sur une liste sont reconnus inéligibles dans un délai de trois jours suivant la date limite de dépôt des listes, le directeur général informe sans délai le délégué de liste. Celui-ci transmet alors, au directeur général dans un délai de trois jours à compter de l'expiration du délai de trois jours susmentionné, les rectifications nécessaires. Le candidat inéligible est remplacé par un candidat désigné dans le respect des règles définies aux troisième et quatrième alinéas du I de l'article R. 1803-30-8. A l'occasion de cette désignation, le délégué de liste peut modifier l'ordre de présentation de la liste. A défaut de rectification, le directeur général raye de la liste les candidats inéligibles. Cette liste ne peut participer aux élections que si, ainsi réduite, elle satisfait néanmoins à la condition de comprendre un nombre de noms égal au moins aux deux tiers des sièges de représentants titulaires et suppléants à pourvoir et respecte la part respective de femmes et d'hommes telle que définie au troisième alinéa du I du même article R. 1803-30-8.

Lorsque la recevabilité d'une des listes candidates à l'élection n'est pas reconnue par le directeur général, le délai de trois jours prévu à la première phrase de l'alinéa précédent ne court à l'égard de cette liste qu'à compter de la notification du jugement du tribunal administratif.

Si le fait motivant l'inéligibilité est intervenu après la date limite de dépôt des listes, le candidat inéligible peut être remplacé sans qu'il y ait lieu de modifier la date des élections.

**Art. R1803-30-10**

Les listes de candidats sont portées à la connaissance des électeurs par tout moyen dans l'ensemble des sites de l'agence.

**Art. R1803-30-11**

Lorsque plusieurs organisations syndicales affiliées à une même union de syndicats de fonctionnaires ont déposé des listes concurrentes pour une même élection par le premier collège, le directeur général en informe, dans un délai de trois jours à compter de la date limite de dépôt des candidatures, les délégués de chacune des listes concernées. Ces derniers disposent alors d'un délai de trois jours pour transmettre les modifications ou les retraits de candidatures nécessaires.

Si, après l'expiration de ce dernier délai, ces modifications ou retraits de candidatures ne sont pas intervenus, le directeur général informe dans un délai de trois jours l'union des syndicats dont les candidatures se réclament. Celle-ci dispose alors d'un délai de cinq jours pour indiquer au directeur général, par lettre recommandée avec demande d'avis de réception, la candidature qui pourra se prévaloir de l'appartenance à l'union.

En l'absence de cette indication, les organisations syndicales ayant déposé les candidatures en cause ne peuvent bénéficier des dispositions du 2° de l'article L. 211-1 du code général de la fonction publique et ne peuvent se prévaloir de l'appartenance à une union pour l'application du second alinéa du I de l'article R. 1803-30-12 du présent code et du deuxième alinéa de son article R. 1803-30-13.

Lorsque la recevabilité d'une des candidatures à l'élection par le premier collège n'est pas reconnue par le directeur général, la procédure décrite ci-dessus est mise en œuvre dans un délai de trois jours à compter de la notification du jugement du tribunal administratif lorsque celui-ci est saisi d'une contestation de la décision de l'administration.

**Art. R1803-30-12**

I. — Le vote a lieu par voie électronique selon les modalités prévues par le décret n° 2011-595 du 26 mai 2011 relatif aux conditions et modalités de mise en œuvre du vote électronique par internet pour l'élection des représentants du personnel au sein des instances de représentation du personnel de la fonction publique de l'Etat.

Il est fait mention, dans les informations dont dispose l'électeur au moment d'exprimer son vote, de l'appartenance éventuelle des organisations syndicales candidates, à la date du dépôt des listes, à une union de syndicats à caractère national.

II. — Toutefois, un arrêté conjoint des ministres chargés de l'outre-mer et de la fonction publique peut prévoir, par dérogation au I, que les opérations de vote se déroulent au moyen du vote à l'urne, à titre exclusif ou complémentaire.

III. — Dans tous les cas, le vote peut avoir lieu par correspondance, dans les conditions fixées par l'arrêté conjoint des ministres chargés de l'outre-mer et de la fonction publique.

Dans ce cas, les enveloppes expédiées, aux frais de l'administration, par les électeurs doivent parvenir au bureau de vote avant l'heure de la clôture du scrutin.

IV. — Quelles que soient les modalités retenues pour le vote, il est mis en place une urne par collège.

**Art. R1803-30-13**

En cas de vote à l'urne ou par correspondance, les bulletins de vote et les enveloppes sont établis, aux frais de l'administration, d'après un modèle type fourni par celle-ci.

Il est fait mention, sur le bulletin de vote, de l'appartenance éventuelle de l'organisation syndicale, à la date du dépôt des candidatures, à une union de syndicats à caractère national.

Les bulletins de vote et les enveloppes sont remis au directeur général de l'Agence de l'outre-mer pour la mobilité ou son représentant, en nombre au moins égal au nombre des électeurs inscrits sur la liste électorale. Ils sont transmis par les soins de l'administration aux électeurs admis à voter et mis à disposition dans le bureau de vote.

**Art. R1803-30-14**

Les opérations électorales ont lieu publiquement dans les locaux du travail et pendant les heures de service. Les horaires d'ouverture et de clôture du scrutin sont arrêtés par le directeur général, après consultation des organisations syndicales ayant déposé des candidatures.

Le vote a lieu au scrutin secret et sous enveloppe.

Sur le lieu de vote est déposée une liste électorale qui est émargée par chaque électeur votant et par un membre du bureau ou, en cas de vote par correspondance, par ce dernier seulement.

**Art. R1803-30-15**

Les électeurs ne peuvent voter que pour une liste entière, sans radiation ni adjonction de noms et sans modification de l'ordre de présentation des candidats. Est nul tout bulletin établi en méconnaissance de l'une de ces conditions.

**Art. R1803-30-16**

Il est institué un bureau de vote central.

Le bureau de vote central comprend un président et deux secrétaires désignés par le directeur général ainsi qu'un délégué de chaque candidature en présence.

Le bureau de vote central procède au dépouillement du scrutin dans un délai qui ne peut être supérieur, sauf circonstances particulières, à trois jours à compter de la date du scrutin.

**Art. R1803-30-17**

Pour chaque collège, le bureau de vote central constate le nombre total de votants et détermine le nombre total de suffrages valablement exprimés ainsi que le nombre de voix obtenues par chaque liste en présence.

Il détermine le quotient électoral par collège en divisant le nombre de suffrages valablement exprimés par le nombre de représentants titulaires à élire par collège.

Chaque organisation syndicale a droit à autant de sièges de représentants titulaires du personnel que le nombre de voix recueillies par elle contient de fois le quotient électoral. Les sièges de représentants titulaires restant éventuellement à pourvoir sont attribués suivant la règle de la plus forte moyenne.

En cas de liste ne comportant pas un nombre de noms égal au nombre de sièges de représentants titulaires et de représentants suppléants à pourvoir, lors du dépôt des candidatures ou au terme de la procédure prévue au II de l'article R. 1803-30-9, l'organisation syndicale ne peut prétendre à l'obtention de plus de sièges de représentants titulaires et de représentants suppléants du personnel que ceux pour lesquels elle a proposé des candidats. Les sièges éventuellement restant ne sont pas attribués.

Lorsque pour l'attribution d'un siège des listes obtiennent la même moyenne, le siège est attribué à la liste qui a recueilli le plus grand nombre de voix au sein du collège. Si les listes en cause ont recueilli le même nombre de voix, le siège est attribué à celle qui a présenté le plus grand nombre de candidats. Si plusieurs de ces listes ont obtenu le même nombre de voix et ont présenté le même nombre de candidats, le siège est attribué par voie de tirage au sort.

Les représentants titulaires sont désignés selon l'ordre de présentation de la liste. Il est ensuite attribué à chaque liste un nombre égal de suppléants désignés selon l'ordre de présentation de la liste.

**Art. R1803-30-18**

A l'issue du dépouillement et sans délai, le bureau de vote central procède à la proclamation des résultats. Il établit un procès-verbal des opérations électorales par collège, sur lequel sont portés, pour chaque collège, le nombre d'électeurs, le nombre de votants, le nombre de suffrages valablement exprimés, le nombre de votes nuls et le nombre de voix obtenues par chaque candidature en présence. Sont annexées à chaque procès-verbal par collège les enveloppes mises à part sans être ouvertes et les bulletins blancs ou nuls.

Le bureau de vote central établit en outre un procès-verbal récapitulatif de l'ensemble des opérations électorales.

A l'issue des dépouillements, les procès-verbaux des opérations électorales par collège sont transmis immédiatement aux représentants des listes de candidats.

**Art. R1803-30-19**

Lorsqu'une candidature commune a été établie par des organisations syndicales, la répartition entre elles des suffrages exprimés se fait sur la base indiquée et rendue publique par les organisations syndicales concernées lors du dépôt de leur candidature. A défaut d'indication, la répartition des suffrages se fait à part égale entre les organisations concernées. Cette répartition est mentionnée sur les candidatures affichées dans le bureau de vote.

**Art. R1803-30-20**

Lorsqu'aucune liste n'a été présentée par les organisations syndicales, il est procédé à un tirage au sort parmi la liste des électeurs dans chaque collège du comité social d'administration.

**Art. R1803-30-21**

Le procès-verbal établi pour le second collège et le procès-verbal récapitulatif de l'ensemble des opérations électorales sont transmis au prestataire mentionné au premier alinéa de l'article R. 2314-22 du code du travail.

**Art. R1803-30-22**

Les contestations relatives aux opérations électorales sont portées, dans un délai de cinq jours à compter de la proclamation des résultats, devant le directeur général. Celui-ci se prononce dans un délai de cinq jours. Sa décision peut être contestée devant la juridiction administrative dans un délai de cinq jours.

Dans les sept jours qui suivent la proclamation des résultats, la liste nominative des représentants du personnel au comité social d'administration est portée à la connaissance du personnel de l'Agence de l'outre-mer pour la mobilité par tout moyen.

**Art. R1803-30-23**

Il est mis fin au mandat d'un représentant du personnel lorsqu'il démissionne de son mandat ou qu'il ne remplit plus les conditions fixées par l'article R. 1803-30-6 ou qu'il est placé dans une des situations prévues à l'article R. 1803-30-7 lui faisant perdre sa qualité de représentant.

Le remplaçant est nommé pour la durée du mandat restant à courir.

Les modalités de remplacement sont les suivantes :

Lorsqu'un représentant titulaire élu du personnel se trouve dans l'impossibilité d'exercer ses fonctions, il est, sur désignation de l'organisation syndicale ayant présenté la liste, remplacé par un des suppléants élus au titre de la même liste.

Lorsqu'un représentant suppléant se trouve dans l'impossibilité d'exercer ses fonctions, il est remplacé par un des candidats non élus restant de la même liste selon les mêmes modalités.

Lorsqu'une organisation syndicale ayant présenté une liste se trouve dans l'impossibilité de pourvoir à un siège de titulaire ou de suppléant auquel elle a droit dans les conditions prévues aux deux alinéas précédents, elle désigne son représentant, pour la durée du mandat restant à courir, parmi les agents relevant, au moment de cette désignation, du périmètre du collège concerné.

**Art. R1803-30-24**

I. — Le comité social d'administration de l'agence exerce les compétences mentionnées aux articles 47,48,49,50,51,52,75 et 78 du décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat.

Toutefois, seuls les représentants des agents de droit public au sein du comité connaissent des projets de lignes directrices de gestion en matière de mobilité, de promotion et de valorisation des parcours professionnels mentionnés au 2° de l'article 48 du décret du 20 novembre 2020 mentionné ci-dessus et débattent du bilan de la mise en œuvre de ces lignes directrices de gestion en application du 1° de l'article 49 du même décret.

Le décret n° 2020-1493 du 30 novembre 2020 relatif à la base de données sociales et au rapport social unique dans la fonction publique est applicable au comité social d'administration de l'Agence de l'outre-mer pour la mobilité.

II. — Le comité social d'administration est consulté sur les modalités d'attribution des gratifications pécuniaires annuelles aux salariés de droit privé.

III. — Le comité social d'administration est informé :

1° Des orientations stratégiques de l'agence ;

2° De la situation économique et financière de l'agence ;

3° Des conditions dans lesquelles les salariés bénéficient de garanties collectives complémentaires mentionnées à l'article L. 911-2 du code de la sécurité sociale.

IV. — Le comité social d'administration exerce les compétences prévues par la section 2 du chapitre II du titre Ier du livre III de la deuxième partie du code du travail, dans les conditions prévues au VI de l'article L. 1803-14-1 du présent code.

**Art. R1803-30-25**

Le fonctionnement et les moyens du comité social d'administration sont identiques à ceux définis à l'article 81, au IV de l'article 82, au I de l'article 83, aux articles 84 à 86, au I de l'article 87, aux articles 88 à 93, aux I et III de l'article 94 et aux articles 95 à 98 et aux deuxième, cinquième et sixième alinéas de l'article 99 du décret du 20 novembre 2020 mentionné ci-dessus. Ils peuvent être précisés par le règlement intérieur du comité social d'administration pour ce qui concerne la délégation du personnel de droit privé.

**Art. R1803-30-26**

Pour l'application de l'article L. 2232-23-1 du code du travail aux salariés de droit privé de l'agence, la délégation du personnel au comité social et économique s'entend des représentants titulaires du personnel au comité social d'administration de l'agence élus par le second collège.

######## Sous-section 4 : Régime comptable et financier

**Art. R1803-31**

L'Agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R1803-32**

Il peut être institué dans l'Agence des régies de recettes et des régies d'avances dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avance des organismes publics.

**Art. R1803-33**

Les dépenses de l'Agence comprennent :

1° Les frais d'intervention liés à la gestion du fonds de continuité territoriale et les frais de gestion afférents ;

2° Les frais des actions complémentaires qui lui sont confiées par des collectivités territoriales ou des partenaires publics et privés et les frais de gestion afférents ;

3° Les frais de personnel ;

4° Les frais de fonctionnement ;

5° Les dépenses d'acquisition et d'entretien de biens mobiliers et immobiliers ;

6° De façon générale, toutes les dépenses nécessaires à l'accomplissement de ses missions.

Un arrêté conjoint du ministre chargé de l'outre-mer et du ministre chargé du budget précise la définition de ces différents frais.

####### Section 10 : Dispositif de soutien à la formation en mobilité pour les postes d'encadrement à Mayotte 

**Art. D1803-34**

Pour l'application du dispositif prévu aux articles L. 1803-17 et L. 1803-18, le passeport pour la mobilité des études prévu à l'article L. 1803-5 est adapté par les dispositions de la présente section. Il comprend :

— le financement d'une partie des titres de transport ;

— une aide concourant au financement des frais d'installation ;

— le versement d'une indemnité mensuelle pendant une durée maximale de cinq ans.

**Art. D1803-35**

Le nombre d'étudiants accédant chaque année au dispositif s'inscrit dans la stratégie définie annuellement par le préfet de Mayotte.

Le préfet de Mayotte organise la sélection des futurs étudiants en fonction des besoins locaux et du niveau des candidats.

**Art. D1803-36**

Un dispositif d'excellence au bénéfice des étudiants ayant obtenu une mention très bien au baccalauréat est mis en place dans la limite de 10 % du nombre total de bénéficiaires du dispositif prévu aux articles L. 1803-17 et L. 1803-18.

La liste des bénéficiaires du dispositif d'excellence est arrêtée chaque année par le préfet de Mayotte.

**Art. D1803-37**

I. — Est éligible au dispositif, l'étudiant répondant aux conditions suivantes :

— être résident habituel régulièrement établi dans le département de Mayotte depuis au moins cinq ans ;

— justifier, au long de son cursus en mobilité, de son assiduité à tous les cours et de sa présence aux examens, sauf pour raison médicale dûment attestée ;

— signer un engagement à retourner dans le département de Mayotte dans les huit mois suivant la fin de sa formation en mobilité, à y rechercher activement un emploi correspondant au diplôme obtenu et à y exercer son activité professionnelle pendant au moins une fois et demie la durée du versement de l'indemnité mensuelle prévue à l'article L. 1803-18, avec un minimum de trois ans ; le respect de cet engagement, dont la durée n'excède pas cinq ans, est attesté annuellement par le bénéficiaire, qui fournit un justificatif de sa situation professionnelle au service gestionnaire de l'aide.

En dérogation à l'article D. 1803-4, et dans la limite de 30 % du nombre total des bénéficiaires de ce dispositif, l'étudiant peut être âgé de quarante-cinq au plus au 1er octobre de l'année universitaire au titre de laquelle la demande est formulée.

II. — En cas de manquement aux conditions prévues au présent article relatives à l'assiduité aux cours, à la présence aux examens, au retour à Mayotte, à la recherche d'emploi, à l'exercice de l'activité professionnelle et à la justification de celle-ci, ou lorsque l'étudiant arrête de sa propre initiative l'action de formation prévue ou change d'action de formation sans agrément préalable formel, le versement de l'indemnité mensuelle est interrompu et l'étudiant rembourse à l'Etat la moitié du montant total des aides perçues tout au long de sa formation au titre de ce dispositif.

**Art. D1803-38**

Font l'objet du financement d'une partie des titres de transports :

— le transport aller depuis Mayotte au début de la formation ;

— le transport retour vers Mayotte, à effectuer dans un délai de 3 mois à compter de la fin de la formation ;

— un aller-retour intermédiaire entre chaque année d'études pour se rendre à Mayotte.

**Art. D1803-39**

L'aide concourant au financement des frais d'installation est d'un montant maximal de 800 euros.

Elle est versée à l'arrivée de l'étudiant sur le lieu de formation.

**Art. D1803-40**

L'indemnité mensuelle est destinée à compléter les ressources financières du bénéficiaire.

L'attribution de l'indemnité mensuelle ne peut en aucun cas donner lieu à un montant total des ressources financières mensuelles du bénéficiaire supérieur aux montants portés au tableau ci-dessous, au titre de bourses, salaires, indemnités, rémunérations, aides financières versés par l'Etat, les collectivités territoriales, les organismes sociaux ou les entreprises. Toutefois, les aides sociales au logement, ainsi que l'aide concourant au financement des frais d'installation de l'article D. 1803-39, ne sont pas comprises dans ce plafond.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Catégorie de stagiaires</th><th>Montant des ressources financières mensuelles du bénéficiaire, <br/>pour le calcul du montant de l'indemnité mensuelle</th></tr><tr><td align="left">Etudiant n'étant pas en situation d'emploi au moment où celui-ci s'engage dans le dispositif</td><td align="right">808 €</td></tr><tr><td align="left">Etudiant étant en situation d'emploi au moment où celui-ci s'engage dans le dispositif</td><td align="right">1 433 €</td></tr><tr><td align="left">Etudiant n'étant pas en situation d'emploi au moment où celui-ci s'engage dans le dispositif et bénéficiant du dispositif d'excellence prévu à l'article D. 1803-36</td><td align="right">1 021 €</td></tr></tbody></table></div></div>

**Art. D1803-41**

Le représentant de l'Etat dans le département de Mayotte peut, par convention, confier à un ou plusieurs opérateurs la gestion de ce dispositif.

####### Section 11 : Dispositions diverses

**Art. D1803-42**

Un arrêté conjoint du ministre chargé de l'outre-mer et du ministre chargé du budget fixe le montant des aides prévues aux articles L. 1803-2 à L. 1803-6. Cet arrêté fixe les modalités de gestion et d'attribution des aides aux personnes bénéficiant d'une formation professionnelle en mobilité.

**Art. D1803-43**

Les dispositions du présent chapitre sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, dans leur rédaction résultant du décret n° 2023-1198 du 18 décembre 2023.

##### TITRE Ier : DÉPARTEMENTS ET RÉGIONS D'OUTRE-MER

###### Chapitre unique

**Art. R1811-1**

Les dispositions relatives au schéma régional des infrastructures et des transports mentionné à l'article L. 1811-7 sont fixées par les dispositions des articles R. 4433-1 à R. 4433-22 du code général des collectivités territoriales.

##### TITRE II : MAYOTTE

###### Chapitre unique

**Art. R1821-2**

Pour l'application des dispositions de la section 3 du chapitre II du titre Ier du livre Ier et jusqu'au 31 décembre 2015, les attributions dévolues à la commission consultative départementale de sécurité et d'accessibilité prévues à l'article R. 122-6 du code de la construction et de l'habitation sont attribuées à une commission de sécurité contre les risques d'incendie et de panique dans les établissements recevant du public, dont le rôle, la composition et le fonctionnement sont définis par arrêté préfectoral.

##### TITRE III : SAINT-BARTHÉLEMY

###### Chapitre unique

**Art. R1831-1**

Les dispositions du chapitre IV du titre Ier ainsi que des titres II et III du livre II ne sont pas applicables à Saint-Barthélemy.

Les autres dispositions de la présente partie, à l'exception de celles du livre III, du titre III du livre IV et des titres II et III du livre VI, ne sont pas applicables à Saint-Barthélemy en tant qu'elles concernent le transport routier.

**Art. R1831-2**

Les dispositions relatives au schéma des infrastructures et des transports de Saint-Barthélemy sont fixées par les dispositions des articles R. 4433-1 à R. 4433-22 du code général des collectivités territoriales.

**Art. R1831-3**

Pour l'application à Saint-Barthélemy des dispositions de l'article R. 1621-4, les mots : " par le règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

**Art. R1831-4**

Pour l'application à Saint-Barthélemy des dispositions de l'article R. 1621-9, les mots : " à l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu de l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

**Art. R1831-5**

Pour l'application à Saint-Barthélemy des dispositions de l'article R. 1631-2, les mots : " en application de l'article L. 1221-1 " sont supprimés.

##### TITRE IV : SAINT-MARTIN

###### Chapitre unique

**Art. R1841-1**

Les dispositions du chapitre IV du titre Ier ainsi que des titres II et III du livre II ne sont pas applicables à Saint-Martin.

Les autres dispositions de la présente partie, à l'exception de celles du livre III, du titre III du livre IV et des titres II et III du livre VI, ne sont pas applicables à Saint-Martin en tant qu'elles concernent le transport routier.

**Art. R1841-2**

Les dispositions relatives au schéma des infrastructures et des transports de Saint-Martin sont fixées par les dispositions des articles R. 4433-1 à R. 4433-22 du code général des collectivités territoriales.

**Art. R1841-3**

Pour l'application à Saint-Martin des dispositions de l'article R. 1631-2, les mots : " en application de l'article L. 1221-1 " sont supprimés.

##### TITRE V : SAINT-PIERRE-ET-MIQUELON

###### Chapitre unique

**Art. R1851-1**

Les dispositions des articles R. 1331-1 à R. 1331-5 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R1851-2**

Pour l'application à Saint-Pierre-et-Miquelon des dispositions de l'article R. 1621-4,les mots : " par le règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

**Art. R1851-3**

Pour l'application à Saint-Pierre-et-Miquelon des dispositions de l'article R. 1621-9,les mots : " à l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu de l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

##### TITRE VI : NOUVELLE-CALÉDONIE

###### Chapitre Ier : Les contrats de transport de marchandises

###### Chapitre II : Enquête technique après un accident  ou un incident de transport

**Art. R1862-1**

Le chapitre Ier du titre II du livre VI est applicable en Nouvelle-Calédonie dans les conditions fixées par l'article L. 1862-1.

**Art. R1862-2**

Pour l'application en Nouvelle-Calédonie du chapitre Ier du titre II du livre VI, les dispositions concernant les incidents ou accidents de transport terrestre et celles relatives au " bureau d'enquêtes sur les accidents de transport terrestre " (BEA-TT) sont supprimées.

**Art. R1862-3**

Pour l'application en Nouvelle-Calédonie des dispositions de l'article R. 1621-4, les mots : " par le règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

**Art. R1862-4**

Pour l'application en Nouvelle-Calédonie des dispositions de l'article R. 1621-9, les mots : " à l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu de l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

###### Chapitre III : Lutte contre le terrorisme

**Art. R1863-1**

L'article R. 1633-1 est applicable en Nouvelle-Calédonie.

##### TITRE VII : POLYNÉSIE FRANÇAISE

###### Chapitre Ier : Enquête technique après un accident  ou un incident de transport

**Art. R1871-1**

Le chapitre Ier du titre II du livre VI est applicable en Polynésie française dans les conditions fixées par l'article L. 1871-1.

**Art. R1871-2**

Pour l'application en Polynésie française du chapitre Ier du titre II du livre VI, les dispositions concernant les incidents ou accidents de transport terrestre et celles relatives au " bureau d'enquêtes sur les accidents de transport terrestre " (BEA-TT) sont supprimées.

**Art. R1871-3**

Pour l'application en Polynésie française des dispositions de l'article R. 1621-4, les mots : " par le règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

**Art. R1871-4**

Pour l'application en Polynésie française des dispositions de l'article R. 1621-9, les mots : " à l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu de l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

###### Chapitre II : Lutte contre le terrorisme

**Art. R1872-1**

L'article R. 1633-1 est applicable en Polynésie française.

###### Chapitre III : Autres dispositions générales

##### TITRE VIII : WALLIS-ET-FUTUNA

###### Chapitre Ier : Les contrats de transport de marchandises

###### Chapitre II : Enquête technique après un accident  ou un incident de transport

**Art. R1882-1**

Le chapitre Ier du titre II du livre VI est applicable à Wallis-et-Futuna.

**Art. R1882-2**

Pour l'application à Wallis-et-Futuna du chapitre Ier du titre II du livre VI, les dispositions concernant les incidents ou accidents de transport terrestre et celles relatives au " bureau d'enquêtes sur les accidents de transport terrestre " (BEA-TT) sont supprimées.

**Art. R1882-3**

Pour l'application à Wallis-et-Futuna des dispositions de l'article R. 1621-4, les mots : " par le règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

**Art. R1882-4**

Pour l'application à Wallis-et-Futuna des dispositions de l'article R. 1621-9, les mots : " à l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu de l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

###### Chapitre III : Lutte contre le terrorisme

**Art. R1883-1**

L'article R. 1633-1 est applicable à Wallis-et-Futuna.

###### Chapitre IV : Autres dispositions générales

##### TITRE IX : TERRES AUSTRALES  ET ANTARCTIQUES FRANÇAISES

###### Chapitre Ier : Conditions d'exercice des professions de transport

###### Chapitre II : Enquête technique après un accident  ou un incident de transport

**Art. R1892-1**

Le chapitre Ier du titre II du livre VI est applicable dans les Terres australes et antarctiques françaises.

**Art. R1892-2**

Pour l'application dans les Terres australes et antarctiques françaises du chapitre Ier du titre II du livre VI, les dispositions concernant les incidents ou accidents de transport terrestre et celles relatives au " bureau d'enquêtes sur les accidents de transport terrestre " (BEA-TT) sont supprimées.

**Art. R1892-3**

Pour l'application dans les Terres australes et antarctiques françaises des dispositions de l'article R. 1621-4,les mots : " par le règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

**Art. R1892-4**

Pour l'application dans les Terres australes et antarctiques française des dispositions de l'article R. 1621-9, les mots : " à l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE " sont remplacés par les mots : " par les règles en vigueur en métropole en vertu de l'article 18 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile et abrogeant la directive 94/56/ CE ".

###### Chapitre III : Lutte contre le terrorisme

### DEUXIÈME PARTIE : TRANSPORT FERROVIAIRE OU GUIDÉ


#### Livre Ier : SYSTÈME DE TRANSPORT FERROVIAIRE OU GUIDE

#### Livre II : INTEROPÉRABILITÉ, SÉCURITÉ, SÛRETÉ DES TRANSPORTS FERROVIAIRES OU GUIDÉS 


##### Titre Ier : INTEROPÉRABILITÉ

**Art. R2214-1**

L'habilitation des organismes mentionnés à l'article 22 du règlement (UE) 2016/424 du Parlement européen et du Conseil du 9 mars 2016 relatif aux installations à câbles et abrogeant la directive 2000/9/ CE est délivrée par décision du ministre chargé des transports. Elle indique les tâches spécifiques pour lesquelles chaque organisme est habilité.

**Art. R2214-2**

La déclaration UE de conformité mentionnée à l'article L. 2214-1 est rédigée ou traduite en langue française pour les appareils destinés à être mis à disposition sur le marché français.

##### Titre II : SÉCURITÉ

##### Titre III : PROTECTION DU DOMAINE PUBLIC FERROVIAIRE

###### Chapitre Ier : Mesures relatives à la conservation

**Art. R2231-1**

I. — Pour l'application du II de l'article L. 2231-1, la fixation amiable des limites du domaine public ferroviaire au droit des propriétés riveraines est effectuée à la demande des propriétaires riverains ou du gestionnaire d'infrastructure au moyen d'un procès-verbal de délimitation, auquel est joint un plan de délimitation. Le procès-verbal et le plan de délimitation sont établis par un géomètre expert saisi par la personne à l'initiative de la demande et à ses frais.

La signature par les propriétaires riverains et par le gestionnaire d'infrastructure du procès-verbal de délimitation et du plan de délimitation qui y est joint matérialise leur accord sur la fixation des limites du domaine public ferroviaire au droit des propriétés riveraines.

II. — Pour l'application du III de l'article L. 2231-1 :

1° Le transfert de propriété des terrains non bâtis et les limitations au droit de propriété des terrains bâtis résultant d'un plan d'alignement donnent lieu aux formalités de publicité foncière. Il en va de même du transfert de la propriété du sol prévu au dixième alinéa de l'article L. 2231-1 ;

2° Lorsqu'un plan d'alignement a pour effet de frapper d'une servitude de reculement un immeuble inscrit au titre des monuments historiques, il ne peut être adopté qu'après accord du préfet de région.

Lorsqu'un plan d'alignement a pour effet de frapper d'une servitude de reculement un immeuble situé dans le périmètre d'un site patrimonial remarquable, dans les abords des monuments historiques ou dans un site classé, inscrit ou en instance de classement, il ne peut être adopté qu'après avis de l'architecte des Bâtiments de France. En l'absence de réponse dans un délai de quatre mois, l'architecte des Bâtiments de France est réputé avoir donné un avis favorable.

**Art. R2231-2**

L'emprise de la voie ferrée est définie, selon le cas, à partir :

1° De l'arête supérieure du talus de déblai, ou du nu arrière du mur de soutènement ou de la paroi revêtue associée ;

2° De l'arête inférieure du talus du remblai, ou du nu avant du mur de soutènement ou de la paroi revêtue associée ;

3° Du bord extérieur des fossés ;

4° Du bord extérieur de l'ouvrage d'art aérien ;

5° Du bord extérieur du quai ;

6° De la surface extérieure, ou extrados, de l'ouvrage d'art souterrain ;

7° De la clôture de la sous-station électrique ;

8° Du mur du poste d'aiguillage ;

9° De la clôture de l'installation radio ;

10° Ou, à défaut, d'une ligne tracée, soit à deux mètres et vingt centimètres pour les lignes ou sections de ligne où il n'est pas circulé ou circulé jusqu'à 160 km/ h, soit à trois mètres pour les lignes ou section de lignes où il est circulé à plus de 160km/ h, à partir du bord extérieur du rail de la voie ferrée.

**Art. R2231-3**

Pour l'application du II de l'article L. 2231-3, les opérations d'élagage, de taille ou d'abattage des arbres, branches, haies ou racines peuvent être effectuées d'office par le gestionnaire d'infrastructure après une mise en demeure restée sans effet dans le délai raisonnable qu'elle fixe.

Cette mise en demeure, ainsi qu'une copie du procès-verbal de constat mentionné au II de l'article L. 2231-3, sont notifiées sans délai au propriétaire par le gestionnaire d'infrastructure par lettre recommandée avec demande d'avis de réception.

Par dérogation aux dispositions du premier alinéa, ces opérations sont accomplies par le gestionnaire d'infrastructure sans mise en demeure préalable lorsque le propriétaire des arbres, branches, haies ou racines en cause n'est pas identifié.

**Art. R2231-4**

La distance mentionnée à l'article L. 2231-4 est de deux mètres à partir de l'emprise de la voie ferrée définie à l'article R. 2231-2.

Cette distance est de trois mètres pour les ouvrages d'arts souterrains et de six mètres pour les ouvrages d'art aériens.

**Art. R2231-5**

I. — Lorsque la voie se trouve en remblai de plus de trois mètres au-dessus du terrain naturel, la distance mentionnée à l'article L. 2231-5 est égale à la hauteur verticale du remblai, mesurée à partir du pied du talus.

II. — Il est interdit de réaliser, dans une distance inférieure à 50 mètres de l'emprise de la voie ferrée définie à l'article R. 2231-2 et sans la mise en œuvre d'un système de blindage, tout terrassement, excavation ou fondation dont un point se trouverait à une profondeur égale ou supérieure aux deux tiers de la longueur de la projection horizontale du segment le plus court le reliant à l'emprise de la voie ferrée.

**Art. R2231-6**

La distance mentionnée à l'article L. 2231-6 est de cinq mètres à partir de l'emprise de la voie ferrée définie à l'article R. 2231-2.

**Art. R2231-7**

I. — La distance mentionnée à l'article L. 2231-7 est de 50 mètres à partir de l'emprise de la voie ferrée définie à l'article R. 2231-2. Pour les passages à niveau, elle est portée à une distance de 300 à 3000 mètres, selon l'importance des projets et celle de leur impact sur les infrastructures ferroviaires et les flux de circulation avoisinants.

II. — Les catégories de projets de construction, d'opération d'aménagement ou d'installation pérenne ou temporaire, y compris les installations de travaux routiers, soumis à une obligation d'information préalable auprès du gestionnaire d'infrastructure en application de l'article L. 2231-7, ainsi que la distance qui s'y applique, sont déterminées par arrêté du ministre chargé des transports.

III. — Le gestionnaire d'infrastructure est informé par le maître d'ouvrage d'un projet de construction, d'opération d'aménagement, ou d'installation pérenne ou temporaire, y compris les installations de travaux routiers visé au II du présent article, dès lors que le projet est arrêté dans sa nature et ses caractéristiques essentielles et avant que les autorisations et les actes conduisant à sa réalisation effective ne soient pris.

IV. — Le gestionnaire d'infrastructure dispose d'un délai de deux mois à compter de la réception de l'information mentionnée au III pour proposer au représentant de l'Etat dans le département d'imposer des prescriptions à respecter pour préserver la sécurité de l'infrastructure ferroviaire et, le cas échéant, routière ainsi que celle des propriétés riveraines.

**Art. R2231-7-1**

I. — Pour l'application de l'article L. 2231-7, le représentant de l'Etat dans le département, sur proposition du gestionnaire d'infrastructure, peut notamment :

1° Prescrire au maître d'ouvrage la réalisation d'une étude préalable de sécurité afin d'identifier les conséquences du projet de construction, d'opération d'aménagement, ou d'installation pérenne ou temporaire, y compris les installations de travaux routiers, sur la stabilité et l'intégrité de l'infrastructure ferroviaire ;

2° Imposer au maître d'ouvrage des prescriptions techniques à respecter visant à préserver la stabilité et l'intégrité de l'infrastructure ferroviaire ;

3° Prescrire au maître d'ouvrage, pour les projets envisagés à une distance des passages à niveau inférieure à celle mentionnée au I de l'article R. 2231-7, la réalisation d'une étude des flux de circulation routière générés par le projet, la modification des accès au projet, ou la modification des équipements du passage à niveau.

II. — Le représentant de l'Etat dans le département dispose d'un délai de deux mois à compter de la réception de la proposition du gestionnaire d'infrastructure pour imposer des prescriptions à respecter pour préserver la sécurité de l'infrastructure ferroviaire et, le cas échéant, routière, ainsi que celle des propriétés riveraines.

**Art. R2231-8**

Pour l'application du dernier alinéa de l'article L. 2231-8, l'état des constructions existantes lors de la construction d'une nouvelle infrastructure de transport ferroviaire qui ne respectent pas les dispositions de l'article L. 2231-4 peut être constaté par procès-verbal par un agent assermenté et missionné du gestionnaire d'infrastructure, qui constate notamment leur emprise au sol au sens de l'article R. 420-1 du code de l'urbanisme et leur absence de risque pour la sécurité des circulations ferroviaires. Ces constructions peuvent uniquement être entretenues dans l'état constaté par ce procès-verbal.

Une copie de ce procès-verbal de constat est notifiée sans délai au propriétaire par le gestionnaire d'infrastructure par lettre recommandée avec demande d'avis de réception.

##### Titre IV : POLICE DU TRANSPORT FERROVIAIRE OU GUIDÉ

**Art. R2240-1**

Les dispositions du présent titre sont applicables aux transports ferroviaire ou guidé définis à l'article L. 2000-1 du code des transports.

**Art. R2240-2**

Sont constatées, poursuivies et réprimées, conformément aux dispositions du titre IV du livre II de la deuxième partie législative du présent code, les contraventions aux dispositions du présent titre et des arrêtés pris pour son exécution.

**Art. R2240-3**

Les mesures de police destinées à assurer le bon ordre et la sécurité publique dans les parties des gares et de leurs dépendances accessibles au public sont réglées par des arrêtés du préfet de département ou, à Paris et sur les emprises des aérodromes de Paris-Charles de Gaulle, Paris-Le Bourget et Paris-Orly, du préfet de police.

Ces mesures visent notamment l'entrée, le stationnement, y compris les règles relatives au paiement ou à la limitation de durée autorisée du stationnement d'un véhicule, ainsi que la circulation des véhicules destinés soit au transport des personnes, soit au transport des marchandises, dans les cours ouvertes à la circulation publique dépendant du domaine public ferroviaire.

###### Chapitre Ier : Constatation des infractions

####### Section 1 : Agents assermentés de la police des transports

**Art. R2241-1**

Les agents mentionnés aux 1° et 2° du I de l'article L. 2241-1 prêtent serment devant le tribunal judiciaire de leur domicile ou de leur résidence administrative.

Les agents mentionnés aux 3° à 5° du I de l'article L. 2241-1 prêtent serment devant le tribunal judiciaire de leur domicile ou du siège social de l'entreprise qui les emploie.

**Art. R2241-2**

Les agents assermentés de l'exploitant d'un service de transport public appelés à se trouver en contact avec le public sont revêtus d'un uniforme ou d'un signe distinctif, ou munis d'une pièce justifiant leur qualité.

**Art. R2241-3**

Les agents mentionnés au I de l'article L. 2241-1 peuvent enjoindre à toute personne qui se serait introduite dans un espace affecté au transport public de voyageurs ou de marchandises interdit au public d'en sortir immédiatement.

En cas de résistance de la part des contrevenants, les agents mentionnés au premier alinéa peuvent requérir l'assistance des agents de la force publique.

####### Section 2 : Agents de la police nationale, militaires de la gendarmerie nationale et agents des douanes

**Art. D2241-4**

Le libre accès aux véhicules de transport ferroviaire ou guidé en circulation sur le territoire français prévu à l'article L. 2241-1-1 est accordé aux agents de la police nationale et aux militaires de la gendarmerie nationale :

1° En tenue d'uniforme ;

2° En tenue civile, lorsqu'ils sont affectés dans les services ou unités chargés de la sécurisation des transports en commun de voyageurs dont la liste est fixée par arrêté du ministre de l'intérieur.

Ils sont tenus de justifier de leurs fonctions aux agents assermentés mentionnés aux 4° et 5° du I de l'article L. 2241-1 qui en font la demande, dans les conditions suivantes :

a) Pour ceux mentionnés au 1°, sur présentation de leur carte professionnelle ;

b) Pour ceux mentionnés au 2°, sur présentation de leur carte professionnelle, d'une attestation de fonction établie pour une durée maximale d'un an et, pour les militaires de la gendarmerie nationale, d'une autorisation de port de la tenue civile.

**Art. D2241-5**

La liberté d'accès mentionnée à l'article D. 2241-4 s'exerce sans préjudice des dispositions du 9° de l'article L. 2242-4 et pour le seul motif et la seule durée nécessaire à l'exercice des missions de sécurisation des personnes et des biens dans les transports en commun de voyageurs par voie ferrée ou guidée.

**Art. D2241-6**

Le libre accès aux trains en circulation sur le territoire français prévu à l'article L. 2241-1-1 est accordé aux agents des douanes :

1° En tenue d'uniforme ;

2° En tenue civile, lorsqu'ils sont affectés dans des services ou unités chargés de la recherche de la fraude prévue par le code des douanes dont la liste est fixée par arrêté du ministre chargé des douanes.

Ils sont tenus de justifier de leurs fonctions aux agents assermentés mentionnés aux 4° et 5° du I de l'article L. 2241-1 qui en font la demande, dans les conditions suivantes :

a) Pour ceux mentionnés au 1°, sur présentation de leur commission d'emploi ;

b) Pour ceux mentionnés au 2°, sur présentation de leur commission d'emploi et d'une attestation de fonction établie pour une durée maximale d'un an, dans les conditions définies par arrêté du ministre chargé des douanes.

**Art. D2241-7**

La liberté d'accès mentionnée à l'article D. 2241-6 s'exerce sans préjudice des dispositions du 9° de l'article L. 2242-4 et pour le seul motif et la seule durée nécessaire à l'exercice des missions de recherche de la fraude prévues par le code des douanes.

###### Chapitre II : Sanctions pénales

####### Section 1 : Sanction des comportements interdits dans les espaces et véhicules affectés au transport public de voyageurs ou de marchandises

**Art. R2241-8**

Il est interdit à toute personne de pénétrer dans un espace dont l'accès est réservé aux détenteurs d'un titre de transport ou de voyager sans être munie d'un titre de transport valable complété, s'il y a lieu, par les opérations incombant au voyageur telles que compostage, validation ou apposition de mentions manuscrites.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

Toutefois, cette infraction n'est pas constituée si le voyageur qui ne dispose pas d'un titre de transport valable, au sens de l'alinéa précédent, prend contact, immédiatement après le début du voyage, avec les agents de l'exploitant en vue d'acquérir un tel titre et s'acquitte de son paiement à bord du train, lorsque cette possibilité n'est pas limitée ou refusée conformément au paragraphe 4 de l'article 9 du règlement (CE) n° 1371/2007 du Parlement européen et du Conseil du 23 octobre 2007 sur les droits et obligations des voyageurs ferroviaires.

**Art. R2241-9**

Dans les espaces et véhicules affectés au transport public de voyageurs ou de marchandises, il est interdit à toute personne de circuler, sans autorisation, sur des engins motorisés ou non, à l'exception des moyens de déplacement utilisés par les personnes à mobilité réduite.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

La contravention prévue au premier alinéa n'est pas applicable lorsque les faits sont commis de façon intentionnelle dans les lieux et selon les circonstances prévus par le 5° de l'article L. 2242-4.

**Art. R2241-10**

Sous réserve des dispositions de l'article L. 1112-9, aucun animal n'est admis dans les véhicules affectés au transport public de voyageurs.

Par dérogation à l'alinéa précédent, les animaux domestiques de petite taille convenablement enfermés, ainsi que les chiens muselés et tenus, peuvent être admis par l'exploitant dans ces véhicules.

Les animaux abandonnés qui sont trouvés dans les espaces et véhicules affectés au transport public de voyageurs ou de marchandises sont, en application des articles L. 211-20 à L. 211-22 du code rural et de la pêche maritime, conduits au lieu de dépôt mentionné par ces articles ou saisis et mis en fourrière dans les conditions prévues aux articles L. 211-23 à L. 211-28 du même code.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-11**

Toute exploitation ou toute distribution commerciale d'objets quelconques dans les cours ou bâtiments de gares ne peut être exercée ou effectuée qu'en vertu d'un titre d'occupation du domaine public ferroviaire.

Toute exploitation ou toute distribution commerciale d'objets quelconques à bord des trains ne peut être exercée ou effectuée qu'en vertu d'un contrat autorisant la réalisation de la prestation commerciale ou de la distribution d'objets.

Le fait pour toute personne de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la cinquième classe.

Les marchandises offertes, mises en vente ou exposées en vue de la vente en méconnaissance du I sont saisies conformément aux dispositions de l'article L. 2241-5.

Les personnes coupables de la contravention prévue au présent article encourent également la peine complémentaire de confiscation des marchandises saisies, de la chose qui a servi à commettre l'infraction ou de son produit.

**Art. R2241-12**

Dans les espaces et véhicules affectés au transport public de voyageurs ou de marchandises, il est interdit à toute personne d'enlever ou de détériorer les étiquettes, cartes, pancartes ou inscriptions intéressant le service de transport public de voyageurs ou de marchandises, ainsi que la publicité régulièrement apposée dans les gares et les véhicules ou les zones d'affichage prévues à cet effet.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-13**

Dans les espaces et véhicules affectés au transport public de voyageurs ou de marchandises, il est interdit à toute personne :

1° De se servir sans motif légitime d'un signal d'alarme ou d'arrêt mis à la disposition des voyageurs pour faire appel aux agents de l'exploitant ;

2° De modifier ou de déranger, sans autorisation, le fonctionnement normal des équipements installés dans ces espaces ou véhicules ;

3° D'abandonner ou de déposer, sans surveillance, des matériaux ou objets.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

Les contraventions prévues au premier alinéa ne sont pas applicables lorsque les faits sont commis de façon intentionnelle dans les lieux et selon les circonstances prévus par les 1°, 2°, 5° et 8° de l'article L. 2242-4.

**Art. R2241-14**

Dans les espaces et véhicules affectés au transport public de voyageurs ou de marchandises, il est interdit à toute personne :

1° De cracher ;

2° D'uriner en dehors des espaces destinés à cet effet ;

3° De détériorer ou de souiller de quelque manière que ce soit ces espaces, ces véhicules ou le matériel qui s'y trouve.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-15**

Il est interdit à toute personne en état d'ivresse manifeste de s'introduire ou de se maintenir dans les espaces ou véhicules affectés au transport public de voyageurs ou de marchandises.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-16**

La mendicité est interdite sur le domaine public ferroviaire et à bord des trains.

Le fait de contrevenir au premier alinéa est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-17**

Il est interdit de fumer dans un véhicule affecté au transport public de voyageurs ou dans un espace affecté au transport de voyageurs ou de marchandises accessible au public, hors d'un emplacement mis à la disposition des fumeurs.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R2241-18**

Dans les espaces et véhicules affectés au transport public de voyageurs ou de marchandises, il est interdit à toute personne de faire usage, sans autorisation, d'appareils ou instruments sonores, ou de troubler la tranquillité d'autrui par des bruits ou des tapages.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-19**

Le fait, pour un conducteur, de ne pas respecter les règles prévues par les arrêtés mentionnés au premier alinéa de l'article R. 2240-3, relatives à l'entrée et à la circulation des véhicules, au stationnement et à l'arrêt d'un véhicule interdit ou gênant ou au paiement ou à la limitation de durée autorisée du stationnement d'un véhicule, est puni de l'amende prévue pour les contraventions de la deuxième classe.

Le fait, pour toute personne, de ne pas respecter les mesures de police, autres que celles mentionnées au premier alinéa, prises en application de l'article R. 2240-3, est puni de l'amende prévue pour les contraventions de la quatrième classe.

####### Section 2 : Sanction des comportements interdits dans les véhicules affectés au transport public de voyageurs

**Art. R2241-20**

Dans les catégories de véhicules affectés au transport public de voyageurs désignées par arrêté du ministre chargé des transports, tout bagage doit comporter de manière visible la mention des nom et prénom du voyageur.

Ces dispositions ne s'appliquent pas aux effets ou menus objets que le voyageur conserve à sa disposition immédiate.

Le fait pour tout voyageur de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R2241-21**

Dans les véhicules affectés au transport public de voyageurs, il est interdit à toute personne de s'installer à une place déjà réservée régulièrement par un autre voyageur, sauf accord de celui-ci.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-22**

Conformément au 2° de l'article R. 3513-6 du code de la santé publique, il est interdit de vapoter dans les moyens de transport collectifs fermés.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue par l'article R. 3515-7 du code de la santé publique.

**Art. R2241-23**

Il est interdit à toute personne :

1° D'occuper un emplacement non destiné aux voyageurs, par elle-même ou en installant ou déposant ses bagages ou tout autre objet ;

2° De se placer indûment dans les espaces ayant une destination spéciale ;

3° D'entraver la circulation dans les couloirs ou l'accès des compartiments.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe

**Art. R2241-24**

Sans préjudice des dispositions de l'article L. 1252-1, l'accès aux véhicules affectés au transport public de voyageurs est interdit à toute personne portant ou transportant des matières ou objets qui, par leur nature, leur quantité ou l'insuffisance de leur emballage, peuvent être dangereux, gêner ou incommoder les voyageurs.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-25**

Toute personne autorisée à porter ou transporter une arme à feu ne peut accéder aux véhicules affectés au transport public de voyageurs avec cette arme que si celle-ci est non chargée, démontée et maintenue dans un étui ou une mallette fermée.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-26**

Dans les véhicules affectés au transport public de voyageurs, il est interdit à toute personne :

1° D'empêcher la fermeture des portes d'accès immédiatement avant le départ ou de les ouvrir après le signal de départ pendant la marche et avant l'arrêt complet du véhicule ;

2° D'entrer ou de sortir du véhicule, autrement que par les accès aménagés à cet effet et placés du côté où se fait la montée ou la descente du véhicule ;

3° De monter ou de descendre du véhicule ailleurs que dans les gares, stations, haltes ou aux arrêts fixés et publiés à l'avance ou décidés par le conducteur dans le cadre des dispositifs de descente à la demande définis à l'article R. 3111-1 ou lorsque le véhicule n'est pas complètement arrêté ;

4° De passer d'une voiture à une autre autrement que par les passages prévus à cet effet, de se pencher en dehors des véhicules ou de rester sur les marchepieds pendant la marche ;

5° De prendre place ou de demeurer dans le véhicule au-delà du terminus.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-27**

Il est interdit de voyager sans titre de transport adéquat dans un train dans lequel le titre de transport ne peut être utilisé que pour un trajet à effectuer à la date et dans le train indiqués.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-28**

A bord des trains transportant des véhicules routiers et leurs passagers, il est interdit à toute personne :

1° De faire fonctionner le moteur d'un véhicule en dehors des opérations de chargement et de déchargement ;

2° De procéder à des actions de réparation ou d'entretien des véhicules ;

3° De manipuler le chargement des véhicules ou, lorsque son transport est autorisé, tout objet ou substance susceptible de créer des risques pour la sécurité, notamment en ce qui concerne les produits chimiques, les carburants et le gaz ;

4° De ne pas rejoindre les compartiments voyageurs, à bord des trains dans lesquels l'acheminement des personnes et des véhicules s'effectue séparément.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

####### Section 3 : Comportements interdits sur la voie publique ou sur les voies ferrées

**Art. R2241-29**

Les règles applicables pour la traversée d'une voie ferrée établie sur une route ou la traversant à niveau sont fixées par l'article R. 422-3 du code de la route.

Lorsque le franchissement des voies traversées à niveau est autorisé dans une gare, toute personne qui franchit ou s'apprête à franchir une voie traversée à niveau doit, à l'approche d'un train ou de tout autre véhicule circulant sur les rails, dégager immédiatement la voie, s'en écarter et en écarter les animaux qu'elle conduit de manière à lui livrer passage.

Le fait de contrevenir aux dispositions de l'alinéa précédent est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R2241-30**

Il est interdit à toute personne d'utiliser, sans autorisation, les véhicules affectés au transport public de voyageurs comme des engins de remorquage.

Le fait de contrevenir aux dispositions du présent article est puni de l'amende prévue pour les contraventions de la quatrième classe.

####### Section 4 : Dispositions diverses

**Art. R2241-31**

Les dispositions de l'article R. 2241-25 ne sont pas applicables aux personnes suivantes qui peuvent, sous réserve d'être en mesure de justifier de leur qualité, conserver avec elles des armes à feu chargées :

— les fonctionnaires de la police nationale, militaires de la gendarmerie nationale, les militaires déployés sur le territoire national dans le cadre des réquisitions prévues à l'article L. 1321-1 du code de la défense et les militaires escortant des unités en déplacement, lorsqu'ils y sont autorisés par les dispositions réglementaires qui leur sont applicables et dans les conditions qu'elles prévoient ;

— les agents mentionnés à l'article L. 2251-4 du code des transports, pendant leur service, dans les conditions prévues par cet article et les textes réglementaires pris pour son application ;

— les agents exerçant pour le compte de l'autorité organisatrice ou de l'exploitant de services de transport, l'activité mentionnée au 1° bis de l'article L. 611-1 du code de la sécurité intérieure, lorsqu'ils y sont autorisés dans les conditions prévues par les dispositions de ce code et par les décisions prises pour son application, en particulier.

**Art. R2241-32**

Toute personne qui aura refusé d'obtempérer aux injonctions adressées par les fonctionnaires et agents mentionnés à l'article L. 2241-1, en vue de faire respecter les dispositions du présent chapitre ou de faire cesser un trouble à l'ordre public, pourra, dans les conditions prévues à l'article L. 2241-6, se voir enjoindre de quitter sans délai les espaces, gares ou stations gérés par l'exploitant du réseau de transport public, sans accéder aux véhicules affectés au transport public de voyageurs, ou de descendre d'un de ces véhicules.

Le fait de refuser d'obtempérer aux injonctions adressées par les agents mentionnés au I de l'article L. 2241-1 pour assurer l'observation des dispositions du présent chapitre est puni de l'amende prévue pour les contraventions de la quatrième classe.

###### Chapitre III : Transaction pénale

**Art. R2241-33**

Le montant de l'indemnité forfaitaire prévue par l'article 529-4 du code de procédure pénale est fixé à 40 % du montant de l'amende forfaitaire majorée applicable à la classe de contravention correspondante.

L'exploitant peut appliquer un montant inférieur à celui fixé à l'alinéa précédent. Pour l'infraction de voyage sans titre de transport mentionnée à l'article R. 2241-8, ce montant ne peut être inférieur à 25 % du montant de l'amende forfaitaire majorée applicable à la classe de contravention correspondante.

L'exploitant informe par tout moyen à sa disposition les voyageurs, d'une manière précise, intelligible et accessible, du montant des indemnités forfaitaires appliquées par type de manquement sur son réseau.

Les auteurs des infractions prévues à l'article R. 2241-8 commises dans les services de transport non urbains doivent s'acquitter, en outre, de la somme due au titre du transport.

Les montants prévus par le présent article sont arrondis à l'euro immédiatement inférieur.

**Art. R2241-34**

Lorsque le montant de la transaction est, en application de l'article 529-4 du code de procédure pénale, versé au moment de la constatation de l'infraction, il est encaissé par les agents de l'exploitant chargés du contrôle des titres de transport ou de la perception du montant de ces titres qui sont habilités à constater les infractions et assermentés.

Ce versement donne lieu à la délivrance immédiate d'une quittance comportant les mentions définies par arrêté du ministre chargé des transports.

**Art. R2241-35**

Lorsque la transaction n'est pas réalisée par un versement au moment de la constatation de l'infraction, l'agent mentionné au I de l'article L. 2241-1 établit un procès-verbal de constatation de l'infraction, dont le modèle est fixé par un arrêté conjoint du ministre de la justice et du ministre chargé des transports.

Ce procès-verbal mentionne notamment l'objet et le montant de la transaction, le montant des frais de constitution de dossier, le délai, mentionné au 2° du I de l'article 529-4 du code de procédure pénale, imparti pour le versement des sommes dues et les modalités de ce versement. Il mentionne également le délai et les conditions dans lesquels peut être formulée la protestation prévue par l'article 529-5 du même code. Il comporte en outre les observations du contrevenant, auquel est remise une copie de ce document.

**Art. R2241-36**

Le montant des frais de constitution de dossier prévu par le deuxième alinéa de l'article 529-4 du code de procédure pénale, mentionné à l'article R. 2241-34, ne peut excéder 50 euros.

**Art. R2241-37**

Les dispositions des articles R. 49-5 à R. 49-8 du code de procédure pénale, à l'exception de l'article R. 49-6-1, sont applicables à l'amende forfaitaire majorée prévue par le deuxième alinéa de l'article 529-5 de ce code.

##### Titre V : SERVICES INTERNES DE SÉCURITÉ DE LA SNCF ET DE LA RÉGIE AUTONOME DES TRANSPORTS PARISIENS

**Art. R2250-1**

Les dispositions du présent titre sont applicables aux services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens mentionnés au titre V du livre II de la deuxième partie du code des transports.

**Art. R*2250-2**

Les attributions dévolues au représentant de l'Etat dans le département par le présent titre sont exercées dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne ainsi que dans les transports en commun de voyageurs par voie ferrée de la région d'Ile-de-France, par le préfet de police et, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

L'autorité compétente pour délivrer, au titre du présent titre, les autorisations et agréments individuels, est :

1° Pour la Régie autonome des transports parisiens, le préfet de police ;

2° Pour la Société nationale des chemins de fer français :

a) Le préfet de police des Bouches-du-Rhône pour la direction de zone de sûreté dont le siège se trouve dans le département des Bouches-du-Rhône ;

b) Le préfet de police pour les directions de zones de sûreté dont le siège se trouve à Paris et pour les agents qui ne sont pas rattachés à une direction de zone de sûreté et exercent, à titre principal, leur activité en Ile-de-France ;

c) Le préfet du département dans lequel se trouve le siège de la direction de zone de sûreté, dans les autres cas.

###### Chapitre Ier : Dispositions générales

####### Section 1 : Code de déontologie des agents des services internes de sécurité

######## Sous-section 1 : Dispositions liminaires

**Art. R2251-1**

Le présent code de déontologie s'applique aux agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens, ci-après respectivement dénommées " l'agent ", " le service " et " l'entreprise ", dans l'exercice des missions définies aux articles L. 2241-1 et L. 2251-1.

**Art. R2251-2**

L'entreprise porte à la connaissance de chaque agent le présent code de déontologie.

Il est affiché de façon visible dans tous les locaux du service.

**Art. R2251-3**

Les manquements aux dispositions du présent code de déontologie peuvent donner lieu à une sanction disciplinaire dans les conditions prévues par le code du travail ou les dispositions particulières ayant le même objet résultant du statut applicable au personnel des personnes publiques employé dans les conditions de droit privé, sans préjudice, le cas échéant, des sanctions pénales encourues.

**Art. R2251-4**

L'agent s'acquitte de sa mission dans le respect de la Déclaration des droits de l'homme et du citoyen, de la Constitution et des principes constitutionnels, des conventions internationales, des lois et des règlements.

######## Sous-section 2 : Devoirs généraux des agents des services internes de sécurité

**Art. R2251-5**

L'agent demeure impartial et s'interdit toute forme de discrimination.

**Art. R2251-6**

L'agent ne se départit de la dignité afférente à ses fonctions en aucune circonstance.

**Art. R2251-7**

L'agent respecte une stricte confidentialité des informations, procédures et usages relatifs à la sécurité dont il a connaissance dans le cadre de son activité.

**Art. R2251-8**

L'agent s'interdit d'agir contrairement à la probité.

Il ne se prévaut pas de sa qualité pour en tirer un avantage personnel et n'utilise pas à des fins étrangères à sa mission les informations dont il a connaissance dans le cadre de ses fonctions.

Il n'accepte de tiers aucun avantage ni aucun présent directement ou indirectement lié à ses fonctions ou qu'il se verrait proposer au motif, réel ou supposé, d'une décision prise ou dans l'espoir d'une décision à prendre.

**Art. R2251-9**

L'agent s'efforce d'agir avec discernement, de manière opportune et adaptée.

**Art. R2251-10**

Dans le cadre professionnel, l'agent doit être dans un parfait état de sobriété. Il ne détient et consomme ni boissons alcoolisées ni substances prohibées par la loi ou les règlements sur les lieux de l'exercice de sa mission.

**Art. R2251-11**

L'agent s'interdit tout mauvais traitement envers les animaux, notamment ceux affectés aux missions de sécurisation.

L'agent cynotechnique veille à ce que son chien se trouve, en toutes circonstances, dans un bon état de soins, de propreté et de confort.

######## Sous-section 3 : Relations avec les clients et usagers, et respect des libertés

**Art. R2251-12**

L'agent se comporte de manière respectueuse à l'égard de toute personne.

Il est au service des clients et des usagers.

Son comportement avec les clients et usagers est empreint de courtoisie et requiert l'usage du vouvoiement.

Respectueux de la dignité des personnes, l'agent a un comportement exemplaire et propre à inspirer en retour respect et considération.

**Art. R2251-13**

L'agent exerce ses fonctions en uniforme. Il ne peut être dérogé à ce principe que dans le respect des lois et des règlements.

Il respecte les règles d'entreprise sur le port de la tenue d'uniforme et donne une bonne image du service.

Dans l'exercice de ses fonctions, il est porteur de sa carte professionnelle et de sa carte d'agent assermenté qu'il est en mesure de présenter toutes les fois où il est légalement tenu de le faire.

**Art. R2251-14**

En service, l'agent qui a reçu une autorisation individuelle de port d'arme ne peut porter d'autres armements et munitions que ceux qu'il a reçus en dotation. Il se munit des seuls armes, munitions et matériels, reçus en dotation, dont il doit être porteur, en fonction des missions opérationnelles. Il doit être en mesure de présenter l'autorisation de port d'arme qui lui a été remise par l'entreprise.

**Art. R2251-15**

Toute personne appréhendée par un agent se trouve sous la responsabilité et la protection de celui-ci. Le recours à la force pour procéder à l'appréhension respecte les conditions précisées par l'article R. 2251-17.

L'agent témoin d'agissements prohibés par le présent article engage sa responsabilité disciplinaire et pénale s'il n'entreprend pas tout ce qui est dans la mesure de ses possibilités pour les faire cesser ou s'abstient de les porter sans délai à la connaissance de l'autorité compétente et de sa hiérarchie.

L'agent ayant la garde d'une personne appréhendée est attentif à son état physique et psychologique et prend toutes les mesures possibles pour préserver la vie, la santé et la dignité de cette personne.

L'utilisation des entraves n'est justifiée que lorsque la personne appréhendée est considérée dangereuse pour autrui ou pour elle-même, ou susceptible de s'enfuir. L'agent veille à prendre toutes les mesures utiles, dans les conditions compatibles avec les exigences de sécurité, pour éviter qu'une personne entravée soit photographiée ou fasse l'objet d'un enregistrement audiovisuel.

**Art. R2251-16**

En cas de crime ou de délit flagrant puni d'une peine d'emprisonnement, l'agent a qualité pour appréhender l'auteur, conformément aux dispositions de l'article 73 du code de procédure pénale. Il informe sans délai les services de police ou de gendarmerie territorialement compétents. Il a la qualité pour le conduire devant lui, dans les conditions de l'article 73 du code de procédure pénale.

**Art. R2251-17**

L'agent n'emploie la force que dans le cadre fixé par la loi, seulement en cas de nécessité et de façon proportionnée au but à atteindre ou à la gravité de la menace.

Il ne peut recourir au pouvoir d'interdiction d'accès et d'éviction qui lui est reconnu par l'article L. 2241-6 que si les conditions prévues par ce texte sont réunies, et doit l'exercer de façon proportionnée à la situation. En cas d'injonction contraignante, l'agent en rend compte à tout officier de police judiciaire compétent.

**Art. R2251-18**

L'agent, titulaire d'un permis de conduire en cours de validité, doit obligatoirement en être porteur dans l'exercice de sa mission pour pouvoir à tout moment assurer la conduite des véhicules de service, qu'elle soit programmée ou inopinée.

A l'occasion de l'utilisation d'un véhicule de service, l'emploi du dispositif sonore et lumineux doit être justifié par une urgence de service avérée, et autorisé par le poste de commandement du service. Son utilisation est uniquement destinée à faciliter la progression sans donner de priorité de circulation. Sans préjudice des règles du code de la route, l'agent respecte les prescriptions d'entreprise en matière de conduite de véhicule.

**Art. R2251-19**

Dans l'exercice de ses fonctions, le comportement ou le mode de communication de l'agent ne doivent entraîner aucune confusion avec ceux des autres agents des services publics, notamment des services de la police ou de la gendarmerie nationales.

######## Sous-section 4 : Autorité et protection

**Art. R2251-20**

L'agent amené à déposer, devant tout service de police, juridictions pénales ou autorités de contrôle, à quelque titre que ce soit, à l'occasion de faits se rapportant à l'exercice du métier d'agent du service interne de sécurité de SNCF ou de la Régie autonome des transports parisiens et le mettant personnellement en cause, doit en aviser sa hiérarchie.

Si l'agent ne satisfait plus aux conditions d'emploi imposées par l'article L. 2251-2, il est tenu d'en aviser sa hiérarchie. Il informe également sa hiérarchie de tout retrait ou suspension de son permis de conduire lorsqu'il est nécessaire à l'exercice de ses missions.

**Art. R2251-21**

L'agent exécute loyalement et fidèlement les consignes qui lui ont été données par sa hiérarchie.

Il rend compte aux agents chargés de son encadrement de l'exécution des missions qu'il a reçues ou, éventuellement, des raisons qui ont rendu leur exécution impossible.

**Art. R2251-22**

Le supérieur hiérarchique veille à la préservation de l'intégrité physique des agents placés sous son autorité.

**Art. R2251-23**

L'entreprise conçoit et met en œuvre au profit de chaque agent une formation adaptée, en particulier dans les domaines touchant au respect de l'intégrité physique, de la dignité des personnes, de la déontologie, de la prévention des violences et des atteintes à caractère sexiste, aux libertés publiques et aux interventions sans uniforme. Cette formation est régulièrement mise à jour pour tenir compte des évolutions affectant l'exercice de la mission.

**Art. R2251-24**

Les dirigeants du service s'interdisent de donner à leurs agents, directement ou par l'intermédiaire de leurs cadres, des consignes qui les conduiraient à ne pas respecter le présent code de déontologie.

Ils veillent à la formulation de consignes précises et claires, afin d'assurer leur bonne compréhension et exécution.

####### Section 2 : Modalités d'exercice des missions

######## Sous-section 1 : Exercice des missions sur la voie publique

**Art. R2251-28**

L'agent peut assurer sur la voie publique les missions définies aux articles L. 2251-1 à L. 2251-1-2 lorsque sa présence sur la voie publique est indispensable à la bonne exécution de la mission et dans les conditions prévues par la présente sous-section.

**Art. R2251-29**

L'agent ne peut assurer une mission sur la voie publique que s'il y a été préalablement autorisé par un responsable du service, qui lui délivre un ordre de mission indiquant la date, la durée, le lieu et l'objet de la mission.

Ces informations sont portées par écrit par l'entreprise, avant le début de la mission, à la connaissance des services de la police et des unités de la gendarmerie nationales territorialement compétents.

Chaque mission sur la voie publique fait l'objet d'un compte-rendu conservé par l'entreprise pendant une durée de deux ans.

**Art. R2251-30**

La constatation d'une infraction à la police du transport ferroviaire ou guidé par un agent, prévue à l'article L. 2241-1, ne peut être faite depuis la voie publique à l'exception des emplacements correspondant aux arrêts et stations desservis par les véhicules de transport de voyageurs.

######## Sous-section 2 : Exercice des missions avec dispense du port de la tenue

**Art. R2251-31**

L'agent ne peut exercer sa mission en dispense du port de la tenue que s'il a suivi une formation en matière d'intervention en dispense du port de la tenue, conforme à un cahier des charges fixé par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports.

En outre, il ne peut porter une arme, dans les conditions prévues par la section 2, lorsqu'il exerce sa mission en dispense du port de la tenue, que s'il justifie d'une expérience d'au moins cinq années au sein du service interne de sécurité. Toutefois, cette durée minimale est ramenée à une année pour l'agent justifiant, au cours des dix dernières années, d'une expérience professionnelle d'au moins cinq ans comme fonctionnaire de la police nationale, militaire de la gendarmerie nationale ou agent des douanes, en qualité d'officier ou d'agent de police judiciaire.

Pour exercer sa mission dans les conditions prévues aux deux alinéas précédents, l'agent est préalablement agréé, sur demande de l'entreprise, dans les conditions prévues par l'article R. 2251-53.

La demande d'agrément transmise par l'entreprise comprend l'identité de l'agent, sa nationalité et son domicile et le justificatif du suivi de la formation mentionnée au premier alinéa, ainsi que tout autre élément que l'entreprise souhaite porter à la connaissance de l'autorité délivrant l'agrément. Elle comprend en outre, lorsqu'il est souhaité que l'agent puisse porter une arme en dispense du port de la tenue, un justificatif de la condition d'ancienneté prévue au deuxième alinéa.

**Art. R2251-32**

L'agent titulaire de l'agrément mentionné à l'article R. 2251-31 ne peut assurer une mission en dispense du port de la tenue, armés ou non, qu'à la condition d'être habilité, par le responsable du service, au moyen d'un ordre de mission, d'une durée limitée à 144 heures consécutives, indiquant les dates, les horaires, les lieux et l'objet de la mission, renouvelable dans les mêmes conditions.

L'ordre de mission et les identités des agents sont transmis par écrit, par l'entreprise, au moins sept jours avant le début de la mission, au chef du service national de la police ferroviaire, ou, dans la région Ile-de-France, au sous-directeur de la police régionale des transports de la préfecture de police en fonction de leurs compétences respectives.

Le chef du service national de la police ferroviaire ou le sous-directeur de la police régionale des transports de la préfecture de police informent en tant que de besoin, en fonction de la nature et du lieu de la mission, le préfet concerné mentionné à l'article R. * 2250-2 et les services de la police et les unités de gendarmerie nationale concernés.

A la demande des services informés ou pour tout motif, le chef du service national de la police ferroviaire ou le préfet concerné mentionné à l'article R. * 2250-2 peuvent s'opposer à tout moment à l'exercice de cette mission. L'entreprise met fin à la mission dès qu'elle a connaissance de l'opposition.

Toutefois, en cas d'urgence, le responsable du service interne de sécurité de l'entreprise peut délivrer un ordre de mission, sans avoir procédé à l'information préalable dans les conditions prévues au deuxième alinéa. Il en informe alors immédiatement les services mentionnés au deuxième alinéa. Dans ce cas, le responsable du service interne de sécurité transmet à ces services un compte-rendu de la mission dans lequel il rend compte de l'urgence ayant conduit à ne pas procéder à l'information préalable.

Les ordres de mission sont conservés par l'entreprise pendant une durée de deux ans.

**Art. R2251-33**

Chaque mission exercée avec dispense du port de la tenue fait l'objet d'un compte-rendu conservé par l'entreprise pendant une durée de deux ans.

Ce compte-rendu est tenu à la disposition des services et autorités mentionnés au troisième alinéa de l'article R. 2251-32.

**Art. R2251-34**

En cas d'intervention, l'agent doit revêtir un signe distinctif de son appartenance au service interne de sécurité de l'entreprise et est alors tenu de présenter, à toute personne qui en fait la demande, sa carte professionnelle.

L'agent dispensé du port de la tenue peut constater des infractions en application de l'article L. 2241-1. Dans ce cas, il doit revêtir un signe distinctif de son appartenance au service interne de sécurité de l'entreprise.

######## Sous-section 3 : Exercice des missions avec port d'armes

######### Paragraphe 1 : Acquisition, détention et conservation des armes

**Art. R2251-35**

L'entreprise peut, dans les conditions fixées par la présente section, acquérir, détenir et conserver des armes, des munitions et leurs éléments, pour l'exercice, par son service interne de sécurité, de la mission définie au deuxième alinéa de l'article L. 2251-1 et à l'article L. 2251-1-1.

Les dispositions des articles R. 312-13, R. 312-22, R. 312-24, R. 312-25, R. 312-47 et R. 613-3 du code de la sécurité intérieure ne lui sont pas applicables.

**Art. R2251-36**

Les armes dont le port a été autorisé par le représentant de l'Etat territorialement compétent en application de l'article R. * 2250-2 sont acquises et détenues par l'entreprise sur autorisation préfectorale.

Cette autorisation est subordonnée au respect des dispositions de l'article R. 2251-38.

Elle est valable, en tant que de besoin, pour l'acquisition et la détention des munitions correspondantes, dans la limite d'un stock de cinquante cartouches par arme.

L'autorisation de détention par l'entreprise, délivrée pour une durée maximale de cinq ans, peut être rapportée à tout moment pour des motifs d'ordre public ou de sécurité des personnes.

Elle est renouvelée dans les mêmes conditions que l'autorisation initiale.

Dans le cas où l'autorisation de détention est rapportée ou non renouvelée, l'entreprise est tenue de céder, dans un délai de trois mois, à une personne régulièrement autorisée à acquérir et détenir des armes de cette catégorie, l'arme et les munitions dont la détention n'est plus autorisée. L'entreprise informe le représentant de l'Etat territorialement compétent des dispositions prises pour se dessaisir de ces armes.

A défaut de cession dans le délai prévu, la garde de ces armes et munitions est confiée aux services de la police nationale ou de la gendarmerie nationale territorialement compétents.

**Art. R2251-37**

Sur demande de l'entreprise, le préfet concerné mentionné à l'article R. * 2250-2 délivre l'autorisation de reconstitution du stock des munitions mentionné à l'article R. 2251-36.

**Art. R2251-38**

Sauf lorsqu'elles sont portées en service ou transportées pour la formation prévue à l'article R. 2251-43, les armes et munitions du 1°, du 8° et du 10° de la catégorie B et les armes des a et b du 2° de la catégorie D doivent être déposées, munitions à part, sous le contrôle d'un responsable du service interne de sécurité désigné par l'entreprise, dans un coffre-fort ou une armoire forte, scellés au mur ou au sol d'une pièce sécurisée de ce service.

**Art. R2251-39**

L'entreprise tient un registre d'inventaire des armes, éléments d'armes et munitions permettant leur identification.

Le registre, coté et paraphé à chaque page par le responsable du service interne de sécurité indique la catégorie, le modèle, la marque et, le cas échéant, le calibre de l'arme et son numéro, le type, le calibre et le nombre des munitions détenues.

L'entreprise tient en outre un état journalier retraçant les sorties et les réintégrations des armes et munitions figurant au registre d'inventaire. Cet état mentionne, jour par jour, l'identité de l'agent auquel l'arme et les munitions ont été remises lors de la prise de service pour l'accomplissement des missions justifiant le port de cette arme ou les séances de formation prévues à l'article R. 2251-43.

Les états journaliers sont conservés pendant un délai de trois ans par l'entreprise.

Les documents mentionnés au présent article sont tenus à la disposition des services de la police nationale et de la gendarmerie nationale, ainsi que des services du ministre chargé des transports.

**Art. R2251-40**

Le responsable du service interne de sécurité désigné par l'entreprise signale sans délai le vol ou la perte de toute arme ou munition aux services de la police nationale ou de la gendarmerie nationale territorialement compétents.

######### Paragraphe 2 : Catégories d'armes autorisées et autorisations de port d'arme

**Art. R2251-41**

L'agent peut être autorisé à porter les armes suivantes :

1° 1° et 8° de la catégorie B :

a) Revolvers chambrés pour le calibre 38 Spécial avec l'emploi exclusif de munitions de service à projectile expansif ;

b) Armes de poing chambrées pour le calibre 7,65 mm ou pour le calibre 9 × 19 (9 mm luger), avec l'emploi exclusif de munitions de service à projectile expansif ;

c) Générateurs d'aérosols incapacitants ou lacrymogènes.

2° a et b du 2° de la catégorie D :

a) Matraques, matraques télescopiques et bâton de défense de type " tonfa " ;

b) Générateurs d'aérosols incapacitants ou lacrymogènes.

**Art. R2251-42**

Tout agent nommément désigné peut être autorisé par le préfet compétent en application de l'article R. * 2250-2 à porter une ou plusieurs armes pour l'accomplissement des missions mentionnées à l'article R. 2251-35 et à l'occasion desquelles il est exposé à des risques d'agression. Les demandes d'autorisation de port d'arme sont présentées par l'entreprise.

L'autorisation de port d'arme est délivrée pour une durée de cinq ans.

Si l'agent cesse définitivement d'exercer ses fonctions au sein du service interne de sécurité, l'autorisation de port d'arme devient caduque.

######### Paragraphe 3 : Formation au maniement des armes

**Art. R2251-43**

L'agent autorisé à porter l'une des armes mentionnées à l'article R. 2251-41 reçoit une formation au maniement de cette arme. Cette formation, dispensée par l'entreprise, comprend au moins deux séances d'entraînement par an.

Chaque agent doit tirer au moins cinquante cartouches par an au cours de ces séances. Les cartouches lui sont remises par l'entreprise.

La formation reçue pour chaque arme est attestée par un certificat établi, sous sa responsabilité, par l'entreprise. Ce certificat est remis à l'agent. Copie en est adressée au préfet concerné mentionné à l'article R. * 2250-2.

Le défaut du respect des obligations de formation définies au présent article rend caduque cette autorisation.

######### Paragraphe 4 : Utilisation de l'arme

**Art. R2251-44**

Tout agent détenteur d'une autorisation ne peut porter, pour l'accomplissement des missions qui le justifient, qu'une arme, des éléments d'arme et des munitions qui lui ont été remis par l'entreprise.

**Art. R2251-45**

Lors de l'exercice de missions justifiant le port d'arme, l'agent porte celle-ci de façon continue et apparente.

Les armes mentionnées au 1° de l'article R. 2251-41, à l'exception du c, sont portées dans leur étui. Si elles sont approvisionnées, elles sont, suivant le type d'arme, en position de sécurité ou non armées.

**Art. R2251-46**

A la fin du service, les armes remises à l'agent et, le cas échéant, les munitions correspondantes sont réintégrées dans les coffres-forts ou armoires fortes de l'entreprise, conformément à l'article R. 2251-38.

**Art. R2251-47**

Pour les séances de formation prévues à l'article R. 2251-43, lors des trajets entre les locaux dans lesquels les armes sont entreposées et le centre d'entraînement, l'agent transporte déchargée et rangée dans une mallette fermée à clef l'arme du 1° de la catégorie B qui lui a été remise. Il prend toutes les précautions utiles de nature à éviter le vol de l'arme et des munitions.

L'agent est tenu de signaler sans délai, par écrit, à l'autorité hiérarchique dont il relève, tout vol ou toute perte ou détérioration de l'arme ou des munitions qui lui ont été remises.

**Art. R2251-48**

L'agent ne fait usage de l'arme de poing qui lui a été remise qu'en cas de légitime défense, dans les conditions prévues par l'article 122-5 du code pénal.

######## Sous-section 4 : Réalisation de palpations de sécurité dans l'exercice des missions

**Art. R2251-49**

Pour procéder aux palpations de sécurité prévues à l'article L. 2251-9, l'agent doit être habilité par son employeur.

**Art. R2251-52**

Tout agent habilité par son employeur ne peut réaliser des palpations de sécurité dans les gares, stations, arrêts et véhicules de transports, que dans les limites de la durée et des lieux ou catégories de lieux déterminés par l'arrêté constatant les circonstances particulières liées à l'existence de menaces graves pour la sécurité publique mentionné à l'article L. 613-2 du code de la sécurité intérieure. Cet arrêté est pris par le préfet de département.

Lorsque les circonstances particulières justifiant le recours aux palpations de sécurité concernent les véhicules de transport, le préfet compétent est celui du département dans lequel l'agent monte à bord du véhicule de transport.

######## Sous-section 5 : Dispositions communes relatives à la délivrance des agréments

####### Section 3 : Conditions de fourniture des prestations de sûreté par le service interne de sécurité de la SNCF et celui de la Régie autonome des transports parisiens

######## Sous-section 1 : Dispositions générales

**Art. R2251-54**

I. — Le service interne de sécurité de la SNCF fournit, sur leur demande, aux gestionnaires d'infrastructure, aux exploitants d'installations de service et aux entreprises ferroviaires utilisatrices du réseau ferré national, ci-après dénommés " l'entreprise ", les prestations de sûreté mentionnées à l'article R. 2251-55.

Il fournit également ces prestations à toute autorité organisatrice de transport ferroviaire qui le demande, pour les activités qu'elle confie à ces entreprises.

II. — Les prestations de sûreté concourant aux objectifs mentionnés au deuxième alinéa de l'article L. 2251-1 sont assurées par le service interne de sécurité de la Régie autonome des transports parisiens :

1° Dans les réseaux et véhicules, aux arrêts et dans les stations mentionnés aux deuxième à quatrième alinéas de l'article L. 2251-1-2 ;

2° Sur demande d'Ile-de-France Mobilité, de toute autre autorité organisatrice à qui cette autorité a délégué sa compétence, ou des exploitants de services de transport, dans les réseaux et véhicules, aux arrêts et dans les stations des services de transport public guidé ou de transport routier régulier ou à la demande fournis dans le périmètre géographique de la région d'Ile-de-France, autres que ceux dans lesquels il intervient en application des dispositions mentionnées au 1°.

**Art. R2251-55**

Dans le cadre de la mission définie à l'article L. 2251-1 et sans préjudice des actions qu'ils peuvent être tenus de mener à la demande expresse de l'autorité publique, les services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens proposent des prestations de sûreté concourant à :

1° La sûreté des voyageurs et la sauvegarde de leurs biens ;

2° L'assistance aux agents de l'entreprise et leur protection ;

3° La protection du patrimoine appartenant à l'entreprise ou utilisé par elle pour l'exercice de ses activités ;

4° La surveillance et la sécurisation des marchandises ;

5° La prévention des actes d'incivilité et de délinquance.

Ces prestations sont réalisées par les agents de ce service dans les conditions prévues aux articles L. 2251-3 à L. 2251-9.

**Art. R2251-56**

Tout refus par la SNCF ou, dans le cas mentionné au 2° du II de l'article R. 2251-54, par la Régie autonome des transports parisiens, de fournir une prestation de sûreté est motivé, sauf lorsqu'il se manifeste par une absence de participation à une procédure de mise en concurrence.

**Art. R2251-57**

La fourniture des prestations de sûreté concourant aux objectifs mentionnés au deuxième alinéa de l'article L. 2251-1 est subordonnée à la conclusion d'un contrat entre, d'une part, la SNCF ou la Régie autonome des transports parisiens et, d'autre part, l'autorité organisatrice, l'entreprise ou l'exploitant de services de transport, selon le cas.

Pour les prestations mentionnées au I et au 2° du II de l'article R. 2251-54, le contrat prévoit leurs horaires et les sites ou matériels roulants dans lesquels elles sont fournies.

######## Sous-section 2 : Document de référence et de tarification

**Art. R2251-58**

I. — Le document de référence et de tarification des prestations de sûreté prévu à l'article L. 2251-1-1 dresse la liste des prestations de sûreté proposées par le service interne de sécurité de la SNCF conformément aux dispositions du I de l'article R. 2251-54, en distinguant les prestations susceptibles d'être fournies :

1° Aux gestionnaires d'infrastructure ;

2° Aux exploitants d'installations de service ;

3° Aux entreprises assurant des services de transport ferroviaire de voyageurs ;

4° Aux entreprises assurant des services de transport ferroviaire de marchandises ;

5° Aux autorités organisatrices de transport ferroviaire.

II. — Le document de référence et de tarification des prestations de sûreté prévu à l'article L. 2251-1-2 dresse la liste des prestations de sûreté proposées par le service interne de sécurité de la Régie autonome des transports parisiens conformément aux dispositions du II de l'article R. 2251-54.

III. — Les documents de référence et de tarification définissent les conditions de réalisation de ces prestations et en fixent le tarif. Celui-ci est établi au regard du coût de la prestation, qui doit être celui d'un opérateur efficace, majoré d'un bénéfice raisonnable. Ce tarif peut être établi sur une période pluriannuelle.

Lorsque la spécificité de certaines prestations ne permet pas d'établir un tarif unitaire, le document de référence et de tarification peut prévoir que le tarif de ces prestations est arrêté au cas par cas selon un devis établi préalablement à leur délivrance. Dans ce cas, le document de référence et de tarification précise les principes d'établissement du devis et, en particulier, les tarifs élémentaires permettant cet établissement.

**Art. R2251-59**

La SNCF et la Régie autonome des transports parisiens publient leur projet de document de référence et de tarification des prestations de sûreté sur un site internet dédié, pour que les acteurs intéressés puissent leur faire part de leur avis. Les avis sont réputés favorables s'ils ne sont pas intervenus dans un délai d'un mois.

A l'issue de cette période d'un mois, la SNCF et la Régie autonome des transports parisiens procèdent, sur le site internet dédié, à une nouvelle publication de leur projet de document de référence et de tarification des prestations de sûreté, le cas échéant modifié pour tenir compte des avis exprimés, accompagné d'une mention précisant que le caractère exécutoire de la tarification est subordonné à l'avis conforme de l'Autorité de régulation des transports.

**Art. R2251-60**

La SNCF et la Régie autonome des transports parisiens transmettent à l'Autorité de régulation des transports, concomitamment à la publication mentionnée au deuxième alinéa de l'article R. 2251-59, un dossier comprenant les projets de tarifs et les principes tarifaires d'établissement des devis couvrant, le cas échéant, une période pluriannuelle, en détaillant leurs modalités de calcul, notamment les hypothèses retenues, les types de coûts pris en compte pour établir cette tarification et les éventuelles formules d'indexation, ainsi que les documents justificatifs et informations nécessaires afin de permettre à l'Autorité de régulation des transports de rendre un avis sur ces projets. Elles joignent les avis formulés dans le cadre de la consultation mentionnée au premier alinéa de l'article R. 2251-59.

L'Autorité de régulation des transports rend un avis sur la tarification ou sur les principes tarifaires d'établissement des devis dans les trois mois suivant la réception de ce dossier. Passé ce délai, son avis est réputé conforme.

En cas d'avis défavorable de l'Autorité de régulation des transports, la SNCF ou la Régie autonome des transports parisiens soumet une nouvelle proposition dans les deux mois suivant la notification de cet avis. L'Autorité de régulation des transports rend un nouvel avis dans un délai de deux mois. Passé ce délai, son avis est réputé conforme.

**Art. R2251-61**

En l'absence d'avis conforme de l'Autorité de régulation des transports sur le document de référence et de tarification, au plus tard trois mois avant le début de l'année civile concernée, ou l'entrée en vigueur de l'horaire de service concerné, la SNCF ou la Régie autonome des transports parisiens publie le document de référence et de tarification applicable à titre provisoire, qui est le dernier ayant fait l'objet d'un avis conforme de l'Autorité, accompagné d'une mention précisant que la tarification définitive aura un effet rétroactif.

**Art. R2251-62**

La SNCF et la Régie autonome des transports parisiens saisissent l'Autorité de régulation des transports dans les mêmes conditions lorsqu'une modification du document avant son échéance s'avère indispensable, notamment en cas d'adjonction d'une prestation nouvelle. L'Autorité rend un avis dans un délai de trois mois. Passé ce délai, son avis est réputé conforme.

**Art. R2251-63**

La SNCF et la Régie autonome des transports parisiens mettent en conformité leur document de référence et de tarification des prestations de sûreté avec l'avis de l'Autorité de régulation des transports sur la tarification, avant de publier sa version définitive.

Les tarifs conformes à l'avis de l'Autorité figurant dans ce document sont exécutoires.

Le document de référence et de tarification et l'avis conforme de l'Autorité de régulation des transports sont mis à la disposition du public gratuitement sur le site internet dédié.

######## Sous-section 3 : Gestion des informations confidentielles

**Art. R2251-64**

La SNCF et la Régie autonome des transports parisiens, en particulier leurs personnels en charge du traitement des demandes relatives aux prestations de sûreté et de leur exécution, respectent la confidentialité des informations protégées au titre du secret des affaires qui leur sont communiquées par un exploitant de services de transport, une entreprise mentionnée au I de l'article R. 2251-54, ou une autorité organisatrice, en vue de l'instruction de leurs demandes de prestations de sûreté et de la conclusion du contrat prévu à l'article R. 2251-57, ou dans le cadre de l'exécution de ce contrat.

A cette fin, lorsqu'il fournit des informations par écrit, l'exploitant de services de transport, l'entreprise ou l'autorité organisatrice indique celles d'entre elles qu'il estime couvertes par le secret des affaires.

Est également regardée comme confidentielle :

1° Toute autre donnée ou information concernant les opérateurs de transport exploitant des lignes de réseau de transport public dont la communication conférerait à son destinataire un avantage injustifié pour l'exercice d'une activité d'exploitant de transport ;

2° Toute autre donnée ou information dont la communication ou la divulgation conférerait à son destinataire un avantage injustifié dans le cadre des procédures de mise en concurrence relatives à une activité d'exploitant de service public de transport.

La SNCF et, dans les conditions prévues par les articles R. 2251-65 à R. 2251-67, la Régie autonome des transports parisiens prennent toutes les mesures utiles, y compris disciplinaires, pour que leurs personnels respectent cette confidentialité.

**Art. R2251-65**

La Régie autonome des transports parisiens établit, à destination de son personnel, un plan de gestion des informations confidentielles d'ordre économique, commercial, industriel, financier ou technique mentionnées à l'article R. 2251-60, qui sont détenues par ses services, et dont la divulgation est de nature à porter atteinte aux règles d'une concurrence libre et loyale et de non-discrimination imposées par la loi.

Ce plan fixe la liste des informations concernées parmi celles portées à la connaissance des agents de son service interne de sécurité ou de tout autre agent ou prestataire contribuant directement ou indirectement à l'exercice des prestations de sûreté, précise les conditions de communication et d'utilisation de ces informations et décrit le dispositif de contrôle que la Régie met en œuvre pour assurer le respect de ses dispositions.

**Art. R2251-66**

Les informations confidentielles ne sont pas communiquées aux personnels étrangers au service interne de sécurité de la Régie autonome des transports parisiens.

Par dérogation, ces informations peuvent être communiquées, dans les conditions définies par le plan de gestion des informations confidentielles, dans les cas suivants :

1° Lorsque les destinataires sont des personnels de la Régie autonome des transports parisiens qui contribuent régulièrement aux missions de sûreté, ont signé un engagement de confidentialité pris à titre personnel et ne sont pas directement impliqués dans l'activité d'exploitant de service public de transport d'un réseau mentionné au II de l'article L. 2251-1-2 ou dans une procédure d'appels d'offres pour l'exploitation d'un tel réseau ;

2° Lorsque la communication de ces informations à d'autres personnes que celles mentionnées au 1° est nécessaire au bon fonctionnement des services de la Régie autonome des transports parisiens pour son activité dans le domaine de la sûreté des transports ;

3° Lorsque cette communication est rendue obligatoire en vertu de dispositions législatives et de textes réglementaires pris pour leur application ou d'une décision de justice ;

4° Lorsque cette communication s'inscrit dans le cadre d'échanges directs entre les services de la Régie autonome des transports parisiens assurant les prestations de sûreté et un exploitant de service de transport intervenant sur le réseau objet de ces prestations, sous réserve qu'elle ne porte que sur des informations concernant cet exploitant.

Les personnes auxquelles le service interne de sécurité de la RATP transmet des informations en application des dispositions des 1° à 3° sont tenues de respecter le caractère confidentiel des informations ainsi obtenues.

**Art. R2251-67**

La Régie autonome des transports parisiens prend toutes les mesures nécessaires pour que son personnel respecte l'interdiction de divulgation des informations mentionnées à l'article R. 2251-64. Elle contrôle l'application du plan de gestion des informations confidentielles prévu à l'article R. 2251-65.

Les personnels du service interne de sécurité de la Régie autonome des transports parisiens et ceux mentionnés au 1° de l'article R. 2251-66 signent un document par lequel ils attestent qu'ont été portés à leur connaissance les règles de confidentialité et le plan de gestion des informations confidentielles mentionnés au présent article et s'engagent à le respecter.

####### Section 4 : Visionnage des images des systèmes de vidéoprotection transmises dans les salles d'information et de commandement relevant de l'Etat


**Art. R2251-68**

Les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens pouvant visionner les images des systèmes de vidéoprotection dans les conditions prévues par l'article L. 2251-4-2 sont individuellement désignés et dûment habilités :

1° Par le préfet de police lorsque la salle d'information et de commandement relevant de l'Etat où il est prévu de les affecter est installée dans les départements de Paris, des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, et par le préfet de police des Bouches-du Rhône lorsque cette salle est installée dans le département des Bouches-du-Rhône, en application de l'article L. 2251-8 ;

2° Par le préfet de police lorsque cette salle est installée sur les emprises des aérodromes de Paris-Charles de Gaulle, du Bourget et de Paris-Orly, en application de l'article L. 6332-2 ;

3° Par le préfet du département dans lequel est installée cette salle, dans les autres cas.

**Art. R2251-69**

L'habilitation des agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens à visionner les images des systèmes de vidéoprotection dans les conditions prévues par l'article L. 2251-4-2 est subordonnée au suivi par ces agents d'une formation initiale spécifique en matière de protection des données à caractère personnel ainsi que, dans le cadre de la formation continue, d'une mise à jour des connaissances adaptée aux évolutions dans ce domaine. La durée et le contenu de ces formations sont conformes au cahier des charges mentionné à l'article L. 2251-1.

**Art. R2251-70**

Si les images qui parviennent dans une salle d'information et de commandement relevant de l'Etat proviennent d'un système de vidéoprotection appartenant à un tiers installé dans les emprises immobilières de la SNCF et de la Régie autonome des transports parisiens et qu'il en ressort qu'un événement susceptible de porter atteinte à la sécurité des personnes et des biens se produit ou est susceptible de s'y produire, elles sont envoyées vers les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens sur décision du chef de salle.

**Art. R2251-71**

Les agents des services internes de sécurité de la SNCF et de la Régie autonome des transports parisiens qui visionnent des images des systèmes de vidéoprotection dans les conditions prévues par l'article L. 2251-4-2 ne procèdent à aucun enregistrement de ces images.

La traçabilité des accès à ces images est assurée par l'enregistrement des informations suivantes :

1° Le service d'appartenance, le matricule, les nom et prénom de l'agent procédant à l'opération de visionnage ;

2° Le motif du visionnage ;

3° La date et l'heure du visionnage ;

Ces données sont effacées au bout de six mois.

####### Sous-section 5 : Contrôle des services internes de sécurité

**Art. R2251-25**

L'agent est placé sous la surveillance du Défenseur des droits. A ce titre, il répond à toute demande ou convocation formulée par cette autorité, et en informe sa hiérarchie.

**Art. R2251-26**

Dans le cadre de leur mission de contrôle prévue à l'article L. 2251-6, les commissaires de police, les officiers de police et les officiers et sous-officiers de la gendarmerie nationale appartenant aux services et unités désignés par arrêté du ministre de l'intérieur assurent le contrôle des agents des services internes de sécurité de l'entreprise et peuvent demander communication des documents mentionnés au dernier alinéa de l'article R. 2251-29 et au premier alinéa de l'article R. 2251-33.

Dans ce cadre, tout agent donne communication des informations et documents qui lui sont demandés et donne accès aux locaux du service.

Tout obstacle à l'accomplissement du contrôle expose l'agent aux peines prévues par l'article L. 2252-2.

**Art. R2251-27**

L'agent facilite en toutes circonstances le déroulement des opérations de contrôle auxquelles il est soumis.

###### Chapitre II : Sanctions pénales

**Art. R2252-1**

Sans préjudice des dispositions des articles L. 2339-9 et L. 2339-12 du code de la défense et L. 317-8 du code de la sécurité intérieure, seront punis des peines prévues pour les contraventions de la cinquième classe les agents et responsables des services internes de sécurité des entreprises qui auront méconnu les obligations qui s'imposent à eux en vertu des articles R. 2251-28 à R. 2251-34 et R. 2251-49 à R. 2251-52.

En cas de récidive, les peines prévues pour la récidive des contraventions de la cinquième classe seront applicables.

##### Titre VI : AUTRES SERVICES INTERNES DE SÉCURITÉ

##### Titre VII : SÛRETÉ DE LA LIAISON TRANS-MANCHE


###### Chapitre unique

####### Section 1 : Définitions


**Art. R2271-1**

Au sens et pour l'application du présent chapitre :

1° La “liaison fixe trans-Manche” désigne la liaison telle qu'elle est définie par le traité entre la République française et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord concernant la construction et l'exploitation par des sociétés privées concessionnaires d'une liaison fixe trans-Manche, signé à Cantorbéry le 12 février 1986 ;

2° Un “train trans-Manche” désigne tout train, qu'il soit de passagers, de ferroutage ou de marchandises, dont l'itinéraire emprunte la liaison fixe trans-Manche ;

3° Une “gare trans-Manche” s'entend d'une gare désignée par l'autorité administrative dans laquelle sont créées et délimitées une ou plusieurs zones de sûreté ;

4° Un “objet interdit” correspond à tout objet, composant d'objet, article ou matériel susceptible d'être utilisé pour commettre un acte d'intervention illicite de nature à porter atteinte à l'intégrité de la liaison fixe ainsi que des trains trans-Manche, des personnes et des biens y circulant et dont l'introduction dans une zone de sûreté ou à bord d'un train trans-Manche est interdite ou soumise à des prescriptions particulières ;

5° Une “zone de sûreté” désigne une zone dont l'accès est réglementé et où s'appliquent des mesures de sûreté ;

6° Les “mesures de sûreté” recouvrent :

a) La gestion ou la supervision du personnel chargé des tâches de sûreté ;

b) “L'inspection-filtrage” ou la fouille des personnes et des biens, notamment des bagages, des marchandises ou des véhicules, dans les trains trans-Manche et les zones de sûreté ;

c) L'utilisation d'équipements de sûreté ;

d) La délivrance d'autorisations d'accès ;

e) Le contrôle de l'accès à une zone de sûreté ;

f) La délivrance ou le contrôle des scellés utilisés pour le contrôle de sûreté ou la protection de ces scellés contre toute utilisation abusive ;

g) La délivrance ou le contrôle des documents relatifs à la sûreté ou la protection de ces documents contre toute utilisation abusive ;

h) Les patrouilles dans une zone de sûreté ;

i) La vérification du bon fonctionnement des équipements de sûreté ou des systèmes de communication utilisés à des fins de sûreté ;

j) Le contrôle et le maintien de l'intégrité des systèmes de protection des zones de sûreté ;

k) La vérification du bon fonctionnement des équipements de sûreté ou des systèmes de communication utilisés à des fins de sûreté, de l'exactitude des registres où ils sont répertoriés et de la traçabilité des modifications apportées à ces registres ;

l) La protection des systèmes technologiques d'information utilisés pour la sûreté et la sécurité de la liaison fixe trans-Manche ;

m) L'organisation de la formation à la sûreté ;

7° Le “contrôle d'accès” désigne la mise en œuvre des moyens permettant de prévenir l'entrée de personnes ou de véhicules non autorisés au sein d'une zone de sûreté ;

8° L'“inspection-filtrage” désigne une opération mettant en œuvre des moyens, techniques et humains, dans le but d'empêcher l'introduction d'objets interdits dans une zone de sûreté ;

9° Les “visites de sûreté” désignent des opérations consistant à inspecter les trains trans-Manche, les quais, les installations, les sites et les locaux situés dans une zone de sûreté, dans le but d'y rechercher tout objet interdit ou toute personne non autorisée à s'y trouver.

####### Section 2 : Principes de mise en œuvre du régime de sûreté


**Art. R2271-2**

Le ministre chargé des transports est l'autorité de l'Etat chargée de veiller, pour la partie française de la liaison fixe trans-Manche, à la mise en place du régime de sûreté prévu à l'article L. 2271-1.

A ce titre, il bénéficie du concours des services du ministre de l'intérieur et du ministre chargé des douanes compétents au regard de ce régime de sûreté.

Afin de garantir la cohérence du niveau de sûreté sur l'ensemble de la partie française de la liaison fixe trans-Manche, il coordonne les mesures mises en œuvre par les préfets conformément aux missions qui leur sont dévolues par le III de l'article L. 2271-1 et par le présent chapitre.

Il s'assure, le cas échéant, de la bonne articulation des dispositions prises en application du présent chapitre avec celles prises au titre des plans particuliers assurant la protection des installations d'importance vitale, en application des dispositions du chapitre II du titre III du livre III de la première partie du code de la défense.

**Art. R2271-3**

Pour chaque zone de sûreté créée et délimitée en application de l'article R. 2271-18, chaque préfet territorialement compétent et, à Paris, le préfet de police arrête la répartition des responsabilités respectives des personnes mentionnées à l'article L. 2271-6 pour la mise en œuvre des mesures de sûreté visant à :

1° Empêcher ou, en cas d'autorisation de transport, encadrer par des mesures de sûreté particulières, l'introduction dans une zone de sûreté d'objets interdits relevant des catégories suivantes :

a) Armes à feu ou éléments d'armes à feu ;

b) Engins et matières explosifs ;

c) Dispositifs ou substances incendiaires ;

d) Autres objets dont la détention, le port ou le transport dans une zone de sûreté sont de nature à présenter un risque pour la sûreté de la liaison fixe trans-Manche ;

2° Interdire l'accès à la zone de sûreté des personnes non autorisées.

La liste des objets relevant des catégories énumérées au 1° est précisée par arrêté conjoint des ministres chargés, respectivement, des transports et des douanes et du ministre de l'intérieur.

**Art. R2271-4**

Lorsqu'un train trans-Manche est susceptible d'avoir fait l'objet d'une intrusion par une personne non autorisée ou de l'introduction d'un objet interdit, notamment lors de l'arrêt en dehors d'une zone de sûreté, il fait l'objet d'une nouvelle visite de sûreté définie au 9° de l'article R. 2271-1.

Cette visite est effectuée, au sein d'une gare trans-Manche, par les agents des douanes et des droits indirects, les officiers et agents de police judiciaire mentionnés aux I et II de l'article L. 2271-6 ainsi que par les agents de sûreté mentionnés au IV de ce même article.

Elle est effectuée selon les modalités propres à la zone de sûreté concernée définies par le préfet territorialement compétent.

Si elle n'a pu être réalisée auparavant, cette nouvelle visite de sûreté est impérativement effectuée préalablement à l'entrée du train dans la liaison fixe trans-Manche, sur le site des concessionnaires de cette liaison, à Coquelles.

**Art. R2271-5**

Les trains trans-Manche peuvent être arrêtés et retenus par décision du préfet territorialement compétent lorsqu'une prescription de sûreté n'a pas été respectée, s'il estime que cette mesure est un moyen nécessaire et adéquat pour mettre un terme aux effets liés au non-respect de cette prescription de sûreté ou prévenir tout incident ou tout acte d'intervention illicite.

**Art. R2271-6**

La liste des gares trans-Manche mentionnées au 3° de l'article R. 2271-1 ainsi que des dépôts et autres installations dans lesquelles les trains trans-Manche stationnent lors des périodes de non-exploitation est fixée par arrêté conjoint des ministres chargés, respectivement, des transports et des douanes et du ministre de l'intérieur.

####### Section 3 : Programmes de sûreté


######## Sous-section 1 : Etablissement, approbation et modification


**Art. R2271-7**

Chacune des personnes morales énumérées au II de l'article L. 2271-1 est chargée de l'établissement, de la mise en œuvre ainsi que de l'actualisation d'un programme de sûreté. En outre, si elle est concernée par plusieurs zones de sûreté, la personne morale s'assure de la cohérence de son programme de sûreté.

Ce programme de sûreté :

1° Définit ses objectifs en matière de sûreté ;

2° Détermine et détaille les procédures à suivre afin que la personne morale se conforme aux exigences du régime de sûreté auquel elle est assujettie, notamment les mesures à mettre en place et les actions à mener en matière de sûreté dans la ou les zones de sûreté qui la concernent ;

3° Rappelle les actions relevant des autorités publiques et indique les mécanismes de coordination mis en place avec ces dernières ;

4° Précise, le cas échéant, les tâches dont la réalisation est sous-traitée à des tiers, les contrats définissant ces dernières étant, dans ce cas, annexés au programme de sûreté ;

5° Comprend, en annexe, un programme de formation des personnels de la personne morale, actualisé annuellement.

**Art. R2271-8**

Au titre des contrôles de sûreté prévus à l'article R. 2271-31, la personne morale précise, dans son programme de sûreté, les conditions d'emploi :

1° Des détecteurs de masse métallique fixes et portatifs ;

2° Des équipements d'imagerie radioscopique pour les bagages, les marchandises ou les véhicules ;

3° Des équipements de détection automatique d'explosifs ou des détecteurs de traces d'explosifs ou de matières radioactives ou nucléaires ;

4° Des équipes cynotechniques, notamment pour la détection d'explosifs ou de traces d'explosifs ;

5° De tout autre équipement ou procédé de détection.

**Art. R2271-9**

Chaque programme de sûreté est approuvé par arrêté conjoint des ministres chargés, respectivement, des transports et des douanes et du ministre de l'intérieur.

**Art. R2271-10**

Un programme de sûreté est valable pour une durée de cinq ans à compter de la notification de l'arrêté l'approuvant à la personne morale qui en la charge.

Pendant sa période de validité, il est modifié :

1° Soit sur demande conjointe des ministres chargés, respectivement, des transports et des douanes et du ministre de l'intérieur ;

2° Soit pour tenir compte de tout changement de situation ayant des conséquences en matière de sûreté ou à l'issue de l'accomplissement d'un audit prévu au 1° de l'article R. 2271-14 ou d'une inspection prévue au 3° du même article.

**Art. R2271-11**

Les modifications du programme de sûreté sont approuvées dans les mêmes formes que celles prévues à l'article R. 2271-9.

**Art. R2271-12**

Le contenu des programmes de sûreté, les modalités de leur révision ainsi que les restrictions apportées à leur publication sont précisés par arrêté conjoint des ministres chargés, respectivement, des transports et des douanes et du ministre de l'intérieur.

######## Sous-section 2 : Contrôle des programmes de sûreté, audits et exercices de gestion de crise


**Art. R2271-13**

Les personnes morales énumérées au II de l'article L. 2271-1 mettent en place un système d'audit interne de sûreté. Un rapport de synthèse annuel sur la mise en œuvre de ce système est adressé au ministre chargé des transports.

**Art. R2271-14**

En application du second alinéa de l'article L. 2271-2, l'autorité administrative peut :

1° Vérifier l'application effective des mesures contenues dans les programmes de sûreté, au moyen de tests techniques effectués sans délai et de manière inopinée ;

2° Organiser des exercices de gestion de crise associant les personnes morales énumérées au II de l'article L. 2271-1 ;

3° Faire procéder à toute inspection visant à vérifier l'application effective des mesures contenues dans les programmes de sûreté, le cas échéant, au regard des conclusions du rapport annuel des audits internes, des résultats de tests techniques inopinés ou des constats faits à l'occasion d'un exercice de gestion de crise.

**Art. R2271-15**

Lorsqu'une inspection prévue au 3° de l'article R. 2271-14 aboutit au constat d'une non-conformité, la personne morale dispose d'un délai de trois mois à compter de la notification de ce constat pour soumettre à l'approbation du ministre chargé des transports un plan d'action correctif.

**Art. R2271-16**

Afin de permettre la réalisation des inspections prévues au second alinéa de l'article L. 2271-2, chacune des personnes morales énumérées au II de l'article L. 2271-1 est tenue d'autoriser les agents et personnes qui en sont chargés à accéder à tous les équipements intéressant la sûreté des gares trans-Manche ou aux installations mentionnées à l'article R. 2271-6 et de tenir à leur disposition l'ensemble des documents ayant trait, directement ou indirectement, à la sûreté de celles-ci.

**Art. R2271-17**

L'autorité administrative mentionnée à la présente sous-section est le ministre chargé des transports ou, après information de ce dernier, le préfet territorialement compétent.

####### Section 4 : Zones de sûreté


######## Sous-section 1 : Création et délimitation des zones de sûreté


**Art. R2271-18**

En application de l'article L. 2271-4, le préfet territorialement compétent crée et délimite, par arrêté, des zones de sûreté, à titre permanent ou temporaire, dans les gares et sites mentionnés à l'article R. 2271-6.

**Art. R2271-19**

Le préfet territorialement compétent peut, en outre, créer et délimiter des zones de sûreté, à titre permanent ou temporaire, dans les ateliers de maintenance et de réparations périodiques ainsi que dans les sites et installations liés directement ou indirectement au fonctionnement de la liaison fixe trans-Manche, exploités ou utilisés par l'une des personnes morales mentionnées au II de l'article L. 2271-1.

**Art. R2271-20**

Pour délimiter ces zones, le même préfet recueille l'avis des services déconcentrés de l'Etat compétents et associe les personnes morales exploitant ou utilisant les gares et sites mentionnés aux articles R. 2271-18 et R. 2271-19.

**Art. R2271-21**

Les zones de sûreté mentionnées à la présente sous-section sont modifiées ou supprimées selon les mêmes conditions et dans les mêmes formes que celles prévues pour leur création.

######## Sous-section 2 : Mesures applicables aux zones de sûreté


**Art. R2271-22**

Pour chaque zone de sûreté, le préfet qui l'a créée arrête les conditions particulières auxquelles sont soumis l'accès et la circulation des personnes et de leurs bagages, des véhicules ainsi que des marchandises.

**Art. R2271-23**

Les passagers accédant à une zone de sûreté ou y circulant sont informés, par tout moyen, par les personnes morales concernées, de la mise en œuvre des mesures de sûreté prévues à l'article R. 2271-3.

**Art. R2271-24**

Les personnes morales, désignées par l'arrêté préfectoral mentionné l'article R. 2271-3, mettent en place un dispositif destiné à ne permettre l'accès aux zones de sûreté ou la circulation à l'intérieur de ces zones qu'aux seules personnes, véhicules et marchandises disposant d'une autorisation à cette fin.

Ce dispositif répond aux exigences énoncées aux articles R. 2271-25 à R. 2271-30.

**Art. R2271-25**

Toute zone de sûreté est protégée par des équipements et dispositifs physiques de sûreté permettant de prévenir toute introduction d'objet interdit et tout accès d'une personne non autorisée.

**Art. R2271-26**

I. — Dans une zone de sûreté :

1° L'accès des personnes physiques est subordonné :

a) Pour tout passager, à la présentation de son titre de transport et d'un document d'identité ;

b) Pour toute autre personne, à la présentation de l'un des titres d'accès provisoire ou permanent autorisant l'accès à la zone ;

2° La circulation des personnes physiques est subordonnée :

a) Pour tout passager, à la détention de son titre de transport et d'un document d'identité ;

b) Pour toute autre personne, au port apparent de l'un des titres d'accès provisoire ou permanent autorisant l'accès à la zone ;

3° L'accès, la circulation et le stationnement d'un véhicule sont subordonnés à la détention par le conducteur d'un laissez-passer, placé de manière apparente à l'avant du véhicule ;

4° L'accès, la circulation et l'entreposage des colis et marchandises sont subordonnés à la détention d'un justificatif d'accès ou de transit définis par arrêté conjoint des ministres chargés, respectivement, des transports et des douanes et du ministre de l'intérieur.

II. — Les véhicules utilisés dans le cadre de leur service par les agents des services des douanes et des droits indirects, de la police nationale et de la gendarmerie nationale, par les membres des forces armées ainsi que par les agents des services d'intervention et de secours ne sont pas soumis aux obligations prévues au 3° du I.

**Art. R2271-27**

Les modalités de conditionnement, de transport et de livraison au sein d'une zone de sûreté de tout produit destiné à y être utilisé ou vendu sont fixées par arrêté conjoint des ministres chargés, respectivement, des transports et des douanes et du ministre de l'intérieur.

**Art. R2271-28**

Si une autorisation de transport a été délivrée pour un ou plusieurs objets définis au 1° de l'article R. 2271-3, des mesures de sûreté particulières sont prises par la ou les personnes morales concernées afin de les rendre inaccessibles, pendant toute la durée du voyage, et jusqu'à leur destination finale.

**Art. R2271-29**

I. — La délivrance de tout titre d'accès permanent est subordonnée, en application du premier alinéa de l'article L. 2271-5, à une habilitation accordée à l'issue de la procédure prévue, selon le cas, par les dispositions de l'article L. 114-1 ou de l'article L. 114-2 du code de la sécurité intérieure.

Cette habilitation est demandée par la personne morale employant la personne physique pour laquelle le titre d'accès est sollicité.

Elle est accordée, après un examen du dossier de demande par le préfet et, à Paris, par le préfet de police pour une durée qui ne peut excéder cinq ans. Elle est valable sur l'ensemble du territoire national.

Les décisions accordant cette habilitation et celles la retirant ou la suspendant sont notifiées à l'intéressé et à la personne morale qui a déposé la demande.

II. — Les agents des services des douanes et des droits indirects, de la police nationale et de la gendarmerie nationale ainsi que les membres des forces armées ne sont pas soumis aux dispositions du I.

**Art. R2271-30**

Un arrêté conjoint des ministres chargés, respectivement, des transports et des douanes et du ministre de l'intérieur fixe, notamment :

1° La liste des titres permettant d'accéder et de circuler dans une zone de sûreté ;

2° Les règles de délivrance et de restitution de ces titres d'accès ainsi que les modalités d'information et de formation préalables à leur délivrance ;

3° Le format et la durée de validité des différents titres d'accès ;

4° Les règles de port de ces titres ;

5° La composition et les modalités de transmission du dossier de demande d'habilitation mentionné au I de l'article R. 2271-29.

####### Section 5 : Contrôles de sûreté


**Art. R2271-31**

Les contrôles de sûreté réalisés dans les zones de sûreté et dans les trains trans-Manche, en application de l'article L. 2271-6, comprennent :

1° Les contrôles d'accès ;

2° Les inspections-filtrage ;

3° Les visites de sûreté.

**Art. R2271-32**

Les agents des douanes et des droits indirects, les officiers et agents de police judiciaire mentionnés aux I et II de l'article L. 2271-6 ainsi que les agents de sûreté mentionnés au IV du même article interdisent l'accès à une zone de sûreté à toute personne refusant de se soumettre aux contrôles de sûreté prévus aux 1° et 2° de l'article R. 2271-31.

Ce comportement est signalé sans délai aux services de police ou de gendarmerie compétents.

**Art. R2271-33**

Un arrêté conjoint des ministres chargés, respectivement, des transports et des douanes et du ministre de l'intérieur fixe les taux minimaux de contrôles applicables ainsi que les conditions de leur modulation éventuelle selon les différentes catégories de personnes, de véhicules et de cargaisons empruntant la liaison fixe trans-Manche ou accédant aux zones de sûreté.

**Art. R2271-34**

Chacune des personnes morales énumérées au II de l'article L. 2271-1 adresse au préfet un bilan mensuel de la mise en œuvre, pour ce qui la concerne, des dispositions de la présente sous-section.

**Art. R2271-35**

Chacun des préfets ayant à connaître de la sûreté de la liaison fixe trans-Manche adresse au ministre chargé des transports, au ministre chargé des douanes et au ministre de l'intérieur un rapport de situation annuel sur la mise en œuvre des dispositions de la présente sous-section.

####### Section 6 : Sanctions et mesures de police administrative


**Art. R2271-36**

En cas de manquement constaté aux obligations prévues par les dispositions de l'article L. 2271-5, du IV de l'article L. 2271-6 et des articles R. 2271-26 et R. 2271-29, le préfet peut, en tenant compte de la nature et de la gravité des manquements et, éventuellement, des avantages qui en sont retirés, prononcer, à l'encontre de la personne physique qui en est l'auteur, la mesure de suspension prévue au 1° de l'article L. 2271-7.

**Art. R2271-37**

En cas de manquement constaté aux obligations et aux prescriptions prévues par les dispositions de l'article L. 2271-2, du IV de l'article L. 2271-6 et des articles R. 2271-3, R. 2271-7, R. 2271-8, R. 2271-13, R. 2271-15, R. 2271-26 à R. 2271-28 ainsi que R. 2271-32, le préfet peut, en tenant compte de la nature et de la gravité des manquements et éventuellement des avantages qui en sont retirés, prononcer, à l'encontre de la personne morale qui en est l'auteur, l'amende prévue au 2° de l'article L. 2271-7.

**Art. R2271-38**

En application des dispositions du 2° de l'article L. 2271-7, le préfet peut assortir l'injonction qu'il adresse à la personne morale d'une astreinte, dont le montant journalier ne peut excéder 750 euros, courant à compter de l'expiration d'un délai qu'il détermine.

L'astreinte est liquidée par le préfet qui en arrête le montant définitif. Elle est recouvrée par le comptable public comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

**Art. R2271-39**

Le manquement fait l'objet d'un constat écrit dressé par les agents des services des douanes et des droits indirects, de la police nationale et de la gendarmerie nationale. Il porte la mention des sanctions encourues. Il est notifié à la personne, physique ou morale, concernée et communiqué au préfet par le chef du service déconcentré dont relève l'agent l'ayant dressé.

La personne concernée dispose d'un délai d'un mois, à compter de la notification du constat, pour présenter ses observations écrites ou orales au préfet. Elle doit pouvoir prendre connaissance de l'ensemble des éléments de son dossier.

### TROISIÈME PARTIE : TRANSPORT ROUTIER

#### LIVRE Ier : LE TRANSPORT ROUTIER DE PERSONNES

##### TITRE Ier : LES TRANSPORTS PUBLICS COLLECTIFS

###### Chapitre Ier : Organisation et exécution des services réguliers et à la demande

####### Section 1 : Dispositions générales

**Art. R3111-1**

Les services publics réguliers de transport routier de personnes sont des services collectifs offerts à la place, dont le ou les itinéraires, les points d'arrêt, les fréquences, les horaires et les tarifs sont fixés et publiés à l'avance.

Conformément à l'article L. 3115-3-1, les services publics réguliers de transport de personnes par autobus peuvent inclure des dispositifs de descente à la demande, consistant, dans le respect de l'itinéraire de la ligne, à permettre à tout usager de descendre hors des points d'arrêt prévus. Le conducteur procède à l'arrêt en dehors de ces points, à la demande d'un usager, s'il considère que la sécurité de la descente peut être assurée. Tout dispositif de descente à la demande est préalablement défini par l'autorité organisatrice, soit dans le cadre de la convention conclue avec l'exploitant du service de transport, soit par le cahier des charges de la régie, en précisant la ligne ou portion de ligne ainsi que la plage horaire en période nocturne où s'applique le dispositif.

**Art. R3111-2**

Les services publics à la demande de transport routier de personnes sont des services collectifs offerts à la place, déterminés en partie en fonction de la demande des usagers, dont les règles générales de tarification sont établies à l'avance et qui sont exécutés avec des véhicules dont la capacité minimale est de quatre places, y compris celle du conducteur.

**Art. R3111-3**

Les services publics réguliers et les services publics à la demande de transport routier de personnes peuvent être organisés en faveur de catégories particulières d'usagers.

**Art. R3111-4**

Les services temporaires sont des services s'adressant à la même clientèle que les services réguliers mentionnés à l'article R. 3111-1 et dont les prestations consistent en la mise en service de véhicules de renfort ou de fréquences accrues durant une période définie.

Les services parallèles sont des services temporaires qui ne desservent pas certains arrêts intermédiaires ou, au contraire, comportent la desserte d'arrêts supplémentaires.

**Art. R3111-5**

Les transports scolaires sont des services publics réguliers de transports routiers créés pour assurer principalement à l'intention des élèves la desserte des établissements d'enseignement.

Sont assimilés à des transports scolaires les services publics à la demande organisés en faveur des élèves et étudiants handicapés en vue de leurs déplacements vers les établissements scolaires ou universitaires.

**Art. R3111-6**

Pour l'application du présent livre, l'expression : " entreprise de transport public routier de personnes ", et par assimilation " l'entreprise " s'applique à toute personne physique, toute personne morale avec ou sans but lucratif, toute association ou tout groupement de personnes sans personnalité juridique, avec ou sans but lucratif, ainsi qu'à tout organisme relevant de l'autorité publique, qu'il soit doté de la personnalité juridique ou qu'il dépende d'une autorité ayant cette personnalité, exécutant ou souhaitant exécuter, à titre principal ou accessoire, des transports routiers de personnes au moyen de véhicules motorisés d'au moins quatre roues, y compris ceux dont la vitesse maximale autorisée ne dépasse pas 40 km/ h, d'une capacité minimale de quatre places, conducteur compris, offerts au public ou à certaines catégories d'usagers contre rémunération payée par la personne transportée ou par l'organisateur du transport.

####### Section 2 : Autorités organisatrices des services hors de la région Ile-de-France

**Art. R3111-7**

Les dispositions de la présente section ne sont pas applicables à la région Ile-de-France.

######## Sous-section 1 : Services non urbains

**Art. R3111-9**

Peuvent avoir le caractère de services d'intérêt régional, les services routiers de substitution des services ferroviaires régionaux à l'intérieur d'un département.

**Art. R3111-10**

A la demande des régions, des départements, des communes ou de leurs groupements, l'Etat peut leur confier tout ou partie de l'organisation et de la mise en œuvre d'un service d'intérêt national sous réserve, le cas échéant, de l'accord des régions ou des départements concernés.

**Art. R3111-11**

Les tarifs des services publics réguliers et des services publics à la demande de transport routier non urbain de personnes peuvent être fixés par l'autorité compétente en matière de transport. La convention passée entre celle-ci et l'entreprise exécutant le service de transport mentionne les tarifs, le cas échéant.

En l'absence de toute convention ou lorsque celle-ci n'a pas défini le mode de fixation des tarifs ou lorsqu'il n'est pas prévu de participation de l'autorité compétente au financement du service, l'entreprise est tenue, sauf stipulation contraire dans la convention, de communiquer à l'autorité compétente, pour homologation, les tarifs qu'elle envisage d'appliquer. Si dans un délai de vingt jours à compter de leur communication, l'autorité compétente n'a pas fait connaître son opposition, les tarifs ou modification de tarifs sont réputés homologués. Le président du conseil régional, du conseil départemental, le maire ou le président de l'assemblée délibérante de l'établissement public, peut, le cas échéant, sous réserve d'en informer l'entreprise, prolonger d'un mois le délai mentionné ci-dessus.

######## Sous-section 2 : Services urbains

**Art. D3111-12**

Pour l'application du 2° du II de l'article L. 1231-2, tout service régulier de transport public de personnes routier urbain présente un espacement moyen des arrêts inférieur ou égal à 500 mètres et un ratio entre la fréquence en heure de pointe et la fréquence en heure creuse inférieur ou égal à 2,5.

**Art. D3111-13**

Pour un service donné, l'espacement moyen des arrêts est défini comme l'intervalle moyen en mètres entre les arrêts desservis sur le trajet aller et retour, en ne prenant en compte que le trajet ouvert à la clientèle.

**Art. D3111-14**

Pour un service donné, le ratio entre la fréquence en heure de pointe et la fréquence en heure creuse correspond au nombre maximal de trajets aller et retour ouverts à la clientèle effectués pendant une heure par des véhicules routiers affectés à ce service divisé par le nombre minimal de trajets aller et retour ouverts à la clientèle effectués pendant une heure par les mêmes véhicules.

Ce ratio est calculé à l'intérieur de la plage horaire allant de 8 heures à 19 heures du jour ouvré, en dehors des périodes de vacances scolaires, qui présente l'offre de transport la plus élevée en nombre de trajets aller et retour.

######## Sous-section 3 : Transports scolaires

**Art. R3111-15**

La convention relative à l'exécution de services de transports scolaires comporte les éléments mentionnés aux articles L. 1221-3 à L. 1221-6.

Elle précise :

1 º Les établissements scolaires et les points d'arrêt à desservir ;

2 º L'itinéraire à suivre et le kilométrage quotidien ;

3 º Le nombre de jours pendant lesquels le service est assuré ;

4 º Les fréquences et les horaires à observer ;

5 º Le nombre d'élèves prévus ;

6 º Les responsabilités respectives des parties au contrat dans les mesures à prendre pour assurer la garde des élèves ;

7 º Les conditions de transport des personnes n'ayant pas la qualité d'élève.

**Art. R3111-16**

Les conventions conclues par les autorités compétentes pour l'organisation des transports scolaires mentionnées à l'article L. 3111-7 fixent les droits et obligations des parties pour le cas où l'organisation du service serait confiée, en cours d'exécution, à un autre organisateur en application des dispositions de l'article L. 3111-9.

**Art. R3111-17**

Les conventions sont conclues par périodes entières correspondant à une ou plusieurs années scolaires.

Sauf résiliation par l'autorité organisatrice, elles ne peuvent prendre fin par dénonciation par l'une ou l'autre des parties qu'après notification par lettre recommandée au moins cent cinq jours avant la date prévue pour la rentrée scolaire suivante. Cette dénonciation ne peut prendre effet au cours d'une année scolaire.

**Art. R3111-18**

La convention fixe les conditions de sa résiliation ainsi que les mesures prises en cas de défaillance de l'entreprise.

**Art. R3111-19**

La convention est résiliée de plein droit en cas de disparition de l'entreprise, pour quelque cause que ce soit, ou lorsqu'elle est radiée du registre mentionné à l'article R. 3113-4.

Une nouvelle convention est alors passée par l'autorité compétente avec une autre entreprise. Sa durée est au moins celle de la période restant à courir jusqu'à la fin de l'année scolaire. Passé ce délai, les dispositions du premier alinéa de l'article R. 3111-17 sont applicables.

**Art. R3111-20**

Lorsque la responsabilité de l'organisation du service a été confiée à l'une des personnes morales mentionnées à l'article L. 3111-9, la durée des conventions conclues avec les entreprises de transport ne peut excéder celle pendant laquelle ces personnes ont reçu compétence pour organiser le service.

**Art. R3111-21**

L'autorité administrative compétente de l'Etat mentionnée à l'article L. 3111-8 est le préfet de région.

La procédure d'arbitrage prévue à l'article L. 3111-8 est mise en œuvre à la demande du président de l'organe exécutif de l'autorité compétente pour l'organisation des transports scolaires mentionnées à l'article L. 3111-7.

**Art. R3111-22**

Lorsqu'une demande d'arbitrage lui est présentée, le préfet de région transmet le dossier au président de la chambre régionale des comptes qui désigne un conseiller chargé de concilier les parties ou, à défaut, de présenter des propositions.

Le préfet de région procède de même lorsqu'aucune convention n'est passée dans un délai de trois mois à compter, le cas échéant, de l'acte de création d'un établissement public compétent en matière de mobilité, de l'acte de transfert de la compétence d'organisation de la mobilité à un établissement public existant par ses membres ou de la modification du ressort territorial de l'autorité compétente pour l'organisation de la mobilité.

**Art. R3111-23**

Si les parties peuvent être conciliées, le conseiller désigné en informe le préfet de région.

A défaut d'accord, et au plus tard dans un délai de quarante-cinq jours à compter de la transmission du dossier, le conseiller adresse au préfet de région ses propositions accompagnées des observations des parties. Un arrêté préfectoral fixe les conditions de financement des services de transports scolaires concernés.

**Art. R3111-24**

Les frais de déplacement exposés par les élèves handicapés qui fréquentent un établissement d'enseignement général, agricole ou professionnel, public ou privé placé sous contrat, en application des articles L. 442-5 et L. 442-12 du code de l'éducation, ou reconnu aux termes du livre VIII du code rural et de la pêche maritime, et qui ne peuvent utiliser les moyens de transport en commun en raison de la gravité de leur handicap, médicalement établie, sont pris en charge par le département du domicile des intéressés.

**Art. R3111-25**

Les frais de transport mentionnés à l'article R. 3111-24 sont remboursés directement aux familles ou aux intéressés s'ils sont majeurs ou, le cas échéant, à l'organisme qui en a fait l'avance.

**Art. R3111-26**

Pour les déplacements dans des véhicules appartenant aux élèves ou à leur famille, le remboursement des frais mentionnés à l'article R. 3111-24 s'opère sur la base d'un tarif fixé par le conseil départemental.

Pour les déplacements dans des véhicules exploités par des tiers rémunérés à ce titre, le remboursement des frais s'opère sur la base des dépenses réelles dûment justifiées.

**Art. R3111-27**

Les frais de déplacement exposés par les étudiants handicapés qui fréquentent un des établissements d'enseignement supérieur relevant du ministre de l'éducation nationale ou du ministre de l'agriculture et qui ne peuvent utiliser les moyens de transport en commun, en raison de la gravité de leur handicap, médicalement établie, sont pris en charge par le département du domicile des intéressés.

Les frais de déplacement exposés par les étudiants handicapés sont pris en charge dans les conditions prévues aux articles R. 3111-25 et R. 3111-26.

**Art. R3111-28**

Le droit à compensation mentionné à l'article L. 3111-7 au titre du transfert de compétences en matière de transports scolaires aux autorités compétentes pour l'organisation de la mobilité au sens de l'article L. 1231-1 et les règles applicables à la répartition et au versement des crédits correspondants sont définis par les articles R. 1614-65 à R. 1614-74 du code général des collectivités territoriales.

**Art. R3111-29**

Les conditions dans lesquelles les autorités compétentes pour l'organisation des transports scolaires mentionnées à l'article L. 3111-7 sont tenues d'établir des statistiques liées à l'exercice de leurs compétences en matière de transports scolaires sont fixées par les dispositions des articles R. 1614-36 à R. 1614-40 du code général des collectivités territoriales.

####### Section 3 : Autorité organisatrice des services en région Ile-de-France

######## Sous-section 1 : Services réguliers et à la demande

**Art. R3111-30**

Les services réguliers et à la demande en région Ile-de-France sont organisés et exécutés conformément aux dispositions du chapitre I du titre IV du livre II de la partie I.

######## Sous-section 2 : Transports scolaires

**Art. R3111-31**

L'organisation des transports scolaires dans les départements de la région Ile-de-France est régie par les dispositions du chapitre Ier du titre IV du livre II de la partie I.

**Art. R3111-32**

Les modalités des conventions passées entre, d'une part, Ile-de-France Mobilités, ou, le cas échéant, les entités mentionnées à l'article L. 3111-15 et, d'autre part, les entreprises de transport ou les associations pour assurer à titre principal à l'intention des élèves la desserte des établissements d'enseignement sont définies par les articles R. 3111-15 à R. 3111-20.

**Art. D3111-33**

Dans la région Ile-de-France, les frais de déplacement exposés par les élèves handicapés ayant leur domicile dans la région et fréquentant un des établissements d'enseignement général, agricole ou professionnel, publics et privés sous contrat conclu en application des articles L. 442-5 et L. 442-12 du code de l'éducation, ou reconnus selon les dispositions des articles R. 813-1 à R. 813-35 du code rural et de la pêche maritime et qui ne peuvent utiliser les moyens de transport en commun compte tenu de la gravité de leur handicap, médicalement établie, pour se rendre audit établissement et en revenir, sont remboursés par Ile-de-France Mobilités.

**Art. D3111-34**

Les frais de transport mentionnés à l'article D. 3111-33 sont remboursés directement aux familles ou aux intéressés s'ils sont majeurs ou, le cas échéant, à l'organisme qui en a fait l'avance.

**Art. D3111-35**

Pour les déplacements assurés dans des véhicules appartenant aux élèves ou à leur famille, le remboursement des frais de transfert s'opère sur la base d'un tarif fixé par le conseil d'Ile-de-France Mobilités.

Pour les déplacements assurés à bord des véhicules exploités par des tiers, rémunérés à ce titre, le remboursement des frais s'opère sur la base des dépenses réelles dûment justifiées.

**Art. D3111-36**

Dans la région Ile-de-France, les frais de déplacement exposés par les étudiants handicapés ayant leur domicile dans la région et fréquentant un des établissements d'enseignement supérieur relevant du ministre chargé de l'éducation et du ministre chargé de l'enseignement supérieur ou du ministre de l'agriculture et qui ne peuvent utiliser les moyens de transport en commun, compte tenu de la gravité de leur handicap ou de l'inadaptation de ces moyens de transport pour se rendre audit établissement et en revenir, sont pris en charge par Ile-de-France Mobilités.

Les frais de déplacement exposés par les étudiants handicapés sont pris en charge dans les conditions prévues aux articles D. 3111-34 et D. 3111-35.

######## Sous-section 3 : Information, accompagnement et transfert des salariés de l'établissement public à caractère industriel et commercial de la Régie autonome des transports parisiens en cas de changement d'exploitant d'un service ou d'une partie de service régulier de transport public par autobus ou autocar dans la région d'Ile-de-France

######### Paragraphe 1 : Dispositions générales

**Art. R3111-36-1**

Au sens de la présente sous-section, on entend :

1° Par “ cédant ”, l'établissement public à caractère industriel et commercial de la Régie autonome des transports parisiens ;

2° Par “ cessionnaire ”, le nouvel exploitant du service transféré mentionné à l'article L. 3111-16-1 qui peut être soit une personne morale désignée après mise en concurrence par l'autorité organisatrice, soit une personne morale à qui l'autorité organisatrice décide d'attribuer directement le contrat de service public portant sur le service transféré ;

3° Par “ centre-bus ”, toute entité du cédant chargée de l'exploitation des lignes régulières de transport public par autobus ou autocar, du remisage et, le cas échéant, de la maintenance des véhicules associés aux lignes ;

4° Par “ entité mutualisée ”, toute entité du cédant, qui n'est pas un centre-bus, au sein de laquelle des salariés concourent directement ou indirectement au service régulier de transport public par autobus ou autocar ;

5° Par “ service transféré ”, le service ou la partie de service régulier de transport public par autobus ou par autocar exploité par le cédant pour lequel survient un changement d'exploitant du service public ;

6° Par “ nombre d'emplois transférés ”, le nombre de salariés mentionné à l'article L. 3111-16-3 dont le contrat de travail se poursuit auprès du nouvel employeur, calculé à partir de l'équivalent en emplois à temps plein travaillé ;

7° Par “ poste ”, l'emploi professionnel correspondant à une sous-catégorie d'emplois occupé par le salarié à la date de notification au cédant de la décision d'attribution du contrat de service public ;

8° Par “ ancienneté dans l'entreprise ”, la période d'emploi comprise entre la date d'embauche du salarié chez le cédant et la date de notification au cédant de la décision d'attribution du contrat de service public, en tenant compte le cas échéant d'une reprise d'ancienneté ;

9° Par “ salarié désigné ”, le salarié affecté au service ou à la partie de service transféré, répondant aux critères de désignation fixés en application du 1° de l'article L. 3111-16-4 ;

10° Par “ mois travaillé ”, tout mois où le salarié a travaillé chez le cédant au moins un jour ;

11° Par “ temps d'affectation du salarié ”, le temps de travail effectif réalisé au sein du service transféré. Ce temps d'affectation inclut le temps de trajet entre le lieu principal d'affectation et le lieu de prise de service. Le temps de travail effectif non consacré à la production pour le service transféré, tel que les heures de délégation ou les heures de formation, est réparti au prorata du temps d'affectation au sein des différents services auxquels le salarié est affecté.

######### Paragraphe 2 : Procédure applicable au transfert des contrats de travail

########## Sous-paragraphe 1 : Modalités de calcul du nombre de salariés dont le contrat de travail est transféré

**Art. R3111-36-2**

I. — Pour chaque service transféré, le nombre d'emplois transférés est déterminé, par catégorie d'emplois nécessaire à l'exercice des missions confiées au cessionnaire par l'autorité organisatrice au titre du service transféré, à partir de l'équivalent en emplois à temps plein travaillé des salariés concourant directement ou indirectement au service transféré. Ces catégories sont rattachées à trois groupements d'emplois :

1° Les emplois d'exploitation, de maintenance et les fonctions transverses concourant directement à la production. Ces emplois concernent les activités opérationnelles nécessaires au service transféré :

a) Machinistes-receveurs, assureurs ;

b) Régulateurs et voitures de secteur ;

c) Agents affectés à la conception de l'offre de transport : études et méthodes, habillage et graphicage ;

d) Agents de planification et " ressources humaines pointage " ;

e) Approvisionneurs et magasiniers ;

f) Agents de méthode de maintenance du matériel roulant ;

g) Agents affectés à la maintenance courante, y compris de révision et de réparation ;

h) Agents " prévention, qualité, sécurité et environnement " ;

i) Formateurs à la conduite, à la maintenance et à l'encadrement de l'exploitation ;

j) Contrôleurs fraude et formateurs du contrôle ;

k) Agents des services de lignes ;

l) Agents de la permanence générale ;

m) Agents affectés aux fonctions commerciales : relations clients, informations-voyageurs, marketing, billettique et vente ;

n) Management de proximité des emplois mentionnés au présent 1° ;

2° Les emplois relevant de spécialités techniques concourant indirectement à la production du service transféré. Ces emplois concernent les activités d'appui technique à la production du service transféré :

a) Gestionnaires et mainteneurs des systèmes d'information nécessaires au fonctionnement de l'activité ;

b) Agents de méthode de maintenance, gestion et maintenance du mobilier urbain, des points d'arrêts des locaux et des sites ;

c) Management de proximité des emplois mentionnés au présent 2° ;

3° Les emplois concourant indirectement aux activités du service transféré. Ces emplois concernent les fonctions support suivantes :

a) Agents affectés aux achats ;

b) Agents affectés à la communication interne et externe, à la publicité ;

c) Agents affectés à la comptabilité, la trésorerie, la fiscalité et au contrôle de gestion ;

d) Agents affectés aux services juridiques ;

e) Agents affectés aux ressources humaines ;

f) Agents " santé sécurité " ;

g) Agents affectés à l'inspection, à l'audit et au management du risque ;

h) Agents des systèmes d'information : conception, développement, ingénierie évolutive et correction des systèmes d'information transverses et spécifiques à l'exploitation ;

i) Management de proximité des emplois mentionnés au présent 3°.

II. — Pour chaque centre-bus participant à l'exploitation du service transféré, le nombre d'emplois transférés dans la catégorie d'emplois mentionnée au a du 1° du I est déterminé en additionnant les temps d'affectation au service transféré des salariés concourant à l'exploitation et à la continuité de ce service.

Le temps d'affectation mentionné à l'alinéa précédent correspond, pour chaque salarié, à la moyenne des douze mois précédant la date mentionnée au premier alinéa de l'article L. 3111-16-3.

Le nombre d'heures de travail correspondant à un équivalent à temps plein travaillé correspond à la durée de travail d'un salarié du cédant employé à temps plein et présent sur toute l'année en fonction des règles applicables chez le cédant à la date mentionnée au premier alinéa de l'article L. 3111-16-3.

III. — Pour les salariés affectés aux centres-bus participant à l'exploitation du service transféré et relevant des catégories d'emplois autres que celles mentionnées au II, le nombre d'emplois transférés est déterminé de la manière suivante, par catégorie d'emplois et par centre-bus :

1° Le nombre d'emplois transférés déterminé au II est divisé par le nombre d'équivalents en emplois à temps plein travaillé de l'ensemble des salariés mentionnés au a du 1° du I du centre-bus concerné, calculé selon les modalités prévues au II ;

2° Le ratio ainsi obtenu est multiplié par le nombre d'équivalents en emplois à temps plein travaillé des salariés relevant des catégories d'emploi autres que celle mentionnée au II et affectés au centre-bus concerné, calculé selon les mêmes modalités.

IV. — Pour les salariés affectés à une entité mutualisée participant à l'exploitation du service transféré, le nombre d'emplois transférés est déterminé de la manière suivante, par catégorie d'emplois et par entité mutualisée :

1° La somme des nombres d'emplois transférés déterminés aux II et III est divisée par le nombre d'équivalents en emplois à temps plein travaillé de l'ensemble des centres-bus du cédant, calculé selon les modalités prévues au II ;

2° Le ratio ainsi obtenu est multiplié par le nombre d'équivalents en emplois à temps plein travaillé des salariés de l'entité mutualisée concernée qui concourent directement ou indirectement au service régulier de transport public par autobus ou autocar ;

3° Pour les catégories d'emplois mentionnés au 3° du I, le nombre total des équivalents en emplois à temps plein travaillé déterminé selon les modalités définies aux 1° et 2° ne saurait excéder un pourcentage de la somme des emplois transférés déterminés au II et au III fixé par arrêté du ministre en charge des transports.

V. — Les équivalents en emplois à temps plein travaillé déterminés au III et au IV sont répartis au sein de chaque catégorie d'emplois par poste, de manière à ce que la proportion de chacun de ces postes soit équivalente à la proportion constatée au sein de chaque centre-bus ou entité mutualisée concerné.

VI. — Les salariés pris en compte dans le calcul des équivalents en emplois à temps plein travaillé sont les salariés régis par le statut mentionné à l'article L. 2142-4 et l'ensemble des salariés titulaires d'un contrat régi par le code du travail.

VII. — Une fois le nombre d'équivalents en emplois à temps plein travaillé déterminé par service transféré en application des I à IV, le nombre d'emplois transférés par catégorie d'emplois est arrondi selon la règle suivante :

1° Lorsque la décimale est inférieure à 0,5, le nombre est arrondi à l'unité inférieure ;

2° Lorsque la décimale est supérieure ou égale à 0,5, le nombre est arrondi à l'unité supérieure.

Cette disposition est également applicable pour apprécier le pourcentage mentionné au 3° du IV.

########## Sous-paragraphe 2 : Condition de mise en œuvre de la désignation des salariés

**Art. R3111-36-3**

I. — Le cédant désigne les salariés dont le contrat de travail est transféré par catégorie d'emplois et par poste selon les modalités définies en annexe, en application des critères suivants :

1° Le taux d'affectation du salarié au service transféré entendu comme le ratio entre son temps d'affectation au service transféré, calculé selon les modalités prévues au II de l'article R. 3111-36-2, et le temps de travail effectué par le salarié pour le compte du cédant ;

2° L'ancienneté dans le poste ;

3° Le temps de trajet séparant le domicile du salarié du lieu d'affectation concourant à l'exploitation du service transféré qui s'en trouve le plus proche ;

4° Les charges de famille ;

5° L'ancienneté dans l'entreprise ;

6° Le handicap ;

7° Le volontariat.

Le salarié affecté au sein d'un centre-bus ne peut se porter volontaire qu'au titre des services transférés dans lesquels est inclus tout ou partie du centre-bus auquel il est affecté.

Le salarié affecté au sein d'une entité mutualisée peut se porter volontaire sur chacun des services transférés.

Lorsque l'ancienneté du salarié est inférieure à douze mois, la période de référence prise en compte est celle allant de sa date d'embauche à la date de notification d'attribution du contrat de service public.

Les critères mentionnés aux 2° à 6° sont appréciés à la date de notification au cédant de la décision d'attribution du contrat de service public.

A cet effet, au plus tard quinze jours après la réception des informations mentionnées au II de l'article R. 3111-36-10, les salariés mentionnés à l'article L. 3111-16-1 communiquent au cédant, par tout moyen donnant date certaine à leur réception, les éléments nécessaires à l'application des critères mentionnés aux 3°, 4°, 6° et 7°. A défaut de communication de ces éléments dans ce délai, le cédant applique les critères mentionnés aux 3°, 4° et 6° au regard des informations dont il dispose en tant qu'employeur et n'attribue aucun point au titre du critère mentionné au 7°.

II. — Dans l'hypothèse où des transferts à différents cessionnaires interviennent à la même date, les salariés sont classés par le cédant, pour chaque service transféré, selon les modalités définies dans l'annexe mentionnée au I et sont désignés au sein du service transféré au titre duquel ils ont obtenu le nombre de points le plus important.

########## Sous-paragraphe 3 : Passation des contrats de service régulier de transport public par autobus ou autocar

**Art. R3111-36-4**

Lorsque s'applique l'article. L. 3111-16-1, l'autorité organisatrice s'assure que le délai entre l'attribution du contrat de service public et la date de changement effectif d'exploitant est compatible avec les délais associés à la procédure de transfert des contrats de travail prévue par la présente sous-section.

**Art. R3111-36-5**

En cas de changement d'exploitant, l'autorité organisatrice notifie sans délai au cédant, le nom du ou des exploitants.

########## Sous-paragraphe 4 : Règles et procédures applicables en cas de refus par le salarié des modifications de son contrat de travail

**Art. R3111-36-6**

I. — Conformément au I de l'article L. 3111-16-5, à l'issue de l'élaboration de la liste de salariés désignés dans les conditions fixées au IV de l'article R. 3111-36-10 et au plus tard quatre mois avant la date prévue pour le changement effectif d'exploitant de service, le salarié désigné est informé par le cédant de la date de changement effectif d'exploitant, du transfert de son contrat de travail ainsi que :

1° Des critères de désignation pris en compte, du nombre de points obtenus par critère et de son classement ;

2° Du service ou de la partie de service au titre duquel il est transféré et de l'implantation géographique de son emploi ;

3° Des conditions du transfert du contrat de travail en termes de délais et de formalités, de droits et garanties associés ;

4° De la procédure et du délai dans lequel il doit faire connaître le cas échéant sa décision de refuser la modification de son contrat de travail ;

5° Des conséquences du refus de la modification de son contrat de travail et de la procédure applicable ;

6° De son droit à l'indemnité compensatrice de congés payés mentionnée à l'article L. 3141-28 du code du travail et à l'indemnisation du chômage ainsi qu'à l'indemnité prévue au IV de l'article L. 3111-16-5 du présent code.

Le salarié est également informé de son droit à bénéficier, à sa demande, d'un entretien individuel avec le cédant.

II. — Le délai permettant au salarié de faire connaître son refus de la modification de son contrat de travail, mentionné au II de l'article L. 3111-16-5, court à compter de la date de notification de l'information mentionnée au I du présent article.

Le cédant transmet sans délai au cessionnaire ainsi qu'aux représentants des travailleurs concernés, par tout moyen donnant date certaine à la réception, la liste des salariés ayant accepté leur transfert, avec leur répartition par catégorie d'emplois et par poste.

III. — Pour le salarié ayant expressément refusé la modification de son contrat de travail, le cédant met en œuvre la rupture du contrat de travail dans les conditions définies au deuxième alinéa du III de l'article L. 3111-16-5. L'entretien mentionné à l'article L. 1232-2 du code du travail a lieu dans un délai d'un mois à compter du refus du salarié.

A l'issue de ces entretiens et sans délai, le cédant transmet au cessionnaire et aux représentants des travailleurs concernés, par tout moyen donnant date certaine à sa réception, la liste des salariés ayant expressément refusé la modification de leur contrat de travail.

IV. — La notification de la rupture du contrat de travail, prévue au troisième alinéa du III de l'article L. 3111-16-5 du présent code, est faite par tout moyen donnant date certaine à sa réception et énonce expressément le motif de la rupture. Cette notification est accompagnée du reçu pour solde de tout compte, du certificat de travail et de l'attestation d'assurance chômage mentionnés à la section 2 du chapitre IV du titre III du livre II de la première partie du code du travail.

Cette notification est également accompagnée d'un document précisant le montant maximal cumulé de l'indemnité mentionné au dernier alinéa de l'article R. 3111-36-7 du présent code que peut percevoir le salarié ainsi que les modalités de son versement dans les conditions définies à l'article R. 3111-36-7.

**Art. R3111-36-7**

I. — L'indemnité mentionnée au IV de l'article L. 3111-16-5 du présent code est versée mensuellement par le cessionnaire au salarié mentionné au même IV.

II. — Suite à la rupture de son contrat de travail par le cessionnaire, le salarié a droit au versement d'une somme correspondant à un cinquième de mois de salaire jusqu'à cinq ans d'ancienneté, à un quart de mois de salaire entre six ans et dix ans d'ancienneté, à un tiers de mois de salaire entre onze ans et quinze ans d'ancienneté et à un demi mois de salaire à partir de seize ans d'ancienneté.

Les mois suivants, le salarié a droit au versement d'une somme égale à un cinquième de mois de salaire pour chaque mois où celui-ci atteste, par tout moyen, ne pas être en emploi salarié ou indépendant.

Le salaire à prendre en considération pour le calcul de l'indemnité est, selon la formule la plus avantageuse pour le salarié :

1° Soit la moyenne mensuelle des douze derniers mois précédant la rupture de son contrat de travail ou lorsque la durée de service du salarié est inférieure à douze mois, la moyenne mensuelle de la rémunération de l'ensemble des mois précédant la rupture du contrat de travail ;

2° Soit le tiers des trois derniers mois. Dans ce cas toute prime ou gratification de caractère annuel ou exceptionnel, versée au salarié pendant cette période, n'est prise en compte que dans la limite d'un montant calculé à due proportion.

Le montant cumulé de l'indemnité versé par le cessionnaire ne peut excéder celui que le salarié aurait perçu dans les conditions fixées par l'article R. 1234-2 du code du travail.

######### Paragraphe 3 : Maintien de la rémunération du salarié dont le contrat de travail est transféré

**Art. R3111-36-8**

I. — Le montant mentionné à l'article L. 3111-16-7 correspond au montant net de cotisations salariales.

II. — Pour l'application de l'article L. 3111-16-7, le salarié perçoit une indemnité différentielle destinée à garantir annuellement le niveau de sa rémunération mentionné à ce même article.

Cette indemnité est versée mensuellement et correspond à 75 % du douzième de son montant annuel prévisionnel et une régularisation intervient à l'issue de chaque année afin de garantir le maintien du niveau de rémunération mentionné à l'article L. 3111-16-7.

III. — L'indemnité différentielle est réduite à due concurrence de la progression du salaire dont le salarié a bénéficié depuis son transfert, que cette progression résulte d'augmentations générales ou individuelles.

IV. — La période de référence prise en compte pour le maintien de la rémunération mentionné à l'article L. 3111-16-7 est celle des douze derniers mois travaillés précédant la date du changement effectif d'exploitant ou, lorsque l'ancienneté du salarié est inférieure à douze mois, la moyenne mensuelle de la rémunération de l'ensemble des mois travaillés précédant le changement effectif d'exploitant.

En cas de périodes de suspension du contrat de travail durant l'un des mois travaillés considérés, la rémunération prise en compte est celle due au titre des jours travaillés durant le mois ainsi que la rémunération que le salarié aurait perçue s'il avait travaillé pendant la période du mois durant laquelle son contrat de travail a été suspendu, reconstituée sur la base des heures travaillées lors de cette même période, à l'exclusion des indemnités perçues le cas échéant au titre de la suspension de son contrat de travail.

######### Paragraphe 4 : Conditions d'exercice et modalités financières du bénéfice des activités sociales et culturelles du comité social et économique de la Régie autonome des transports parisien

**Art. R3111-36-9**

Les activités sociales et culturelles dont les salariés conservent le bénéfice en application du 2° de l'article L. 3111-16-10 peuvent être réservées ou payées par le salarié antérieurement ou postérieurement au transfert de ces salariés chez le cessionnaire et leur utilisation ne peut être postérieure à la période de douze mois mentionnée au 2° de l'article L. 3111-16-10.

Les conditions d'accès à ces activités sociales et culturelles sont les suivantes :

1° Lorsque le salarié bénéficiait des activités sociales et culturelles du comité social et économique central du cédant, il conserve le bénéfice :

a) Des activités sociales et culturelles du comité social et économique central du cédant lorsque le comité social et économique d'établissement du cédant ne demeure pas en fonction chez le cessionnaire ;

b) Soit des activités sociales et culturelles du comité social et économique central du cédant, soit des activités sociales et culturelles du comité social et économique d'établissement du cédant que ce comité continue à proposer pendant la durée mentionnée au 2° de l'article L. 3111-16-10 lorsqu'il demeure en fonction chez le cessionnaire. Le salarié informe le comité social et économique central du cédant de son choix dans un délai d'un mois à compter de son transfert. A défaut de réponse dans ce délai, le salarié est réputé avoir choisi le bénéfice des activités sociales et culturelles que le comité social et économique d'établissement maintenu chez le cessionnaire continue à proposer. Le comité social et économique central informe le comité social et économique du cessionnaire du choix du salarié dans les meilleurs délais.

2° Lorsque le salarié bénéficiait des activités sociales et culturelles d'un comité social et économique d'établissement du cédant, il conserve le bénéfice :

a) Des activités sociales et culturelles que ce comité continue à proposer pendant la durée mentionnée au 2° de l'article L. 3111-16-10 s'il demeure en fonction chez le cessionnaire ;

b) Des activités sociales et culturelles de ce comité social et économique d'établissement s'il demeure en fonction chez le cédant ;

c) Des activités sociales et culturelles du comité social et économique central du cédant lorsque le comité social et économique d'établissement n'est pas maintenu que ce soit chez le cessionnaire ou chez le cédant ;

3° Une convention de financement entre le cédant et le cessionnaire peut fixer les modalités de financement des activités sociales et culturelles bénéficiant aux salariés mentionnés par le présent article.

Un accord entre le cédant et le comité social et économique central du cédant adopté à la majorité des membres titulaires élus de la délégation du personnel du comité prévoit les modalités et les délais de remboursement des dépenses générées par le bénéfice des activités sociales et culturelles et prises en charge par le comité. A défaut d'accord, le comité social et économique central du cédant remet au cédant les justificatifs de paiement de ces dépenses au plus tard un mois après la fin de la période de douze mois mentionnée au 2° de l'article L. 3111-16-10. Le cédant procède au remboursement de ces dépenses au plus tard deux mois après la réception de ces justificatifs.

######### Paragraphe 5 : Information et accompagnement des salariés de la RATP

**Art. R3111-36-10**

I. — Au plus tard quinze jours ouvrables après le lancement de la procédure de mise en concurrence ou la notification de l'attribution directe, le cédant informe par courrier les salariés concourant à l'exploitation et à la continuité du service transféré et les représentants des travailleurs concernés sur :

1° Le périmètre géographique et fonctionnel du service transféré ;

2° La date prévisionnelle de changement effectif d'exploitant ;

3° Le nombre d'emplois transférés pour chacune des catégories d'emploi définies à l'article R. 3111-36-2 ;

4° Les modalités de désignation des salariés transférés ainsi que les droits et garanties dont ils bénéficient ;

5° Le calendrier prévisionnel d'information des salariés et des représentants des travailleurs concernés ;

6° Le futur mode de gestion du service public transféré, et le cas échéant, la procédure d'attribution du contrat de service public retenue.

II. — Au plus tard quinze jours ouvrables après la date de notification de l'attribution du contrat de service public, le cédant informe par courrier donnant date certaine à sa réception les salariés concourant à l'exploitation et à la continuité du service transféré et les représentants des travailleurs concernés de l'identité du cessionnaire. Dans le cas d'un changement d'exploitant, il les informe également :

1° Des conséquences sur la situation des salariés, notamment la poursuite des contrats de travail et le maintien des garanties attachées pour les salariés transférés ;

2° Des critères de détermination des salariés désignés ;

3° Des informations mentionnées au I de l'article R. 3111-36-3 que le salarié doit transmettre au cédant pour appliquer les critères de désignation des salariés et du délai de quinze jours pour les transmettre ;

4° De la tenue à venir de réunions d'informations avec le cessionnaire.

III. — Au plus tard un mois après la date de la notification mentionnée au premier alinéa du II, le cessionnaire transmet au cédant les implantations géographiques prévues pour les emplois concernés, par catégorie d'emplois, par poste et par équivalent en emplois temps plein travaillé.

IV. — Au plus tard un mois après l'expiration du délai de quinze jours mentionné au II, le cédant établit la liste des salariés désignés conformément aux dispositions de l'article R. 3111-36-3.

Le cédant transmet sans délai cette liste au cessionnaire ainsi qu'aux représentants des travailleurs concernés, par tout moyen donnant date certaine à sa réception, avec la répartition des salariés désignés par catégorie d'emplois et par poste.

V. — Au plus tard quatre mois avant le changement effectif d'exploitant, le cessionnaire informe par courrier les salariés mentionnés à l'article L. 3111-16-1, sous pli éventuellement confidentiel remis par l'intermédiaire du cédant, sur :

1° Les implantations géographiques prévues pour les emplois concernés ;

2° La présentation du contrat de service public conclu avec l'autorité organisatrice ;

3° La présentation de l'entreprise, de son organisation générale et le cas échéant, la présentation du groupe auquel appartient l'entreprise ;

4° Les modalités d'accueil et d'accompagnement des salariés au cours d'une période précédant et suivant le changement effectif d'exploitant dont la durée est définie par le cessionnaire ;

5° La politique de sûreté mise en place afin d'assurer la sécurité des voyageurs, des personnels et des biens.

VI. — A compter de l'information prévue au V, le cessionnaire transmet sans délai aux salariés qui en font la demande une fiche de poste indicative de l'emploi sur lequel ils seraient affectés ainsi que les éléments de rémunération afférents. Le cessionnaire transmet aux travailleurs handicapés qui en font la demande les informations relatives aux conditions de travail proposées, notamment aux éventuels aménagements ou adaptations de poste.

VII. — Au plus tard quatre mois avant le changement effectif d'exploitant et jusqu'à la date de ce changement, le cessionnaire transmet au cédant toutes les informations qu'il souhaite communiquer aux salariés mentionnés à l'article L. 3111-16-1 et aux représentants des travailleurs concernés.

**Art. R3111-36-11**

I. — Au plus tard quatre mois avant le changement effectif d'exploitant, et jusqu'à la date de ce changement, le cédant organise au moins tous les mois une réunion d'information sur le déroulement de la procédure de changement d'exploitant et ses conséquences pour les salariés, avec les représentants des travailleurs concernés.

II. — Au plus tard quatre mois avant le changement effectif d'exploitant, le cessionnaire désigne un correspondant chargé de répondre aux demandes et interrogations des salariés mentionnés à l'article L. 3111-16-1. Les coordonnées de ce correspondant sont transmises aux salariés par l'intermédiaire du cédant.

III. — Le cessionnaire organise des réunions d'information régulières destinées aux salariés concernés selon un calendrier établi conjointement avec l'entreprise cédante. S'ils en font la demande, il reçoit au moins une fois les salariés désignés dans le cadre d'entretiens individuels.

IV. — Ces réunions et entretiens se déroulent pendant le temps de travail des salariés, dans le respect de l'obligation de continuité du service public.

####### Section 4 : Services librement organisés

######## Sous-section 1 : Définitions et dispositions générales

**Art. R3111-37**

Pour l'application de la présente section, sont retenues les définitions suivantes :

1° Service routier librement organisé : service mentionné à l'article L. 3111-17 ;

2° Fréquence : ensemble des horaires de passage ou plage horaire de passage, selon une périodicité donnée, de véhicules de transport routier de personnes ;

3° Arrêt : lieu où peuvent être pris en charge ou déposés des voyageurs dans le cadre d'un service régulier ;

4° Service régulier : service de transport public collectif de personnes, routier, ferroviaire, maritime ou fluvial, exécuté selon une fréquence et sur un trajet déterminés, les voyageurs étant pris en charge et déposés à des arrêts préalablement fixés ;

5° Place : transport d'une personne entre deux arrêts d'un service régulier sans changement de véhicule aux arrêts intermédiaires, à un horaire ou dans une plage horaire donnés, proposé à la vente, éventuellement au sein d'une offre comprenant d'autres produits ou prestations de service ;

6° Billet : document ou tout autre preuve de l'existence d'un contrat de transport en cours de validité ;

7° Assurer une liaison : le fait, pour une entreprise, de proposer à la vente, directement ou indirectement, des places pour le transport de personnes entre le point d'origine et le point de destination de la liaison, avec ou sans correspondance, ou le fait pour une prestation de service comprenant un tel transport d'être proposée à la vente ;

8° Assurer une liaison sans correspondance : le fait, pour une entreprise de transport public routier, d'assurer une liaison sans changement de véhicule aux arrêts intermédiaires ; la liaison est assurée avec correspondance si un changement de véhicule est prévu à l'un au moins de ces arrêts ;

9° Distance routière d'une liaison : longueur de l'itinéraire routier le plus court reliant les deux extrémités de la liaison, indépendamment des conditions dans lesquelles celle-ci est effectivement assurée ;

10° Autorité organisatrice d'une liaison : autorité, au sens de l'article L. 1221-1, qui organise un service public régulier assurant cette liaison sans correspondance ; en cas de délégation de la compétence d'organisation à une autre autorité organisatrice, cette dernière est de plein droit l'autorité organisatrice concernée ; en cas de délégation des attributions d'Ile-de-France Mobilités à une autorité organisatrice de proximité en application de l'article L. 1241-3, cette autorité n'est une autorité organisatrice au sens de la présente section que si la délégation le stipule expressément dans les conditions prévues à l'article R. 1241-38 ; si l'autorité organisatrice est l'Etat, l'autorité administrative compétente est le ministre chargé des transports ;

11° Liaison routière intérieure : liaison dont les deux extrémités sont situées sur le territoire métropolitain ou sur le territoire de l'une des collectivités suivantes : Guadeloupe, Guyane, Martinique ou La Réunion ;

12° Liaison routière internationale : liaison dont l'une des extrémités est située en dehors du territoire national et l'autre sur le territoire métropolitain ou sur le territoire de l'une des collectivités suivantes : Guadeloupe, Guyane, Martinique ou La Réunion ;

13° Liaison soumise à régulation : liaison routière intérieure dont la distance routière est inférieure ou égale au seuil mentionné au premier alinéa de l'article L. 3111-18 ;

14° Liaison similaire à une liaison d'une autorité organisatrice : liaison soumise à régulation dont l'origine et la destination se situent à une distance respective de l'origine et de la destination de celle de l'autorité, mesurée en ligne droite, d'au plus 5 km, cette valeur étant portée à 10 km entre les origines ou entre les destinations des deux liaisons si elles sont situées en région d'Ile-de-France.

**Art. R3111-38**

Les services routiers librement organisés assurent, sous la forme de services réguliers routiers interurbains qui ne sont pas des services publics, des liaisons routières intérieures soumises ou non soumises à régulation.

Ces liaisons peuvent être des liaisons routières intérieures ayant pour origine et pour destination des arrêts de services réguliers de transport international de voyageurs au sens du 1° de l'article R. 3111-56.

**Art. R3111-39**

Sans préjudice des dispositions du livre III des parties législative et réglementaire du code de la route, les services routiers librement organisés sont exécutés au moyen de véhicules appartenant aux catégories M2 ou M3 définies respectivement aux paragraphes 1.2 et 1.3 de l'article R. 311-1 de ce code, qui répondent aux exigences fixées pour l'application de l'article L. 1112-3 du présent code ainsi qu'aux caractéristiques fixées en application de l'article L. 224-6 du code de l'environnement.

**Art. D3111-41**

Le seuil prévu au 2° de l'article L. 3111-21 est fixé à 40 km effectivement parcourus.

######## Sous-section 2 : Déclaration des services assurant des liaisons soumises à régulation

**Art. R3111-42**

Un service routier librement organisé déclaré qui n'a pas été exploité pendant une durée supérieure ou égale à un an ne peut plus l'être sans une nouvelle déclaration.

**Art. R3111-43**

Le dossier de déclaration d'un service routier librement organisé assurant une liaison soumise à régulation comprend :

1° La raison sociale, la preuve de l'inscription au registre mentionné à l'article L. 3113-1 et le département d'établissement de l'entreprise qui effectue la déclaration ;

2° L'origine et la destination de la liaison assurée, les itinéraires envisagés, les temps de parcours ainsi que les arrêts et la fréquence ;

3° Le volume maximum de places proposées à la vente, pour chaque horaire.

Le dossier de déclaration est transmis à l' Autorité de régulation des transports par voie électronique.

**Art. R3111-44**

L' Autorité de régulation des transports publie la déclaration, conformément au premier alinéa de l'article L. 3111-18, en y faisant figurer la date de cette publication et un numéro d'identification.

**Art. R3111-45**

Sans préjudice des dispositions du dernier alinéa de l'article L. 3111-20, donnent lieu à déclaration préalable au même titre que l'ouverture du service :

1° Les places commercialisées en sus du volume initialement déclaré ;

2° Les places commercialisées à des horaires s'écartant de plus d'une demi-heure de ceux initialement déclarés ;

3° La diminution du temps de parcours d'au moins 10 % ;

4° Toute modification de l'origine ou de la destination initialement déclarées.

**Art. R3111-46**

Un service ne peut être proposé à la vente avant la date prévue par l'article L. 3111-20 et le présent article, même si la date du transport est postérieure à celle-ci.

######## Sous-section 3 : Procédure préalable aux décisions d'interdiction ou de limitation

**Art. R3111-47**

L'autorité organisatrice d'une liaison peut, à la suite de la publication d'un service assurant l'une des liaisons qu'elle est susceptible d'interdire ou de limiter conformément à l'article R. 3111-51, saisir l' Autorité de régulation des transports d'un projet de décision d'interdiction ou de limitation dans les conditions prévues par le I de l'article L. 3111-19.

**Art. R3111-48**

Le dossier de saisine comprend, outre le projet de décision d'interdiction ou de limitation comportant l'ensemble des éléments énumérés à l'article R. 3111-52 : 1° Le trafic connu des prestations de service public susceptibles d'être concurrencées, qui comprennent au moins celles assurant sans correspondance la liaison concernée, et les ressources générées ; ces données sont détaillées par groupe tarifaire, si cette information est disponible ; si le trafic n'est pas connu, il en est transmis une estimation justifiée ;

2° Si elles sont disponibles, les données de comptage et la répartition horaire du trafic de la liaison concernée ; ces données sont détaillées pour chaque horaire de chaque journée de la semaine ;

3° En vue d'apprécier l'atteinte portée aux services qu'elle organise, les données relatives au trafic, aux recettes commerciales directes générées par ce trafic, à la contribution publique et aux compensations tarifaires versées par l'autorité organisatrice au titre de la tarification sociale dans le périmètre retenu par cette dernière et, si elles sont disponibles dans ce même périmètre, les données relatives aux coûts supportés par l'exploitant ; les données de trafic et de recettes sont détaillées par groupe tarifaire, si cette information est disponible ;

4° L'évaluation justifiée de l'atteinte substantielle portée par les services routiers librement organisés entrant dans le champ du projet de décision, en termes de trafic et de ressources ;

5° La justification du champ d'application du projet de décision, en particulier les liaisons similaires à celle de l'autorité organisatrice et les liaisons dont la jonction permet d'assurer celle-ci ;

6° Si le projet de décision couvre des liaisons dont la jonction permet d'assurer avec correspondance la liaison de l'autorité organisatrice, les raisons d'intérêt général motivant la portée de la décision sur chacune de ces liaisons ;

7° Le cas échéant, s'il n'a pas été communiqué auparavant, la convention ou le contrat de service public correspondant dans sa version la plus récente ainsi que ses annexes ;

8° Le cas échéant, s'il n'a pas été communiqué auparavant, le dernier rapport annuel d'exécution de la convention ou du contrat de service public correspondant ainsi que ses annexes.

Le dossier de saisine est transmis à l' Autorité de régulation des transports par voie électronique.

**Art. R3111-49**

La saisine est recevable à la réception d'un dossier complet, tel que prévu à l'article R. 3111-48, avant l'expiration du délai de deux mois mentionné au premier alinéa du I de l'article L. 3111-18.

Lorsqu'un dossier incomplet est reçu trois jours ouvrés au moins avant le terme de ce délai, l' Autorité de régulation des transports demande qu'il soit complété.

La réception du dossier complet fait l'objet d'un accusé de réception délivré par l' Autorité de régulation des transports, sans préjudice de la faculté dont elle dispose de demander, à tout moment, communication d'éléments d'information supplémentaires utiles à l'instruction du dossier.

Sous réserve des secrets protégés par la loi, le dossier de saisine complet est publié sur le site internet de cette dernière dans un délai de deux semaines à compter de la même date.

**Art. R3111-50**

En l'absence de saisine ou en cas de saisine irrecevable, le constat d'expiration du délai de deux mois mentionné au I de l'article L. 3111-19 est publié dans un délai d'une semaine sur le site internet de l' Autorité de régulation des transports.

**Art. R3111-50-1**

L' Autorité de régulation des transports transmet son avis à l'autorité organisatrice au moins sept jours avant sa publication.

Sans préjudice des dispositions de l'article L. 1261-2, la publication de l'avis intervient dans un délai de deux semaines à compter de son adoption.

######## Sous-section 4 : Décisions d'interdiction ou de limitation

**Art. R3111-51**

Une décision d'interdiction ou de limitation prise par une autorité organisatrice en application de l'article L. 3111-18 peut porter sur tout service routier librement organisé assurant une liaison intérieure de distance routière inférieure ou égale au seuil mentionné au premier alinéa de cet article déjà assurée par un service de l'autorité ou une liaison similaire.

**Art. R3111-52**

La décision d'interdiction ou de limitation précise :

1° Parmi les liaisons qui entrent dans son champ :

a) Celle de l'autorité organisatrice ;

b) Les liaisons similaires à celle-ci ;

c) Les liaisons dont la jonction permet d'assurer avec correspondance les liaisons mentionnées au a ou au b ;

2° Le périmètre des services publics à l'équilibre économique desquels les services routiers librement organisés assurant les liaisons mentionnées au 1° sont réputés porter une atteinte substantielle ;

3° Pour chaque règle d'interdiction ou de limitation, ses conditions d'application qui comprennent au minimum :

a) Les horaires de passage ou les plages horaires concernés ;

b) Le temps de parcours en-dessous duquel elle s'applique ;

c) En cas de limitation, le volume maximal de places pouvant être proposées à la vente ;

d) La ou les dates d'entrée en vigueur ;

4° Une référence à l'avis de l' Autorité de régulation des transports auquel la décision est conforme.

######## Sous-section 5 : Mesures d'application

**Art. R3111-54**

Un arrêté conjoint du ministre chargé des transports et du ministre chargé de l'économie peut préciser les éléments devant figurer sur le billet mentionné à l'article R. 3111-40.

####### Section 5 : Services internationaux

**Art. R3111-55**

Sont des transports routiers internationaux de voyageurs les services à destination ou en provenance d'un point situé hors de la France et empruntant, pour une partie de leur parcours, le territoire français.

**Art. R3111-56**

Les transports internationaux de voyageurs sont classés en deux catégories :

1° Les services réguliers définis au 2 de l'article 2 du règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006 ;

2° Les services occasionnels définis au 4 de l'article 2 du règlement (CE) n° 1073/2009 cité au 1°.

**Art. R3111-57**

A l'exception des services mentionnés aux articles R. 3111-59, R. 3111-60 et R. 3111-62, les transports internationaux de voyageurs sont soumis à autorisation préalable lorsqu'ils sont assurés par des entreprises de transport au moyen de véhicules aptes à transporter plus de neuf personnes assises, conducteur compris.

**Art. R3111-58**

Les services réguliers de transports internationaux de voyageurs entre États membres de l'Espace économique européen et la Confédération suisse doivent obtenir l'autorisation préalable de l'autorité délivrante définie à l'article 6.1 du règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006.

Les services réguliers ne relevant pas du premier alinéa et les services occasionnels de transports internationaux de voyageurs relèvent des autorisations des autorités compétentes de chacun des États concernés par le transport.

**Art. R3111-59**

Les services occasionnels régis par les règlements de l'Union européenne sont exemptés de toute autorisation, à l'exception des services parallèles ou temporaires, mentionnés à l'article R. 3111-4, dont l'activité est comparable aux services réguliers existants et s'adressant à la même clientèle, pour lesquels une autorisation est délivrée dans les conditions prévues à l'article R. 3111-58.

**Art. R3111-60**

Peuvent également être dispensés de l'autorisation préalable mentionnée à l'article R. 3111-57 les services occasionnels couverts par un accord avec un pays non membre de l'Espace économique européen, lorsque cet accord le prévoit.

**Art. R3111-61**

Les transports internationaux réalisés par des entreprises de transport des pays tiers et dispensés d'autorisation conformément aux dispositions des articles R. 3111-59 et R. 3111-60 doivent, s'ils ne sont pas assujettis aux règlements de l'Union européenne, faire l'objet d'un document de bord prévu dans le cadre des accords passés avec les Etats non membres de l'Union européenne, complété par l'entreprise de transport.

Un exemplaire de ce document de bord doit se trouver à bord du véhicule.

**Art. R*3111-62**

Pour la France, l'autorité délivrante mentionnée au premier alinéa de l'article R. 3111-58 ou l'autorité compétente mentionnée au second alinéa du même article est le préfet de la région frontalière où se situe le premier point de passage sur le territoire national du service considéré.

Le préfet désigné au précédent alinéa est compétent pour prendre les décisions prévues à l'article 8 du règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006.

**Art. R3111-63**

La desserte des liaisons intérieures à l'occasion d'un service régulier de transport routier international de voyageurs est régie, pour les entreprises établies en France, par les articles R. 3111-37 à R. 3111-54 et, pour les entreprises non établies en France, par les articles R. 3421-1 à R. 3421-4.

**Art. R3111-64**

Tout autocar défini à l'article R 311-1 du code de la route exécutant un transport routier international de personnes est accompagné, selon le service réalisé et sans préjudice des dispositions correspondant à la réglementation particulière de certains types de transports de titres administratifs de transport et de documents de contrôle.

**Art. R3111-65**

Les titres administratifs de transport mentionnés à l'article R. 3111-64 sont :

1° La copie certifiée conforme de la licence communautaire pour les entreprises établies dans un Etat partie à l'accord sur l'Espace économique européen, en application du 3 de l'article 4 du règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006 ;

2° La copie certifiée conforme de la licence de transport délivrée par la Confédération suisse en application de l'article 17 de l'accord du 21 juin 1999 entre la Communauté européenne et la Confédération suisse ou par les autorités des Etats parties à l'accord Interbus approuvé par décision du Conseil du 3 octobre 2002 ;

3° Une copie conforme ou un original de l'autorisation de transport délivrée en application des articles R. 3111-57, R. 3111-58 et R. 3111-62, selon la réglementation applicable dans l'Union européenne ou selon les accords passés avec les Etats non membres de l'Union européenne ;

4° L'attestation de transport pour compte propre en application du 5 de l'article 5 du règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006.

**Art. R3111-66**

Les documents de contrôle mentionnés aux articles R. 3111-61 et R. 3111-64 sont :

1° Le document de bord exigé par les règlements communautaires ou les accords internationaux pour le transport occasionnel international ;

2° L'attestation de première immatriculation du véhicule exigée par l'accord Interbus mentionné au 2° de l'article R. 3111-65 pour le transport occasionnel ;

3° Le titre de transport, individuel ou collectif, prévu au paragraphe 1 de l'article 18 du règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006.

**Art. R3111-67**

Un arrêté du ministre chargé des transports précise les conditions d'application de la présente section. Il fixe notamment le contenu et le modèle des titres administratifs de transport et des documents de contrôle prévus aux articles R. 3111-61 et R. 3111-64 à R. 3111-66 ainsi que les modalités de délivrance des autorisations.

###### Chapitre II : Exécution des services occasionnels


**Art. R3112-1**

Les services occasionnels de transport public routier de personnes sont les services qui ne répondent pas à la définition des services réguliers, au sens du 4° de l'article R. 3111-37 et qui ont pour principale caractéristique de transporter des groupes constitués à l'initiative d'un donneur d'ordre ou du transporteur lui-même.

Ils ne peuvent être exécutés que par des entreprises inscrites au registre mentionné à l'article R. 3113-4.

Un groupe au sens du présent article est composé d'au moins deux personnes.

**Art. R3112-2**

Pour les véhicules exécutant des services occasionnels, il est justifié de la réservation préalable mentionnée aux 1° et 3° du II de l'article L. 3120-2 au moyen d'un billet collectif dont les caractéristiques sont définies par arrêté du ministre chargé des transports.

Le stationnement de ces véhicules dans les gares et aérogares est soumis à la règle définie à l'article D. 3120-3.

**Art. D3112-3**

Le contrat type applicable aux services occasionnels collectifs de transports intérieurs publics routiers de personnes, mentionné à l'article L. 3112-2 figure en annexe I à la présente partie.

###### Chapitre III : Accès à la profession de transporteur public routier de personnes


**Art. R3113-1**

Le présent chapitre s'applique aux transports urbains de personnes et aux transports routiers non urbains de personnes. Toutefois, il n'est applicable ni aux transports exécutés par les véhicules de transport public particulier de personnes, ni aux transports exécutés par les véhicules assurant une activité de services à la personne dans les conditions prévues aux articles L. 7231-1 à L. 7234-1 et D. 7231-1 à D. 7234-27 du code du travail, les ambulances et les voitures de pompes funèbres, qui sont soumis à des réglementations particulières.

Il n'est pas non plus applicable aux transports de personnes par route effectués exclusivement à des fins non commerciales tels que définis au b du paragraphe 4 de l'article 1er du règlement (CE) n° 1071/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil.

####### Section 1 : Inscription au registre

######## Sous-section 1 : Procédure

**Art. R3113-2**

L'entreprise qui souhaite exercer la profession de transporteur public routier de personnes formule une demande d'autorisation en ce sens auprès du préfet de la région où elle a ou souhaite avoir son siège ou, pour une entreprise n'ayant pas son siège en France, son établissement principal. Celui-ci dispose d'un délai de trois mois, éventuellement prorogeable d'un mois dans l'hypothèse où le dossier présenté à l'appui de la demande s'avère incomplet, pour se prononcer sur cette demande.

**Art. R3113-3**

Le préfet de région délivre à l'entreprise une autorisation d'exercer la profession lorsqu'elle satisfait aux exigences d'établissement, d'honorabilité professionnelle, de capacité financière et de capacité professionnelle prévues aux articles R. 3113-18 à R. 3113-42, sous réserve des dispositions des articles R. 3113-10 et R. 3113-11.

**Art. R3113-4**

Les entreprises établies en France et autorisées en vertu de l'article R. 3113-3 à exercer une activité de transport public routier de personnes sont inscrites au registre électronique national des entreprises de transport par route dans les conditions prévues à l'article R. 3113-5.

**Art. R3113-5**

Les entreprises ayant leur siège en France sont inscrites au registre par le préfet de la région où elles ont leur siège.

Les entreprises n'ayant pas leur siège en France sont inscrites au registre par le préfet de la région où leur établissement principal est situé. Celui-ci mentionne également au registre l'adresse du siège de l'entreprise.

Dans les cas prévus aux deux alinéas précédents, les établissements secondaires des entreprises situés sur le territoire national sont mentionnés au registre par le préfet de la région où l'entreprise est inscrite ainsi que, respectivement, par chacun des préfets des régions où ces établissements sont implantés.

**Art. R3113-6**

Pour l'application des articles 16 à 18 du règlement (CE) n° 1071/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route et abrogeant la directive 96/26/ CE du Conseil, l'inscription au registre est réalisée sur un support électronique dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R3113-7**

Dans le cas des coopératives d'entreprises de transport public routier de personnes, les entreprises membres de la coopérative de même que celle-ci sont autorisées à exercer la profession de transport public routier de personnes conformément à l'article R. 3113-3 et sont inscrites au registre électronique national des entreprises de transport par route. L'inscription de la coopérative porte mention de la liste des entreprises qui en sont membres.

**Art. R3113-8**

L'inscription au registre donne lieu à la délivrance par le préfet de région des licences suivantes :

1° Une licence communautaire lorsque l'entreprise utilise un ou plusieurs autobus ou autocars, sous réserve de ne pas être inscrite au registre en application des articles R. 3113-10 et R. 3113-11 ;

2° Une licence de transport intérieur lorsque l'entreprise utilise un ou plusieurs véhicules autres que des autobus ou des autocars, ou lorsqu'elle est inscrite au registre en application des articles R. 3113-10 et R. 3113-11.

La licence communautaire ou de transport intérieur, établie au nom de l'entreprise, est délivrée pour une durée maximale de dix ans renouvelable et ne peut faire l'objet d'aucun transfert à un tiers. Elle est accompagnée de copies certifiées conformes numérotées dont le nombre correspond à celui des véhicules mentionnés à l'article R. 3113-33.

L'original de la licence est conservé dans l'établissement de l'entreprise mentionné à l'article R. 3113-19. Il doit être restitué au préfet de région, ainsi que l'ensemble de ses copies certifiées conformes, à la fin de la période de validité de la licence ou lorsque l'autorisation d'exercer la profession a été suspendue ou retirée.

**Art. R3113-9**

Les entreprises de taxis inscrites au registre avant le 31 décembre 2011 en ayant bénéficié pour cette inscription de la dispense de capacités financière et professionnelle conservent le bénéfice de leur inscription au registre jusqu'à la date d'échéance de leur licence de transport intérieur. Elles peuvent dans ce cadre exercer l'activité prévue à l'article R. 3113-11.

######## Sous-section 2 : Dispenses

**Art. R3113-10**

Sont dispensés des exigences de capacités financière et professionnelle :

1° Les particuliers et les associations mentionnés à l'article L. 3111-12 lorsqu'ils utilisent un seul véhicule n'excédant pas neuf places, conducteur compris ;

2° Les entreprises qui exercent une activité de transport public routier de personnes, régulier ou à la demande dans les conditions prévues aux articles L. 1221-3 et L. 1221-4, accessoire d'une activité principale autre que le transport public routier de personnes, et qui possèdent un seul véhicule n'excédant pas neuf places, conducteur compris, affecté à cet usage ;

3° Les entreprises qui n'utilisent que des véhicules autres que des autocars, destinés à des usages de tourisme et de loisirs, dans les conditions fixées par l'arrêté du ministre chargé des transports mentionné à l'article R. 233-1 du code du tourisme et qui assurent des circuits à la place, définis comme des services de transport dont chaque place est vendue séparément et qui ramènent les personnes transportées à leur point de départ, ou des services occasionnels prévus à l'article R. 3112-1 ;

4° Les régies de collectivités territoriales effectuant des transports à des fins non commerciales et disposant de deux véhicules au maximum.

5° Les entreprises qui utilisent exclusivement des véhicules circulant sous couvert d'un certificat WW DPTC.

**Art. R3113-11**

Sont également dispensées des exigences de capacités financière et professionnelle les entreprises de taxis lorsqu'elles assurent une activité de transport public routier de personnes au moyen d'un seul véhicule et que celui-ci n'excède pas neuf places, y compris celle du conducteur, ou est un véhicule taxi.

Lorsque la condition d'honorabilité professionnelle est attestée par la production de la carte professionnelle de conducteur de taxi de la personne qui assure la direction permanente et effective de l'activité de transport de l'entreprise, l'inscription au registre électronique national des entreprises de transport par route est de plein droit, sur la demande de celles-ci.

######## Sous-section 3 : Suspension et retrait

**Art. R3113-12**

Lorsque, pour quelque motif que ce soit, l'entreprise cesse son activité de transport public routier de personnes ou que disparaît son établissement tel que défini à l'article R. 3113-19, ou lorsqu'elle ne dispose plus depuis au moins un an des titres dénommés copies certifiées conformes de licence communautaire valide ou copies certifiées conformes de licence de transport intérieur valide, le préfet de région lui retire l'autorisation d'exercer la profession de transporteur public routier de personnes et la radie du registre électronique national des entreprises de transport par route.

**Art. R3113-13**

Lorsqu'une entreprise ne satisfait plus à l'une des exigences d'accès à la profession de transporteur public routier de personnes ou lorsqu'elle a fourni des informations inexactes relatives à ces exigences, le préfet de région l'en avise et l'informe des mesures susceptibles d'être prises à son encontre ainsi que de la possibilité de présenter ses observations écrites ou orales, le cas échéant assistée par un conseil ou représentée par un mandataire de son choix et la met en demeure de régulariser sa situation dans les délais suivants :

1° Un délai maximum de neuf mois en cas d'incapacité physique ou de décès du gestionnaire de transport ;

2° Un délai maximum de six mois en cas de cessation d'activité ou de perte d'honorabilité du gestionnaire de transport ou du responsable de l'entreprise ou lorsque le gestionnaire de transport a fait l'objet d'une condamnation prononçant une interdiction d'exercer une profession commerciale ou industrielle ou qu'il ne peut plus se prévaloir de sa capacité professionnelle en raison d'une déclaration d'inaptitude ;

3° Un délai maximum de six mois pour régulariser sa situation au regard de l'exigence d'établissement ;

4° Un délai maximum de six mois afin qu'elle démontre qu'elle sera en mesure de satisfaire à nouveau l'exigence de capacité financière de façon permanente dans un délai raisonnable, compte tenu de la situation de l'entreprise.

**Art. R3113-14**

Lorsque l'entreprise ne s'est pas conformée à la mise en demeure à l'issue de l'un ou l'autre des délais prévus aux 1°, 2° ou 3° de l'article R. 3113-13, le préfet de région peut suspendre, pour une durée maximale de six mois, l'autorisation d'exercer la profession de transporteur public routier de personnes.

Lorsque l'entreprise ne peut démontrer, à l'issue du délai pendant lequel son autorisation a été suspendue, qu'elle a régularisé sa situation au regard des exigences ou des événements mentionnés aux 1°, 2° ou 3° de l'article R. 3113-13, le préfet de région peut lui retirer l'autorisation d'exercer la profession.

**Art. R3113-15**

Lorsque l'entreprise ne s'est pas conformée à la mise en demeure à l'issue du délai prévu au 4° de l'article R. 3113-13, le préfet de région peut :

1° Lorsque l'entreprise ne fournit aucun élément, lui retirer l'autorisation d'exercer la profession de transporteur public routier de personnes ;

2° Lorsque l'entreprise fournit des éléments relatifs à l'évolution de la situation financière au regard de l'exigence de capacité financière, ajuster le nombre de copies certifiées conformes de la licence détenues par l'entreprise ou lui retirer l'autorisation d'exercer la profession de transporteur public routier de personnes si les éléments fournis ne sont pas susceptibles de permettre à l'entreprise de satisfaire à l'exigence de capacité financière.

**Art. R3113-16**

La décision de suspension de l'autorisation d'exercer la profession de transporteur public routier de personnes entraîne le retrait temporaire de la licence communautaire et de la licence de transport intérieur mentionnées à l'article R. 3113-8 et celui des copies certifiées conformes correspondantes.

A défaut de restitution par l'entreprise de ses titres de transport dans le délai de quinze jours à compter de la réception de la décision de suspension, le préfet de région lui retire l'autorisation d'exercer la profession de transporteur public routier de personnes et la radie du registre électronique national des entreprises de transport par route.

Lorsque l'autorisation d'exercer la profession a été suspendue et que l'entreprise satisfait à nouveau aux exigences prévues aux articles R. 3113-18 à R. 3113-42, le préfet de région rapporte la décision de suspension de l'autorisation d'exercer la profession de transporteur public routier de personnes et restitue à l'entreprise sa licence et un nombre de copies certifiées conformes de licence correspondant au montant de sa capacité financière.

**Art. R3113-17**

La décision de retrait de l'autorisation d'exercer la profession de transporteur public routier de personnes entraîne la radiation de l'entreprise du registre électronique national des entreprises de transport par route ainsi que le retrait de la licence communautaire ou de la licence de transport intérieur mentionnées à l'article R. 3113-8 et celui des copies certifiées conformes correspondantes.

####### Section 2 : Conditions d'accès à la profession

######## Sous-section 1 : Obligations

######### Paragraphe 1 : Etablissement

**Art. R3113-18**

Pour remplir la condition d'établissement, l'entreprise de transport doit satisfaire aux conditions fixées au paragraphe 1 de l'article 5 du règlement (CE) n° 1071/009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil.

**Art. R3113-19**

Les locaux visés au a du paragraphe 1 de l'article 5 du règlement (CE) n° 1071/2009 précité, où sont conservés les originaux des principaux documents de l'entreprise, sont soit les locaux du siège de l'entreprise soit, pour une entreprise n'ayant pas son siège en France, ceux de son établissement principal qui y est situé. Ces locaux sont situés sur le territoire national, de même que les locaux abritant ses équipements administratifs et ceux de ses installations techniques.

**Art. R3113-20**

Lorsque toutefois les originaux des principaux documents mentionnés au a du paragraphe 1 de l'article 5 du règlement (CE) n° 1071/2009 précité sont conservés dans des locaux distincts de ceux de son siège ou, pour une entreprise n'ayant pas son siège en France, de son établissement principal, l'entreprise précise au préfet de la région dans laquelle se situe son siège ou, pour une entreprise n'ayant pas son siège en France, son établissement principal, l'adresse des locaux où ces documents sont mis à disposition.

**Art. R3113-21**

La condition relative aux installations techniques mentionnée au f du paragraphe 1 de l'article 5 du règlement (CE) n° 1071/2009 précité n'est pas requise des entreprises exploitant un unique véhicule n'excédant pas neuf places, y compris celle du conducteur.

######### Paragraphe 2 : Honorabilité professionnelle

**Art. R3113-23**

Il doit être satisfait à l'exigence d'honorabilité professionnelle par chacune des personnes suivantes :

1° L'entreprise, personne morale ;

2° Les personnes physiques suivantes :

a) Le commerçant, chef d'entreprise individuelle ;

b) Les associés et les gérants des sociétés en nom collectif ;

c) Les gérants des sociétés à responsabilité limitée ;

d) Les associés commandités et les gérants des sociétés en commandite ;

e) Le président du conseil d'administration, les membres du directoire et les directeurs généraux des sociétés anonymes ;

f) Le président et les dirigeants des sociétés par actions simplifiées ;

g) Le président du conseil d'administration et le directeur des régies de transport ;

h) Le président et le secrétaire des associations exerçant une activité de transport public routier de personnes ;

i) Les particuliers mentionnés au 1° de l'article R. 3113-10 ;

j) (Abrogé).

3° Le gestionnaire de transport de l'entreprise ou de la régie mentionné à l'article R. 3113-43.

**Art. R3113-24**

Les personnes physiques mentionnées à l'article R. 3113-23 qui souhaitent créer une activité de transport, diriger une entreprise de transport ou devenir gestionnaire de transport ne satisfont pas à l'exigence d'honorabilité professionnelle lorsqu'elles ont fait l'objet de plusieurs des condamnations mentionnées à l'article R. 3113-26.

**Art. R3113-25**

Toute personne physique mentionnée à l'article R. 3113-23 ne satisfait plus à l'exigence d'honorabilité au regard de l'exercice de la profession lorsque, ayant fait l'objet de condamnations prononcées à son encontre pour des infractions mentionnées à l'article R. 3113-26 le préfet de région a, par une décision motivée, prononcé la perte de l'honorabilité.

**Art. R3113-26**

Les personnes mentionnées à l'article R. 3113-23 peuvent perdre l'honorabilité professionnelle lorsqu'elles ont fait l'objet :

1° Soit de plusieurs condamnations mentionnées au bulletin n° 2 du casier judiciaire prononçant une interdiction d'exercer une profession commerciale ou industrielle ;

2° Soit de plusieurs condamnations mentionnées au bulletin n° 2 du casier judiciaire pour l'une des infractions suivantes :

a) Infractions mentionnées aux articles L. 1252-5 à L. 1252-7, L. 3242-2 à L. 3242-5, L. 3315-4 à L. 3315-6, L. 3452-6, L. 3452-7, L. 3452-9 et L. 3452-10 ;

b) Infractions mentionnées aux articles 221-6-1,222-19-1,222-20-1,222-23 à 222-31,222-32,222-33,222-33-2,222-34 à 222-42,223-1,225-4-1 à 225-4-7,227-22 à 227-27,227-28-3,314-1 à 314-4,314-7,321-6 à 321-12 et 521-1 du code pénal ;

c) Infractions mentionnées aux articles L. 654-1 à L. 654-15 du code de commerce ;

d) Infractions mentionnées aux articles L. 1155-2, L. 5224-1 à L. 5224-4, L. 8114-1, L. 8224-1 à L. 8224-6, L. 8234-1 et L. 8234-2, L. 8243-1 et L. 8243-2, L. 8256-1 à L. 8256-8 du code du travail ;

e) Infractions mentionnées aux articles L. 221-2, L. 223-5, L. 224-16 à L. 224-18, L. 231-1, L. 233-1, L. 233-2, L. 234-1, L. 234-8, L. 235-1, L. 235-3, L. 317-1 à L. 317-4, L. 325-3-1, L. 412-1 et L. 413-1 du code de la route ;

f) Infraction mentionnée au 5° du I de l'article L. 541-46 du code de l'environnement ;

g) Infractions mentionnées à l'article 1741 du code général des impôts.

3° Soit de plusieurs amendes pour les contraventions visées :

a) Aux articles R. 1333-1 à R. 1333-3, R. 3315-7, R. 3315-8, et R. 3315-11 ;

b) A l'article R. 323-1 du code de la route ;

c) Aux articles R. 312-2 à R. 312-4 du code de la route lorsque les infractions correspondent à un dépassement de masse maximale en charge autorisée de 20 % ou plus pour les véhicules dont le poids en charge autorisé est supérieur à 12 tonnes et de 25 % ou plus pour les véhicules dont le poids en charge autorisé est inférieur à 12 tonnes.

d) A l'article R. 8114-2 du code du travail.

**Art. R3113-27**

Le préfet de région est, à sa demande, informé des condamnations mentionnées à l'article R. 3113-26 au moyen du bulletin n° 2 du casier judiciaire.

**Art. R3113-28**

Les personnes physiques citées à l'article R. 3113-23 qui ne résident pas en France ou qui résident en France depuis moins de cinq ans apportent la preuve qu'elles satisfont dans leur Etat de résidence habituelle, ou dans l'Etat de la résidence habituelle précédente, à la condition d'honorabilité professionnelle définie par cet Etat pour l'accès à la profession de transporteur par route, selon les modalités prévues à l'article 19 du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil. Cette disposition s'applique également lorsque l'Etat de résidence habituelle est partie à l'accord sur l'Espace économique européen.

**Art. R3113-29**

Lorsque le préfet de région est informé d'une condamnation pénale ou d'une sanction prononcée dans un ou plusieurs Etats membres de l'Union européenne autres que la France à l'encontre d'un gestionnaire de transport ou d'une entreprise de transport en raison d'une ou plusieurs infractions mentionnées dans la liste visée à l'annexe IV au règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil ou dans la liste des autres infractions graves aux règles communautaires établie par la Commission européenne en application du point b, paragraphe 2, de l'article 6, de ce règlement, il engage la procédure administrative prévue à l'article R. 3113-30 et au point a du paragraphe 2 de l'article 6 de ce même règlement.

**Art. R3113-30**

Pour l'application des articles R. 3113-25 et R. 3113-29, le préfet de région apprécie le caractère proportionné ou non de la perte de l'honorabilité en fonction de l'incidence sur l'exercice de la profession.

Le préfet de région peut prononcer la perte de l'honorabilité professionnelle, après avis de la commission des sanctions administratives territorialement compétente mentionnée à l'article L. 3452-3.

Cette décision fixe la durée de la perte de l'honorabilité, qui ne peut être inférieure à une année à compter de la date de la décision du préfet de région, ni excéder deux ans lorsque la personne a été condamnée pour des contraventions ou trois ans lorsqu'elle a été condamnée pour des délits ou des crimes.

Dans le cas où la perte d'honorabilité ne serait pas prononcée en raison de son caractère disproportionné, les motifs de cette décision sont inscrits dans le registre électronique national des entreprises de transport par route.

A l'expiration de la durée de la perte d'honorabilité, le préfet de région peut décider de restaurer l'honorabilité professionnelle du gestionnaire de transport, dès lors que ce dernier a réussi l'examen de capacité professionnelle mentionné à l'article R. 3113-35, postérieurement à la date de la décision de perte d'honorabilité.

######### Paragraphe 3 : Capacité financière

**Art. R3113-31**

Il est satisfait à l'exigence de capacité financière mentionnée à l'article R. 3113-3 lorsque l'entreprise démontre, conformément à l'article R. 3113-34, qu'elle dispose chaque année de capitaux et de réserves d'un montant au moins égal à 1 500 € pour chaque véhicule n'excédant pas neuf places, conducteur compris, et, pour les véhicules excédant cette limite, 9 000 € pour le premier véhicule et 5 000 € pour chacun des véhicules suivants.

**Art. R3113-32**

A défaut de capitaux et de réserves suffisants, l'entreprise peut présenter des garanties accordées par un ou plusieurs organismes financiers se portant caution de l'entreprise pour les montants fixés à l'article R. 3113-31. Ces garanties ne peuvent toutefois excéder la moitié de la capacité financière exigible.

La garantie est mise en œuvre par le liquidateur désigné en cas de liquidation judiciaire au bénéfice de tous les créanciers à proportion de leur créance.

**Art. R3113-33**

Pour la détermination du montant de la capacité financière exigible sont pris en compte tous les véhicules utilisés par l'entreprise pour le transport public routier de personnes.

**Art. R3113-34**

Pour attester de sa capacité financière, l'entreprise transmet, lors de sa demande initiale d'autorisation d'exercer la profession de transporteur public routier de personnes, tous documents comptables, statutaires ou établis par des agents financiers ou organismes d'assurance agréés par l'Autorité de contrôle prudentiel et de résolution justifiant qu'elle dispose de capitaux et de réserves à hauteur de la capacité financière exigible.

Après la clôture de chaque exercice comptable, le service territorial compétent de l'Etat vérifie que l'entreprise dispose de la capacité financière requise, au regard des comptes annuels certifiés, visés ou attestés par un expert-comptable, un commissaire aux comptes, un centre de gestion agréé ou une association de gestion et de comptabilité, figurant dans la déclaration fiscale de l'entreprise, qui sont communiqués par l'administration fiscale, conformément à l'article L. 3113-1, au ministère chargé des transports.

Pour l'année de l'inscription de l'entreprise au registre national des entreprises de transport par route, en l'absence de comptes annuels certifiés, visés ou attestés par un expert-comptable, un commissaire aux comptes, un centre de gestion agréé ou une association de gestion et de comptabilité, le service territorial compétent de l'Etat accepte tous documents établis par des agents financiers ou organismes d'assurance agréés par l'Autorité de contrôle prudentiel et de résolution attestant que l'entreprise dispose des montants fixés à l'article R. 3113-31.

**Art. R3113-34-1**

La transmission des données fiscales des entreprises de transport routier permettant de vérifier leur capacité financière, issues des déclarations de résultats déposées par ces entreprises en application des articles 53 A et 223 du code général des impôts pour les bénéfices industriels et commerciaux et des articles 63 et suivants du même code pour les bénéfices agricoles, est effectuée en application de l'article L. 3113-1 de manière sécurisée suivant un protocole technique défini par le ministre chargé des comptes publics et le ministre chargé des transports.

A défaut de transmission, par l'administration fiscale, au ministère chargé des transports, des données fiscales nécessaires pour apprécier la capacité financière de l'entreprise, l'entreprise communique, sur demande du préfet de région, dans un délai de deux mois à compter de la réception de cette demande, ses comptes annuels certifiés, visés ou attestés par un expert-comptable, un commissaire aux comptes, un centre de gestion agréé ou une association de gestion et de comptabilité.

**Art. R3113-34-2**

Pour l'application du second alinéa de l'article R. 3113-34, l'entreprise qui n'est pas tenue de déposer une déclaration fiscale accompagnée de comptes annuels transmet au préfet de région, dans les six mois qui suivent la clôture de l'exercice comptable, ses comptes annuels établis dans les conditions prévues aux articles L. 123-12 à L. 123-23 du code de commerce et certifiés, visés ou attestés par un expert-comptable, un commissaire aux comptes, un centre de gestion agréé ou une association de gestion et de comptabilité.

**Art. R3113-34-3**

Les documents prévus au second alinéa de l'article R. 3113-34 et à l'article R. 3113-34-2 sont conservés dans les locaux de l'entreprise pour être présentés à tout agent de l'Etat habilité à réaliser des contrôles.

Sur demande du préfet de région, l'entreprise communique, dans un délai d'un mois à compter de la réception de la demande, les coordonnées complètes de la personne ou de l'entité ayant certifié, visé ou attesté ses comptes annuels.

**Art. R3113-34-4**

A défaut de transmission des documents prévus au second alinéa de l'article R. 3113-34-1, à l'article R. 3113-34-2 et au second alinéa de l'article R. 3113-34-3, et après une mise en demeure restée sans effet pendant trois mois suivant sa réception, le préfet de région peut prononcer une décision de suspension de l'autorisation d'exercer la profession de transporteur public routier. Cette décision entraîne les effets prévus à l'article R. 3113-16.

######### Paragraphe 4 : Capacité professionnelle

**Art. R3113-35**

L'attestation de capacité professionnelle en transport routier de personnes est délivrée par le préfet de région aux personnes qui ont satisfait à un examen écrit obligatoire portant sur les matières et selon les dispositions figurant à l'annexe I du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/CE du Conseil.

L'organisation et la gestion de l'examen écrit mentionné au premier alinéa du présent article donnent lieu à la perception d'une redevance pour service rendu dont le montant et les modalités sont fixés par arrêté du ministre chargé des transports. Cette redevance couvre au plus les prestations nécessaires à un passage unique de cette épreuve, y compris la location de salles, la gestion des inscriptions, l'élaboration et la reprographie des sujets, la surveillance de l'examen et les frais de correction des épreuves, à l'exclusion des dépenses liées aux personnels permanents des services.

Le paiement de la redevance constitue une formalité préalable à l'inscription à chaque examen.

**Art. R3113-36**

L'attestation de capacité professionnelle en transport routier de personnes peut également être délivrée par le préfet de région :

1° Aux personnes titulaires d'un diplôme national ou visé par l'Etat, d'un titre universitaire, d'un certificat d'études ou d'un titre professionnel délivrés en France par les établissements d'enseignement supérieur ou les organismes habilités, qui impliquent la connaissance de toutes les matières énumérées à l'annexe I du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/CE du Conseil. La liste de ces diplômes et titres est fixée par arrêté des ministres chargés respectivement des transports, de l'enseignement supérieur et du travail ;

2° Aux personnes qui fournissent la preuve qu'elles ont géré de manière continue une entreprise de transport public routier de personnes dans un ou plusieurs Etats appartenant à l'Union européenne durant les dix années précédant le 4 décembre 2009.

**Art. R3113-37**

Les attestations de capacité professionnelle, conformes au modèle d'attestation figurant à l'annexe III du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/CE du Conseil, délivrées par les autorités compétentes des autres Etats membres de l'Union européenne sont reconnues comme preuve suffisante de la capacité professionnelle.

L'organisation et la gestion de l'examen écrit mentionné au premier alinéa du présent article donnent lieu à la perception d'une redevance pour service rendu dont le montant et les modalités sont fixés par arrêté du ministre chargé des transports. Cette redevance couvre au plus les prestations nécessaires à un passage unique de cette épreuve, y compris la location de salles, la gestion des inscriptions, l'élaboration et la reprographie des sujets, la surveillance de l'examen et les frais de correction des épreuves, à l'exclusion des dépenses liées aux personnels permanents des services.

Le paiement de la redevance constitue une formalité préalable à l'inscription à chaque examen.

**Art. R3113-38**

Il est satisfait à l'exigence de capacité professionnelle mentionnée à l'article R. 3113-3 lorsque le gestionnaire de transport mentionné à l'article R. 3113-43 est titulaire d'une attestation de capacité professionnelle en transport routier de personnes.

**Art. R3113-39**

Pour les entreprises utilisant exclusivement des véhicules n'excédant pas neuf places, conducteur compris, l'exigence de capacité professionnelle est satisfaite lorsque le gestionnaire de transport mentionné à l'article R. 3113-43 est titulaire d'une attestation de capacité professionnelle en transport routier de personnes avec des véhicules n'excédant pas neuf places, y compris celle du conducteur.

Cette attestation de capacité professionnelle est délivrée par le préfet de région aux personnes qui ont suivi une formation sanctionnée par un examen écrit obligatoire portant sur un référentiel de connaissances défini par le ministre chargé des transports.

La personne gérant une entreprise mentionnée au premier alinéa du 6° de l'article 5 du décret n° 85-891 du 16 août 1985 relatif aux transports urbains de personnes et aux transports routiers non urbains de personnes souhaitant obtenir cette attestation est dispensée de la formation mentionnée à l'alinéa précédent.

**Art. R3113-39-1**

La formation et l'examen mentionnés à l'article R. 3113-39 sont organisés par les centres de formation disposant d'un agrément délivré dans les conditions précisées par un cahier des charges défini par arrêté du ministre chargé des transports.

**Art. R3113-39-2**

L'agrément est délivré par le préfet de la région où le centre de formation a un centre d'examen, dans les conditions prévues par l'arrêté mentionné à l'article R. 3113-39-1.

**Art. R3113-39-3**

L'agrément est délivré pour une durée maximale de cinq ans. Tout au long de la période de validité de celui-ci, le centre agréé informe sans délai le préfet de région de toute modification des conditions ayant prévalu à la délivrance de l'agrément. Les modalités de cette information sont prévues par l'arrêté mentionné à l'article R. 3113-39-1.

**Art. R3113-39-4**

Le préfet de région est chargé du contrôle du respect des conditions de délivrance de l'agrément des centres et du respect des obligations fixées par l'arrêté mentionné à l'article R. 3113-39-1.

**Art. R3113-39-5**

Lorsqu'il est constaté que les conditions nécessaires à la délivrance de l'agrément et les obligations fixées par l'arrêté mentionné à l'article R. 3113-39-1 ne sont plus respectées, le préfet de région met en demeure le centre de régulariser sa situation dans un délai qui ne peut être inférieur à trente jours. Si à l'issue de ce délai, le centre ne s'est pas conformé à la mise en demeure, l'agrément peut être suspendu pour une période maximale de six mois.

En cas de manquements répétés aux conditions de délivrance de l'agrément ou aux obligations fixées par l'arrêté mentionné à l'article R. 3113-39-1, le préfet de région peut retirer l'agrément après avoir invité le centre à présenter ses observations dans un délai qui ne peut être inférieur à trente jours.

**Art. R3113-39-6**

En cas d'urgence en raison de manquements graves aux obligations fixées par l'arrêté mentionné à l'article R. 3113-39-1, le préfet de région peut suspendre sans délai l'agrément par une décision motivée et notifiée au responsable du centre. Il recueille les observations du centre dans les sept jours, afin de confirmer la mesure de suspension pour une période maximale de six mois ou la retirer ou retirer l'agrément.

**Art. R3113-40**

L'attestation de capacité professionnelle en transport routier de personnes avec des véhicules n'excédant pas neuf places, y compris celle du conducteur, peut également être délivrée par le préfet de région :

1° Aux personnes titulaires d'un diplôme national ou visé par l'Etat ou d'un titre professionnel délivrés en France par les recteurs d'académie ou les organismes habilités, qui impliquent la connaissance de toutes les matières énumérées au référentiel de connaissances, et sous réserve, le cas échéant, du passage de l'examen écrit prévu à l'article R. 3113-39. Un arrêté des ministres chargés respectivement des transports, de l'éducation nationale et du travail fixe la liste de ces diplômes et titres ainsi que de ceux qui nécessitent le passage de l'examen écrit ci-dessus mentionné ;

2° Aux personnes qui fournissent la preuve qu'elles ont géré de manière continue et principale une entreprise de transport public routier de personnes durant deux années sous réserve qu'elles n'aient pas cessé cette activité depuis plus de dix ans.

**Art. R3113-41**

La personne physique titulaire d'une attestation de capacité professionnelle en transport routier de personnes ou d'une attestation de capacité professionnelle en transport routier de personnes avec des véhicules n'excédant pas neuf places, y compris celle du conducteur, qui n'a pas géré une entreprise de transport public de personnes dans les cinq dernières années, précédant sa demande peut préalablement à sa désignation comme gestionnaire de transport être soumise par le préfet de région à l'obligation de suivre dans un centre habilité, une formation, d'actualisation des connaissances.

**Art. R3113-42**

Les attestations de capacité professionnelle délivrées avant le 4 décembre 2011, à titre de preuve de la capacité professionnelle en vertu des dispositions législatives ou réglementaires nationales en vigueur jusqu'à cette date, sont réputées équivalentes aux attestations dont le modèle figure à l'annexe III du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/CE du Conseil et sont acceptées à titre de preuve de la capacité professionnelle quels que soient les États membres de l'Union européenne dont elles émanent.

######## Sous-section 2 : Gestionnaire de transport

**Art. R3113-43**

L'entreprise qui exerce ou veut exercer la profession de transporteur public routier de personnes désigne une personne physique, le gestionnaire de transport, résidant dans l'Union européenne, qui satisfait aux exigences d'honorabilité et de capacité professionnelles mentionnées aux articles R. 3113-23 à R. 3113-30 et R. 3113-38 à R. 3113-42 et qui dirige effectivement et en permanence ses activités de transport.

Les missions confiées au gestionnaire de transport incluent notamment la gestion de l'entretien des véhicules affectés à l'activité de transport de l'entreprise, la vérification des contrats et des documents de transport, la comptabilité de base, l'affectation des chargements ou des services aux conducteurs et aux véhicules et la vérification des procédures en matière de sécurité.

**Art. R3113-44**

Le gestionnaire de transport justifie d'un lien effectif avec l'entreprise en qualité d'employé, de directeur, de propriétaire ou d'actionnaire de cette entreprise, ou comme dirigeant, ou, si l'entreprise est une personne physique, en tant qu'entrepreneur individuel.

Dans le cas d'un groupe d'entreprises de transport public routier de personnes, une personne physique, salariée ou dirigeant d'une entreprise du groupe, peut être nommée gestionnaire de transport d'une ou plusieurs entreprises du groupe.

**Art. R3113-45**

Hors le cas des groupes d'entreprises de transport public routier de personnes, l'entreprise qui ne dispose pas en son sein d'un gestionnaire de transport peut désigner une personne physique qu'elle habilite par contrat à exercer pour son compte les tâches de gestionnaire de transport. Ce contrat précise les responsabilités que cette personne assume à ce titre, dans l'intérêt de l'entreprise cocontractante et en toute indépendance à l'égard de toute entité pour laquelle cette entreprise exécute des transports.

Cette personne peut diriger au maximum les activités de transport :

1° Soit de deux entreprises de transport public routier de personnes ;

2° Soit d'une entreprise de transport public routier de personnes et d'une entreprise de transport public routier de marchandises, de déménagement ou de location de véhicules industriels avec conducteur dès lors qu'elle possède également l'attestation de capacité professionnelle afférente au transport public routier de marchandises.

Dans l'un ou l'autre cas, le nombre cumulé de véhicules motorisés des deux entreprises est limité à vingt.

Les entreprises prises en compte sont celles établies dans tout Etat membre de l'Union européenne.

**Art. R3113-46**

Une personne qui a été désignée gestionnaire de transport en vertu des dispositions de l'article R. 3113-44 ne peut pas être simultanément désignée gestionnaire de transport au titre des dispositions de l'article R. 3113-45.

**Art. R3113-47**

La décision du préfet de région mentionnée à l'article R. 3113-30, lorsqu'elle vise un gestionnaire de transport, emporte également déclaration d'inaptitude de celui-ci à gérer les activités de transport de toute entreprise de transport public routier.

La déclaration d'inaptitude produit effet aussi longtemps que le gestionnaire de transport n'a pas été réhabilité dans les conditions prévues à l'article R. 3113-30.

**Art. R3113-48**

Des arrêtés du ministre chargé des transports fixent les modalités d'application des articles R. 3113-2 à R. 3113-6, R. 3113-8 à R. 3113-11, R. 3113-13 à R. 3113-30 et R. 3113-35 à R. 3113-47.

Un arrêté conjoint du ministre chargé des transports et du ministre chargé de l'économie fixe les modalités d'application des articles R. 3113-31 à R. 3113-34.

###### Chapitre IV : Gares et autres aménagements de transport routier

####### Section 1 : Dispositions générales 

**Art. R3114-1**

Pour l'application du présent chapitre, sont retenues, outre celles figurant à l'article R. 3111-37, les définitions suivantes :

1° Aménagement de transport public routier : aménagement mentionné à l'article L. 3114-1 ;

2° Exploitant d'un aménagement de transport public routier : la personne physique ou morale qui figure comme responsable de l'exploitation de cet aménagement dans le registre public prévu à l'article L. 3114-10 ;

3° Aménagement de transport public routier adossé : aménagement de transport public routier qui est, au sens du 1° de l'article L. 3114-4, adossé fonctionnellement à une installation ou à une infrastructure ferroviaire, fluviale, maritime ou aérienne destinée à l'accueil des passagers, ou qui est situé sur le domaine public autoroutier ;

4° Infrastructure support d'un aménagement de transport public routier adossé : l'installation, l'infrastructure ou le domaine public autoroutier mentionné au 3°.

**Art. R3114-2**

Sont, notamment, considérés comme des aménagements de transport public routier, les aménagements suivants :

1° Lorsqu'ils constituent ou comprennent un ou plusieurs arrêts de services réguliers :

a) Les parcs de stationnement, qu'ils soient ou non réservés aux véhicules relevant des catégories M2 ou M3 définies, respectivement, par les paragraphes 1.2 et 1.3 de l'article R. 311-1 du code de la route ;

b) Les espaces destinés à faciliter la prise en charge ou la dépose de passagers pour l'ensemble des usagers de la route, le véhicule devant repartir immédiatement ;

2° Les espaces situés sur les voies ouvertes à la circulation publique qui sont signalés comme étant destinés à l'arrêt des services réguliers ;

3° Les espaces pour lesquels un paiement est spécifiquement exigé pour l'arrêt de services réguliers.

**Art. R3114-3**

Un aménagement de transport public routier peut être destiné à faciliter la seule prise en charge ou la seule dépose de passagers.

**Art. R3114-4**

L'exploitant d'un aménagement de transport public routier met à disposition des transporteurs un dispositif permettant d'informer les voyageurs sur les services réguliers desservant l'aménagement, notamment leur dénomination commerciale, les horaires des services et les plans de ligne. Cette obligation est considérée comme remplie par cet exploitant, s'il prend les dispositions nécessaires pour permettre aux transporteurs de mettre eux-mêmes en place ce dispositif.

L'exploitant d'un aménagement de transport public routier relevant des pôles d'échanges stratégiques issus de la planification régionale de l'intermodalité prévue par l'article L. 1213-3 prend part à la réalisation des objectifs de ce plan, notamment en ce qui concerne les équipements de stationnement pour les vélos.

####### Section 2 : Exploitation 

**Art. R3114-5**

Pour les aménagements de transport public routier adossés, le caractère non discriminatoire de l'accès est notamment apprécié au regard :

1° Des éléments mutualisés entre l'aménagement adossé et l'infrastructure support ;

2° Des éléments relevant de l'infrastructure support lorsqu'ils participent au transfert de voyageurs vers l'aménagement adossé, en particulier la signalétique.

**Art. R3114-6**

La procédure publique d'allocation des capacités non utilisées mentionnée au troisième alinéa de l'article L. 3114-6 est définie de manière à assurer la bonne information des entreprises de transport public routier sur l'existence d'emplacements d'arrêts disponibles et leur accès effectif à ces emplacements.

####### Section 3 : Régulation 



**Art. R3114-7**

Les projets de décisions fixant les obligations s'appliquant aux personnes, exploitants ou fournisseurs mentionnés au premier alinéa de l'article L. 3114-13 et exerçant une influence significative sur les marchés déterminés par l' Autorité de régulation des transports en application du premier alinéa de l'article L. 3114-14 font l'objet, avant leur adoption, d'une consultation publique effectuée par l'autorité. Le résultat de ces consultations est rendu public, sous réserve des secrets protégés par la loi.

**Art. R3114-8**

L' Autorité de régulation des transports publie et actualise les listes des marchés pertinents et des opérateurs réputés exercer une influence significative sur chacun des marchés qu'elle a déterminés en application de l'article L. 3114-14.

L'inscription sur cette liste et les obligations imposées en application de l'article L. 3114-13 sont réexaminées à l'initiative de l'autorité, concomitamment ou non, au moins une fois tous les cinq ans.

Lorsqu'elle réexamine l'inscription d'un marché pertinent sur cette liste, l'autorité détermine s'il y a lieu de réexaminer par voie de conséquence la situation d'autres marchés étroitement liés au premier, qu'ils soient inscrits ou non sur la liste, dès lors qu'ils sont susceptibles d'être concernés par ce réexamen.

**Art. R3114-9**

Les obligations imposées en application de l'article L. 3114-13 ont une durée limitée, qui ne peut excéder la date de réexamen résultant du deuxième alinéa de l'article R. 3114-8.

Ces obligations peuvent être modifiées pour tenir compte des objectifs et éléments mentionnés au II de l'article L. 3114-13, même en l'absence de modification dans l'analyse du marché ou dans la détermination des acteurs exerçant sur ce marché une influence significative.

**Art. R3114-10**

Un marché est considéré comme étroitement lié à un autre au sens de l'article L. 3114-14, lorsque les liens entre les deux marchés sont tels qu'ils permettent à un opérateur d'utiliser, sur l'un de ces deux marchés, par effet de levier, la puissance détenue sur l'autre marché, afin de renforcer son influence sur le premier marché.

**Art. R3114-11**

L'influence significative conjointe au sens de l'article L. 3114-14 du code des transports désigne l'influence exercée par plusieurs opérateurs qui interviennent sur un marché caractérisé par une absence de concurrence effective et au sein duquel aucun opérateur pris isolément ne dispose d'une influence significative, même s'il n'existe aucun lien, notamment structurel, entre ces opérateurs.

###### Chapitre V : Droits des passagers en transport par autobus et autocar






**Art. R3115-1**

Pour l'application du paragraphe 1 de l'article 4 du règlement (UE) n° 181/2011 du Parlement européen et du Conseil du 16 février 2011, le billet émis en vue de la fourniture d'une prestation de service de transport routier librement organisé, défini au 1° de l'article R. 3111-37, ou d'une prestation de service de transport routier librement organisé en cabotage, défini au 1° de l'article R. 3421-1, est délivré sur un support durable, défini au 3° de l'article L. 221-1 du code de la consommation, et comporte les informations prévues par arrêté conjoint du ministre chargé des transports et du ministre chargé de l'économie.

###### Chapitre VI : Sûreté et sanctions

####### Section 1 : Dispositions générales

**Art. R3116-1**

Pour l'application du présent chapitre, on entend par " aménagement " tout aménagement où les passagers de transport public routier de personnes réguliers et à la demande sont déposés et pris en charge, y compris les aménagements de transports public routier définis au 1° de l'article R. 3114-1.

**Art. R3116-2**

Les dispositions des articles R. 2241-2, R. 2241-3 et R. 2241-32 sont applicables aux services de transport public routier de personnes réguliers et à la demande, y compris dans les aménagements définis à l'article R. 3116-1.

Pour l'application de l'article R. 2241-32, les mots : “ les dispositions du présent chapitre ” s'entendent comme faisant référence aux dispositions du chapitre du titre Ier du livre Ier de la troisième partie du code des transports.

**Art. R3116-3**

Les mesures de police destinées à assurer le bon ordre et la sécurité publique dans l'emprise, à l'entrée et à la sortie des aménagements, y compris les mesures de police de la circulation et du stationnement dans les cours des gares ouvertes à la circulation publique, sont arrêtées par le préfet de département ou, à Paris, par le préfet de police, sauf lorsque les aménagements sont situés dans des lieux ou dans l'emprise d'installations où de telles mesures relèvent, en vertu de dispositions spéciales, de la compétence d'une autre autorité. La compétence du préfet de département ou, à Paris, du préfet de police s'exerce sans préjudice de la compétence de police reconnue au maire en vertu des articles L. 2212-1 et L. 2212-2 du code général des collectivités territoriales, en ce qui concerne les aménagements situés sur le territoire de la commune qui ne sont pas des gares routières, ni des pouvoirs de police de la circulation routière dévolus aux autorités publiques désignées au chapitre Ier du titre Ier du livre IV de la partie législative du code de la route.

**Art. R3116-4**

Lorsqu'elle envisage de prendre une décision ayant pour objet ou pour effet d'interdire l'accès à l'aménagement des véhicules affectés au transport public de voyageurs le desservant, l'autorité compétente pour édicter les mesures de police de la circulation et du stationnement en informe préalablement l'exploitant de cet aménagement.

####### Section 2 : Obligations de sécurité et interdictions

**Art. R3116-5**

Les équipements et les espaces destinés à l'arrêt des véhicules dans l'emprise des aménagements sont convenablement disposés et exploités afin d'assurer la sûreté des manœuvres des véhicules et la sécurité routière.

**Art. R3116-6**

Il est interdit à toute personne de troubler ou d'entraver la mise en marche et la circulation des véhicules dans l'emprise, à l'entrée ou à la sortie d'un aménagement.

**Art. R3116-7**

Il est interdit à toute personne de dégrader les bâtiments, voies de circulation, quais, clôtures et barrières des gares.

**Art. R3116-8**

La mendicité est interdite dans l'emprise des gares routières.

**Art. R3116-9**

Les dispositions des articles R. 2241-8 à R. 2241-10, R. 2241-12 à R. 2241-15, R. 2241-17 à R. 2241-20, R. 2241-21, R. 2241-23 à R. 2241-26, R. 2241-30 sont applicables aux services de transport public routier de personnes réguliers et à la demande, y compris dans les aménagements de transport public routier définis à l'article R. 3116-1.

Pour son application aux services de transport public routier de personnes réguliers ou à la demande, les références faites par les articles R. 2241-8 à R. 2241-9, R. 2241-12 à R. 2241-14, R. 2241-21, R. 2241-23, R. 2241-26 et R. 2241-30 et R. 2241-31 aux gares s'entendent comme faisant référence aux aménagements définis à l'article R. 3116-1.

####### Section 3 : Recherche, constatation et poursuite des infractions

**Art. R3116-10**

Pour son application aux services de transport public routier de personnes réguliers ou à la demande, y compris dans les aménagements définis à l'article R. 3116-1, la référence faite par les articles R. 2241-3 et R. 2241-32 aux agents mentionnés à l'article L. 2241-1 n'inclut pas les agents mentionnés aux 2° et 3° du I de cet article, sauf lorsque les aménagements sont situés dans des espaces, gares ou stations affectés aux transports ferroviaires ou guidés.

**Art. R3116-11**

Sont constatées, poursuivies et réprimées, conformément aux dispositions du chapitre VI du titre Ier du livre Ier de la troisième partie législative, les contraventions aux dispositions du présent chapitre et des arrêtés pris pour son exécution.

####### Section 4 : Sanctions administratives

**Art. R3116-12**

Le préfet de la région dans laquelle l'entreprise a son siège ou, pour une entreprise n'ayant pas son siège en France, son établissement principal est informé des infractions commises par celle-ci ou par ses dirigeants ou préposés : 1° En France, par la réception de la copie des éléments constitutifs de la constatation de l'infraction aux réglementations des transports, du travail, de la santé ou de la sécurité relatives aux transports routiers de personnes, ainsi qu'à la réglementation sociale européenne ;

2° Hors de France, selon la procédure prévue à l'article 20 du règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus et modifiant le règlement (CE) n° 561/2006.

**Art. R3116-13**

Le préfet de région peut, préalablement à l'engagement de la procédure de sanctions administratives, aviser le responsable légal de l'entreprise du caractère répréhensible de ses pratiques et l'informer des sanctions administratives encourues par l'entreprise.

**Art. R3116-14**

Au vu des éléments transmis conformément à l'article R. 3116-12 et, le cas échéant, dans les conditions prévues à l'article R. 3116-13, le préfet de la région où est situé le siège de l'entreprise ou, à défaut de siège en France, son établissement principal, peut engager la procédure de sanctions administratives prévue aux articles L. 3452-1 à L. 3452-5 dans les cas suivants : 1° S'agissant d'entreprises titulaires d'une licence de transport intérieur ou d'une licence communautaire, lorsque l'infraction commise en France correspond au moins à une contravention de la cinquième classe, ou au moins de la troisième classe en cas d'infractions répétées ;

2° S'agissant d'entreprises établies en France, titulaires d'une licence communautaire et qui utilisent des véhicules excédant neuf places, y compris celle du conducteur, lorsque l'infraction commise hors de France concerne le non-respect de la réglementation européenne dans l'un des domaines mentionnés au point b du paragraphe 1 de l'article 6 du règlement (CE) n° 1071/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route et abrogeant la directive 96/26/ CE du Conseil.

**Art. R3116-15**

Le préfet de région peut prononcer le retrait temporaire, pour une durée n'excédant pas un an, ou le retrait définitif de tout ou partie des copies certifiées conformes de la licence détenue par l'entreprise ou de ses autres titres administratifs de transport.

**Art. R3116-16**

Pendant toute la durée du retrait temporaire des titres administratifs de transport, l'entreprise ne peut se voir délivrer aucun nouveau titre de transport, quelle qu'en soit la nature.

**Art. R3116-17**

Une décision de retrait définitif ne peut intervenir que si une première décision de retrait temporaire de titres administratifs est intervenue au cours des cinq années précédentes. Elle peut porter sur l'ensemble des titres de transport détenus par l'entreprise.

Le retrait total et définitif des titres administratifs de transport entraîne le retrait de l'autorisation d'exercer la profession délivrée à l'entreprise en application de l'article R. 3113-3 et sa radiation du registre prévu à l'article R. 3113-4.

**Art. R3116-18**

Au vu des éléments transmis conformément à l'article R. 3116-12 et, le cas échéant, dans les conditions prévues à l'article R. 3116-13, lorsque l'infraction figurant parmi celles mentionnées à l'article R. 3113-26 présente un caractère délictuel et qu'elle est commise après au moins une autre infraction de même nature, le préfet de région peut, en application de l'article L. 3452-2, prononcer l'immobilisation d'un ou de plusieurs véhicules de l'entreprise pour une durée n'excédant pas trois mois, aux frais de l'entreprise. Sa décision précise le lieu de l'immobilisation, qui peut être le siège social ou tout autre lieu décidé par le préfet de région, sa durée et les modalités du contrôle exercé par les agents de l'Etat.

**Art. R3116-19**

Avant le prononcé d'une sanction de retrait ou d'immobilisation, le représentant légal de l'entreprise est convoqué par le préfet de région devant la commission territoriale des sanctions administratives mentionnée à l'article R. 3452-1. Il est avisé des faits qui lui sont reprochés et de la sanction qu'il encourt. Il peut consulter son dossier, se faire assister ou représenter par toute personne à laquelle il a régulièrement donné mandat, présenter ses observations écrites et, sur sa demande, des observations orales.

**Art. R3116-20**

La décision du préfet de région prise conformément à l'article R. 3111-19 est publiée dans deux journaux régionaux ou locaux diffusés dans le département du siège de l'entreprise et est affichée dans les locaux de l'entreprise pour une durée qui ne peut excéder la durée du retrait ou de l'immobilisation. Les frais de publication et d'affichage sont à la charge de l'entreprise.

**Art. R3116-21**

Le préfet de région peut, en application de l'article L. 3452-5-1, prononcer une interdiction de réaliser des transports de cabotage sur le territoire national à l'encontre d'une entreprise de transport non établie en France qui a commis en France, à l'occasion d'un transport de cabotage, une infraction grave au règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 ou à la législation communautaire dans le domaine des transports routiers.

**Art. R3116-22**

Le préfet de région compétent pour prononcer l'interdiction prévue à l'article R. 3116-21 est celui de la région dans laquelle l'infraction a été relevée. La durée de cette interdiction ne peut excéder un an. La décision du préfet de région est prise après avis de la commission territoriale des sanctions administratives mentionnée à l'article R. 3452-1.

**Art. R3116-23**

Une entreprise ne peut faire l'objet que d'une seule interdiction en même temps, valable pour toute la France.

**Art. R3116-24**

Un arrêté du ministre chargé des transports fixe les modalités d'application de la présente section.

####### Section 5 : Sanctions pénales 

########  Sous-section 1 : Dispositions communes 

**Art. R3116-25**

Est puni de l'amende prévue pour les contraventions de la deuxième classe le fait, pour un conducteur, de ne pas respecter les mesures de police relatives à la circulation et au stationnement prises en application du premier alinéa de l'article R. 3116-3.

**Art. R3116-26**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour toute personne, de ne pas respecter les mesures de police prises en application du premier alinéa de l'article R. 3116-3, autres que celles mentionnées à l'article R. 3116-25.

**Art. R3116-27**

Est puni de l'amende prévue pour les contraventions de la deuxième classe le fait de ne pas respecter l'interdiction prévue à l'article R. 3116-6.

**Art. R3116-28**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de ne pas respecter l'interdiction prévue à l'article R. 3116-7.

**Art. R3116-29**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de pratiquer la mendicité dans l'emprise des gares routières, en méconnaissance de l'article R. 3116-8.

######## Sous-section 2 : Dispositions propres aux entreprises

**Art. R3116-30**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° D'exécuter un service public régulier ou à la demande de transport public routier de personnes n'ayant pas fait l'objet d'une convention avec l'autorité organisatrice compétente ;

2° D'exécuter un service de transport international public routier régulier ou à la demande de personnes sans que ne se trouvent à bord du véhicule les documents bord et de contrôle prévus aux articles R. 3111-61 et R. 3111-66 ou en ne disposant à bord que de documents non renseignés ou renseignés de façon incomplète, illisible, erronée ou effaçable ;

3° D'exécuter un service de transport international public routier régulier ou à la demande de personnes sans disposer à bord du véhicule des titres administratifs de transport prévus à l'article R. 3111-65 à ou en ne disposant à bord que des documents non renseignés ou renseignés de façon incomplète, illisible, erronée ou effaçable ;

4° D'exécuter un service routier librement organisé, défini au 1° de l'article R. 3111-37, avec un véhicule ne répondant pas aux spécifications fixées par l'article R. 3111-39.

**Art. R3116-31**

Les dispositions des trois premiers alinéas de l'article R. 3124-11 sont applicables aux véhicules n'excédant pas neuf places, y compris celle du conducteur exécutant des services occasionnels.

**Art. R3116-32**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait :

1° De méconnaître l'obligation de transmission des comptes annuels prévue au second alinéa de l'article R. 3113-34-1 et à l'article R. 3113-34-2 ;

2° De méconnaître l'obligation de communication des coordonnées complètes prévue à l'article R. 3113-34-3 ;

3° De méconnaître les obligations de publication et d'affichage prévues à l'article R. 3116-20.

######## Sous-section 3 : Dispositions propres aux voyageurs 

**Art. R3116-33**

Les dispositions des articles R. 2241-8 à R. 2241-10, R. 2241-12, R. 2241-13 à l'exception des références faites par le second alinéa de son II aux 1° et 8° de l'article L. 2242-4, R. 2241-14 et R. 2241-15, R. 2241-17 et R. 2241-18, R. 2241-21, R. 2241-24 à R. 2241-26 sont applicables aux services de transport public routier de personnes réguliers et à la demande, y compris dans les aménagements définis à l'article R. 3116-1.

Pour leur application aux services de transport public routier de personnes réguliers ou à la demande, les références faites par les articles R. 2241-12 et R. 2241-17 aux gares s'entendent comme faisant référence à l'ensemble des aménagements définis à l'article R. 3116-1.

**Art. R3116-34**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour toute personne de refuser d'obtempérer aux injonctions adressées par les agents mentionnés au I de l'article L. 2241-1, à l'exception de ceux mentionnés à ses 2° et 3°, pour assurer l'observation des dispositions du présent chapitre.

####### Section 6 : Dispositions relatives à la transaction 

**Art. R3116-35**

Les dispositions des articles R. 2241-33 à R. 2241-36 sont applicables aux services de transport public routier de personnes réguliers et à la demande, y compris dans les aménagements définis à l'article R. 3116-1.

**Art. R3116-36**

Pour son application aux services de transport public routier de personnes réguliers ou à la demande, la référence faite par l'article R. 2241-35 aux agents mentionnés à l'article L. 2241-1, n'inclut pas les agents mentionnés aux 2° et 3° du I de cet article, sauf lorsque les aménagements sont situés dans des espaces, gares ou stations affectés aux transports ferroviaires ou guidés.

##### TITRE II : LES TRANSPORTS PUBLICS PARTICULIERS

###### Chapitre préliminaire :  Dispositions générales

####### Section 1 : Définition

**Art. R3120-1**

Les prestations de transports publics particuliers sont des prestations de transport public routier de personnes qui ne relèvent ni des transports publics collectifs régis par le titre Ier du présent livre, ni du transport privé routier de personnes régi par le titre III du même livre.

Ces prestations peuvent être proposées à autant de personnes que de places disponibles dans le véhicule. Elles sont exécutées, à titre onéreux, dans les conditions fixées au présent titre, par les taxis, les voitures de transport avec chauffeur et les véhicules motorisés à deux ou trois roues.

####### Section 2 : Obligations générales relatives aux conducteurs

**Art. R3120-2**

Sans préjudice de l'article R. 3122-12, la justification de l'existence de la réservation préalable mentionnée au I et aux 1° et 3° du II de l'article L. 3120-2 peut être apportée au moyen d'un document écrit sur un support papier ou électronique.

Le conducteur est tenu de présenter ce justificatif à toute demande des agents chargés des contrôles.

Un arrêté des ministres chargés, respectivement, de l'économie et des transports et du ministre de l'intérieur précise les informations figurant sur ce justificatif et ses caractéristiques.

**Art. D3120-3**

La durée maximale de stationnement prévue au 3° du II de l'article L. 3120-2 est fixée à une heure précédant l'horaire de prise en charge souhaité par le client.

**Art. R3120-4**

Le conducteur d'un véhicule de transport public particulier est, à tout moment, en mesure de présenter aux agents chargés des contrôles le justificatif d'assurance pour le transport de personnes à titre onéreux mentionné au troisième alinéa de l'article R. 211-15 du code des assurances.

**Art. D3120-5**

Les règles relatives à la visite médicale périodique des conducteurs de véhicules de transport public particulier sont fixées par les articles R. 221-10 et R. 221-11 du code de la route.

**Art. R3120-6**

Lorsque le conducteur d'un véhicule de transport public particulier utilise ce dernier à titre professionnel, il appose sa carte professionnelle sur le pare-brise ou, à défaut, sur le véhicule de telle façon que la photographie soit facilement visible de l'extérieur. Cette carte comporte les informations fixées par un arrêté du ministre chargé des transports.

La carte professionnelle, ou son équivalent pour les conducteurs relevant de l'article R. 3120-8-1, est délivrée à toute personne souhaitant exercer la profession de conducteur d'un véhicule de transport public particulier qui :

1° Est titulaire d'un permis de conduire autorisant la conduite du véhicule utilisé et pour lequel, selon le cas, le délai prévu au 3° de l'article L. 3123-1 du présent code ou le délai probatoire prévu à l'article L. 223-1 du code de la route est expiré lors de l'entrée initiale dans la profession ou, pour une personne relevant de l'article R. 3120-8-1, est titulaire d'un permis qui lui a été délivré depuis plus de trois ans à la date du dépôt de la demande prévue à cet article ;

2° Satisfait à une condition d'aptitude professionnelle conformément, selon le cas, soit à l'article R. 3120-7, soit aux articles R. 3122-11 ou R. 3123-2, soit à l'article R. 3120-8-1 ;

3° Satisfait à une condition d'honorabilité professionnelle conformément à l'article R. 3120-8 ou, pour les conducteurs relevant de l'article R. 3120-8-1, justifie de garanties d'honorabilité équivalentes.

L'autorité administrative compétente remet la carte professionnelle dans un délai maximum de trois mois suivant la date de la demande. A l'appui de sa demande, le conducteur fournit les documents justificatifs fixés par un arrêté du ministre chargé des transports.

Le conducteur restitue sa carte professionnelle lorsqu'il cesse définitivement son activité professionnelle. A défaut d'avoir été restituée, elle lui est retirée par l'autorité administrative.

Il la restitue également lorsque l'une des conditions auxquelles sa délivrance est subordonnée par les dispositions du présent titre cesse d'être remplie. A défaut de restitution, elle lui est retirée après qu'il a été mis à même de présenter ses observations écrites sur la décision de retrait envisagée par l'autorité compétente.

**Art. R3120-7**

Le respect de la condition d'aptitude professionnelle mentionnée à l'article L. 3120-2-1 est constaté par la réussite à un examen, propre à chacune des professions du transport public particulier de personnes. Cet examen comprend des épreuves écrites d'admissibilité et une épreuve pratique d'admission dont le programme et les épreuves sont définis par un arrêté du ministre chargé des transports et du ministre chargé de l'économie.

Il est organisé dans les conditions prévues par les articles 24 à 24-4 et par le II de l'article 26 du code de l'artisanat. Le contenu et la difficulté des sujets des épreuves écrites d'admissibilité et des épreuves d'admission revêtent un caractère adéquat et proportionné à l'appréciation de la condition d'aptitude professionnelle mentionnée à l'article L. 3120-2-1 du code des transports qui consiste à être en capacité d'assurer dans des conditions de confort et de sécurité le transport de passagers, dans le respect des règles applicables à sa profession et à être en capacité d'informer de manière claire les passagers sur la facturation des courses. Le ministre chargé des transports et le ministre chargé de l'économie peuvent adresser à cette fin des instructions aux personnes participant à l'évaluation des candidats.

Nul ne peut s'inscrire à ces examens si :

1° Il a fait l'objet, dans les dix ans qui précèdent sa demande, d'un retrait définitif de sa carte professionnelle en application de l'article L. 3124-11 ;

2° Il a fait l'objet, dans les cinq ans qui précèdent sa demande, d'une exclusion pour fraude lors d'une session à l'un des examens des professions du transport public particulier de personnes ;

3° Le délai probatoire applicable à son permis en vertu de l'article L. 223-1 du code de la route n'est pas expiré ou, le cas échéant, si la condition d'ancienneté prévue au 3° de l'article L. 3123-1 du présent code n'est pas remplie.

**Art. R3120-8**

Nul ne peut exercer la profession de conducteur de véhicule de transport public particulier si figure au bulletin n° 2 de son casier judiciaire, ou à son équivalent pour les non-nationaux, l'une des condamnations suivantes :

1° Une condamnation définitive pour un délit sanctionné en vertu du code de la route par une réduction de la moitié du nombre maximal de points du permis de conduire ;

2° Une condamnation définitive pour conduite d'un véhicule sans être titulaire du permis de conduire correspondant à la catégorie du véhicule utilisé ou pour conduite malgré l'annulation du permis de conduire ou malgré l'interdiction d'obtenir la délivrance du permis, ou encore pour refus de restituer son permis de conduire après l'invalidation ou l'annulation de celui-ci ;

3° Une condamnation définitive prononcée par une juridiction, française ou étrangère, à une peine criminelle ou à une peine correctionnelle d'au moins six mois d'emprisonnement pour vol, escroquerie, abus de confiance, atteinte volontaire à l'intégrité de la personne, agression sexuelle , trafic d'armes, extorsion de fonds ou infraction à la législation sur les stupéfiants.

**Art. R3120-8-1**

I. — Les conducteurs, ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'Espace économique européen, qui souhaitent exercer de manière durable leur profession sur le territoire national, peuvent justifier de leur aptitude professionnelle de conducteur pour exécuter les prestations mentionnées à l'article L. 3120-1 :

1° Soit par la production d'une attestation de compétences ou d'un titre de formation délivré par l'autorité compétente d'un de ces Etats lorsqu'une telle attestation ou un tel titre est exigé pour exécuter ces prestations ;

2° Soit par la production de toute pièce de nature à établir une expérience professionnelle d'une durée minimale d'un an à temps plein, ou à temps partiel pour une durée équivalente, au cours des dix dernières années.

II. — L'aptitude professionnelle est constatée :

1° Pour les demandeurs souhaitant exercer une activité de conducteur de taxi, par le préfet du département dans lequel le demandeur souhaite exercer son activité ou par le préfet de police dans sa zone de compétence ;

2° Pour les demandeurs souhaitant exercer une activité de conducteur de voiture de transport avec chauffeur ou de conducteur de véhicules à deux ou trois roues motorisé, par le préfet du département de leur domiciliation ou par le préfet de police dans sa zone de compétence.

III. — Le préfet de département ou le préfet de police dans sa zone de compétence peut soumettre le demandeur à l'obligation, au choix de ce dernier, de passer avec succès une épreuve d'aptitude ou de suivre un stage d'adaptation lorsque les compétences qu'il a acquises au cours de son expérience professionnelle ou au moyen de la formation qu'il a reçue dans son Etat d'origine ne couvrent pas, en ce qui concerne les matières essentielles à l'exercice de son activité, la différence constatée entre, d'une part, la formation reçue dans son Etat d'origine et, d'autre part, les compétences validées par l'examen prévu à l'article R. 3120-6-1 ou, le cas échéant, l'expérience professionnelle prise en compte en application de l'article R. 3122-11 ou de l'article R. 3123-2.

IV. — Les personnes mentionnées au I doivent disposer d'un niveau en langue française suffisant pour exercer la profession souhaitée. Le préfet du département ou, dans sa zone de compétence, le préfet de police, peut organiser un contrôle de ce niveau de connaissance après la reconnaissance des qualifications professionnelles et s'il existe un doute sérieux et concret sur le niveau suffisant des connaissances linguistiques du professionnel au regard des activités qu'il entend exercer.

V. — Les modalités d'application du présent article, notamment le contenu des mesures de compensation prévues au III et du contrôle linguistique prévu au IV, ainsi que les modalités selon lesquelles le préfet ou le préfet de police établit un rapport annuel rendant compte de son activité en matière de reconnaissance des qualifications professionnelles, sont précisées par arrêté du ministre chargé des transports.

**Art. R3120-8-2**

Tout conducteur exécutant des prestations mentionnées à l'article L. 3120-1 est tenu de suivre, tous les cinq ans, un stage de formation continue dispensé par un centre de formation agréé conformément à l'article R. 3120-9. Le contenu de cette formation est défini par un arrêté du ministre chargé des transports et du ministre chargé de l'économie. L'accomplissement de cette obligation est sanctionné par la délivrance d'une attestation valable cinq ans.

**Art. R3120-9**

L'exploitation d'un centre de formation en vue de la formation, initiale ou continue, des conducteurs des véhicules de transport public particulier est subordonnée à la délivrance d'un agrément par le préfet du département où est situé le centre de formation, ou, s'il est situé dans la commune de Paris, le préfet de police. Cet agrément est valable cinq ans.

La procédure d'instruction des demandes et les conditions de délivrance de cet agrément sont définies par un arrêté du ministre chargé des transports, notamment en ce qui concerne les clauses obligatoires du règlement intérieur de l'établissement, les exigences minimales concernant la qualification des formateurs, les locaux, les matériels et véhicules utilisés, ainsi que le programme et le contenu des formations.

L'agrément peut être suspendu pour une durée maximale de six mois ou retiré par l'autorité administrative qui l'a délivré lorsque l'une des conditions auxquelles sa délivrance est subordonnée cesse d'être remplie.

La suspension ou le retrait de l'agrément sont décidés après que le gestionnaire du centre de formation, préalablement informé des griefs susceptibles d'être retenus contre lui, a été mis à même de présenter ses observations écrites et, le cas échéant, sur sa demande, des observations orales. Il peut se faire assister par un conseil ou se faire représenter par le mandataire de son choix. La décision de suspension ou de retrait de l'agrément est notifiée au représentant légal du centre de formation.

L'agrément ne peut être délivré aux personnes qui ont fait l'objet d'une condamnation prononcée par une juridiction, française ou étrangère, à une peine criminelle ou à une peine correctionnelle pour l'une des infractions sanctionnées à l'article R. 212-4 du code de la route.

####### Section 3 : Obligations générales relatives aux véhicules

**Art. R3120-10**

Sauf dispositions contraires du présent titre, les véhicules de transport public particulier sont soumis au contrôle technique dans les conditions prévues à l'article R. 323-24 du code de la route ou, le cas échéant, à l'article R. 323-26 du même code.

####### Section 4 : Observatoire national des transports publics particuliers de personnes 


**Art. D3120-12**

L'Observatoire national des transports publics particuliers de personnes mène toute étude qu'il juge propre à améliorer la connaissance des transports publics particuliers de personnes.

**Art. D3120-13**

L'observatoire national établit chaque année un rapport rendant compte de l'évolution du secteur des transports publics particuliers de personnes y compris de l'accès aux différentes professions de conducteurs.

Ce rapport est adressé au Comité national des transports publics particuliers de personnes.

**Art. D3120-14**

L'observatoire national assure la diffusion régulière de ses travaux, notamment auprès des professionnels et de leurs représentants.

**Art. D3120-15**

La mise en œuvre de l'observatoire national est assurée par le service statistique ministériel du ministère chargé des transports.

####### Section 5 : Comité national des transports publics particuliers de personnes

**Art. D3120-16**

Il est créé auprès du ministre chargé des transports une instance d'information et de concertation des personnes intéressées par les transports publics particuliers de personnes dénommée “ Comité national des transports publics particuliers de personnes ”. Il débat des grands enjeux des transports publics particuliers de personnes et donne un avis sur le rapport annuel de l'Observatoire national des transports publics particuliers de personnes.

**Art. D3120-17**

Le comité national peut être saisi pour avis par le ministre chargé des transports sur tout projet, programme ou étude intéressant le secteur. Il peut se saisir de toute question relative aux transports publics particuliers de personnes dès lors qu'elle ne relève pas de la compétence des commissions locales prévues à l'article D. 3120-21, ainsi que formuler des recommandations.

**Art. D3120-18**

Le comité national comprend cinquante membres au plus dont un président et un vice-président. Les membres sont nommés par arrêté conjoint des ministres chargés des transports, de l'économie, de la santé et de l'intérieur. Le président est nommé parmi les membres représentant l'Etat et le vice-président est nommé parmi les autres membres.

Il est composé à parts égales :

1° Des représentants des ministres chargés, respectivement, des transports, de l'économie, de la santé et de l'intérieur ;

2° Des représentants des professionnels intervenant dans le secteur du transport public particulier de personnes ;

3° Des représentants des collectivités territoriales ou des associations qui les représentent ;

4° Des représentants d'associations de défense des consommateurs, de personnes à mobilité réduite, d'usagers des transports, ou d'associations agissant dans le domaine de la sécurité routière ou de l'environnement.

En outre, il peut également comprendre des personnalités désignées en raison de leurs compétences en matière de transports publics particuliers de personnes, dont le nombre total ne peut excéder celui des représentants mentionnés au 1°.

Un arrêté conjoint des ministres chargés, respectivement, des transports, de l'économie, de la santé et de l'intérieur fixe le nombre de chacun des représentants.

Conformément à l'article R.*133-2 du code des relations entre le public et l'administration, le comité national est institué pour une durée de cinq ans à compter de la date de publication de l'arrêté conjoint mentionné au premier alinéa.

**Art. D3120-19**

Le comité national fonctionne et délibère dans les conditions prévues par l'article R. 133-3 à R. *133-15 du code des relations entre le public et l'administration.

Il établit son règlement intérieur.

**Art. D3120-20**

Les membres du Comité national des transports publics particuliers de personnes exercent leurs fonctions à titre gratuit. Ils peuvent bénéficier du remboursement de leurs frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

####### Section 6 : Commissions locales des transports publics particuliers de personnes

######## Sous-section 1 : Dispositions générales

**Art. D3120-21**

Il est créé dans chaque département une commission consultative dénommée commission locale des transports publics particuliers de personnes.

Pour la zone constituée de la ville de Paris, des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne et des parties de Seine-et-Marne et du Val-d'Oise situées sur les emprises des aéroports de Paris-Charles-de-Gaulle et de Paris-Le Bourget, une commission unique est créée auprès du préfet de police.

**Art. D3120-22**

La commission locale des transports publics particuliers de personnes établit chaque année un rapport rendant compte de son activité et de l'évolution du secteur des transports publics particuliers de personnes dans le périmètre de son ressort géographique. Ce rapport peut aborder les points suivants :

1° La satisfaction, sur les plans quantitatif et qualitatif, de la demande de transports publics particuliers de personnes en complémentarité, le cas échéant, avec les transports publics collectifs ;

2° L'économie et l'état de l'offre du secteur, notamment en prenant en compte l'impact des transports exécutés par une entreprise de taxi ayant conclu une convention avec un organisme local d'assurance maladie conformément à l'article L. 322-5 du code de la sécurité sociale ;

3° Les offres de formation des conducteurs et les statistiques d'accès aux professions de conducteurs ;

4° Le respect de la réglementation sectorielle ;

5° La représentativité des différents organismes représentant les professionnels au sens des articles L. 2121-1 et L. 2151-1 du code du travail.

6° L'économie et l'état de l'offre de services de transport d'utilité sociale.

Il peut faire état de toute recommandation relative au secteur.

Ce rapport est transmis à l'Observatoire national des transports publics particuliers de personnes avant le 1er juillet de chaque année.

**Art. D3120-23**

La commission locale des transports publics particuliers de personnes fonctionne et délibère dans les conditions prévues par l'article R. 133-3 à R*. 133-15 du code des relations entre le public et l'administration. Elle se réunit au moins une fois par an.

Elle établit son règlement intérieur.

######## Sous-section 2 : Composition

**Art. D3120-24**

La commission locale des transports publics particuliers de personnes est présidée par le préfet de département ou son représentant ou, pour la zone mentionnée au second alinéa de l'article D. 3120-21, par le préfet de police ou son représentant, qui fixe sa composition par arrêté dans le respect des dispositions de la présente sous-section.

**Art. D3120-25**

La durée du mandat des membres de la commission locale des transports publics particuliers de personnes est de trois ans. Le président peut, sur décision motivée ou après vote de la majorité absolue des membres, mettre fin à ce mandat de manière anticipée dans les cas prévus à l'article R. 133-4 du code des relations entre le public et l'administration ou par le règlement intérieur de la commission.

**Art. D3120-26**

La commission locale des transports publics particuliers de personnes comprend :

1° Un collège de représentants de l'Etat ;

2° Un collège de représentants des professionnels, dont le nombre de membres est égal à celui du collège de l'Etat ;

3° Un collège de représentants des collectivités territoriales composé de membres siégeant au titre de la compétence d'autorité organisatrice ou d'autorité chargée de délivrer les autorisations de stationnement. Le nombre de membres du collège est égal à celui du collège de l'Etat ;

4° Le cas échéant, des représentants des consommateurs, de personnes à mobilité réduite, d'usagers des transports, ou d'associations agissant dans le domaine de la sécurité routière ou de l'environnement. Le nombre total de ces représentants ne peut excéder celui des représentants de l'Etat.

**Art. D3120-27**

Le collège de représentants de l'Etat est composé du président et de membres siégeant en raison de leurs fonctions au sein de l'Etat dans le domaine des transports, de la sécurité, de la santé et de la concurrence ou de la consommation.

**Art. D3120-28**

I. — Les membres du collège des représentants des collectivités territoriales siégeant au titre de la compétence d'autorité organisatrice sont des représentants des autorités organisatrices de transport, au sens des articles L. 1221-1 et L. 1241-1, organisant des services de transport dans le ressort géographique de la commission. Lorsque ces autorités ont délégué l'organisation de tels services de transport à d'autres collectivités, ou leurs établissements publics, situées dans le ressort de la commission, des représentants de ces autorités déléguées peuvent également siéger dans le collège.

Les membres du collège des représentants des collectivités territoriales siégeant au titre de la compétence d'autorité organisatrice sont désignés par le président de la commission sur proposition desdites autorités organisatrices et des collectivités auxquelles elles ont donné délégation en tenant compte de leur nombre d'habitants.

II. — Les membres du collège des représentants des collectivités territoriales siégeant au titre de la compétence d'autorité chargée de délivrer les autorisations de stationnement sont des représentants des autorités énumérées à l'article R. 3121-4, à l'exclusion, le cas échéant, des représentants de l'Etat. Pour la commission unique prévue au second alinéa de l'article D. 3120-21, le collège de représentants des collectivités territoriales siégeant au titre de la compétence d'autorité chargée de délivrer les autorisations de stationnement est composé pour partie de représentants des communes sur le territoire desquelles le préfet de police exerce les attributions d'autorité délivrant les autorisations de stationnement.

Les membres du collège des collectivités territoriales siégeant au titre de la compétence d'autorité chargée de délivrer les autorisations de stationnement sont désignés par le président de la commission sur proposition desdites autorités et, le cas échéant, desdites communes en tenant compte de leur nombre d'habitants.

**Art. D3120-29**

Le collège des professionnels représente les professions des transports publics particuliers dans le ressort géographique de la commission.

Les membres du collège sont désignés par le président de la commission en tenant compte des critères de respect des valeurs républicaines, d'indépendance, de transparence financière et d'ancienneté tels qu'ils sont définis aux articles L. 2121-1 et L. 2151-1 du code du travail et en tenant compte de l'audience qui se mesure en fonction du nombre d'adhérents. Pour les organisations professionnelles d'employeurs, est pris en compte le nombre d'adhérents inscrits au registre de disponibilité des taxis institué par l'article L. 3121-11-1 du code des transports ou au registre des voitures de transport avec chauffeur institué par l'article L. 3122-3 de ce même code.

Sur demande du président, les organisations professionnelles transmettent les chiffres certifiés attestant de leur nombre d'adhérents inscrits le cas échéant dans chaque registre mentionné à l'alinéa précédent.

**Art. D3120-30**

Les représentants mentionnés au 4° de l'article D. 3120-26 sont désignés par le président de la commission.

Les représentants des consommateurs sont choisis parmi les membres des associations de défense des consommateurs agréées en application de l'article L. 811-1 du code de la consommation.

Tant que la limite du nombre de représentants total prévu au 4° de l'article D. 3120-26 n'est pas atteinte, toute association de défense des consommateurs agréée en application de l'article L. 811-1 susmentionné qui en fait la demande dispose d'au moins un représentant au sein de la commission locale des transports publics particuliers de personnes.

**Art. D3120-31**

Lorsque leur activité a un impact significatif sur les activités du transport public particulier, sont invités, en tant que personnes qualifiées, des représentants des personnes suivantes :

1° Les représentants des organisations professionnelles des centrales de réservation des transports publics particuliers de personnes ;

2° Les entreprises de transport public routier assurant des services de transport occasionnels avec des véhicules légers.

Ces représentants n'ont pas voix délibérative.

**Art. D3120-32**

La commission peut comprendre jusqu'à trois sections spécialisées en matière disciplinaire pour respectivement les taxis, les voitures de transport avec chauffeur et les véhicules motorisés à deux ou trois roues.

Chaque section spécialisée en matière disciplinaire est composée, à parts égales, de membres du collège de l'Etat et de membres du collège des professionnels relevant de la profession concernée.

**Art. D3120-33**

La commission peut comprendre jusqu'à trois formations restreintes dédiées aux affaires propres respectivement aux taxis, aux voitures de transport avec chauffeur et aux véhicules motorisés à deux ou trois roues.

Chaque formation restreinte de la commission est composée, à parts égales, de membres des collèges mentionnés à l'article D. 3120-26 et, le cas échéant, de représentants mentionnés au 4° de ce même article. Pour le collège des professionnels, ne siègent que les membres représentant la profession concernée.

######## Sous-section 3 : Compétences

**Art. D3120-34**

A sa demande, la commission locale est informée de tout élément statistique dont disposent les pouvoirs publics relatif à l'exercice de l'activité de transport public particulier dans son ressort géographique, en particulier s'agissant :

1° Des cartes professionnelles délivrées et en cours de validité ;

2° Des extraits du registre des exploitants de voitures de transport avec chauffeur dans le ressort de la commission ;

3° Des agréments de centres de formation ;

4° Des résultats des centres d'examen ;

5° Du registre des autorisations de stationnement ;

6° Des sanctions énumérées à l'article L. 3124-11 prononcées par l'autorité administrative compétente ;

7° De toutes données disponibles relatives au secteur des transports publics particuliers de personnes.

**Art. D3120-35**

Les autorités compétentes pour délivrer les autorisations de stationnement informent le président de la commission locale des transports publics particuliers de personnes des projets d'actes réglementaires modifiant le nombre d'autorisations de stationnement mentionnés à l'article R. 3121-5.

**Art. D3120-36**

A la demande de son président ou à l'initiative de l'un de ses collèges, la commission locale des transports publics particuliers, ou l'une de ses formations restreintes, rend des avis :

1° Dans chacune des matières énumérées à l'article D. 3120-22 ;

2° Sur le volume et qualité de l'offre de formation assurée par les centres agréés de formation de conducteurs de taxis et de voitures de transport avec chauffeur.

La commission locale peut rendre un avis sur tout acte réglementaire, ou projet d'acte réglementaire dont elle est informée par le président, dont la portée concerne le ressort géographique de la commission, notamment ceux mentionnés à l'article R. 3121-5 ou pris en application de l'article 5 du décret n° 2015-1252 du 7 octobre 2015 relatif aux tarifs des courses de taxi.

**Art. D3120-37**

La commission locale des transports publics particuliers peut être saisie pour avis par une autorité organisatrice de transport, de tout document de planification ayant un impact sur les transports dans le ressort géographique de la commission.

**Art. D3120-38**

Les autorités compétentes pour délivrer les cartes professionnelles de conducteurs définissent les conditions dans lesquelles les sections disciplinaires de la commission des transports publics particuliers sont consultées pour avis dans le cadre des procédures de sanctions administratives prévues à l'article L. 3124-11.

**Art. D3120-39**

Lorsqu'elle édicte des règles locales relatives à l'exercice de la profession de taxi, l'autorité administrative compétente pour délivrer des autorisations de stationnement en application des articles L. 2213-33 et L. 5211-9-2 du code général des collectivités territoriales et le président du conseil de la métropole de Lyon en application de l'article L. 3642-2 du même code peuvent mettre en place des instances de concertation avec les taxis, notamment pour traiter des questions disciplinaires.

####### Section 7 : Recueil d'informations par l'autorité administrative 

**Art. R3120-40**

I. — Peuvent demander la communication de toute donnée utile aux fins prévues par le 1° du I de l'article L. 3120-6, dans le cadre de leurs attributions respectives :

a) Les agents mentionnés aux articles L. 1451-1 et L. 3143-1 du code des transports ;

b) Le directeur général des infrastructures, des transports et des mobilités, le directeur des mobilités routières ainsi que les agents en charge des missions de régulation et de contrôle dans le secteur du transport public particulier de personnes placés sous leur autorité et dûment désignés pour recevoir ces données ;

c) Le directeur régional de l'environnement, de l'aménagement et du logement ou le directeur de l'environnement, de l'aménagement et du logement territorialement compétent ou le directeur régional et interdépartemental d'Ile-de-France, dans le cadre de leurs missions de régulation et de contrôle dans le secteur du transport public particulier de personnes ainsi que les agents en charge de ces missions placés sous leur autorité et dûment désignés pour recevoir ces données.

Les agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail et ceux du groupe national de veille, d'appui et de contrôle mentionnés à l'article R. 8121-15 du même code peuvent demander la communication des données utiles pour le contrôle du respect des dispositions législatives et réglementaires relatives aux conditions d'exercice des professions du transport public particulier de personnes, dans la mesure où ces données sont utiles pour veiller au respect des dispositions du code du travail et de la réglementation du travail applicable aux transports routiers.

Sauf dans les cas où des dispositions législatives ou réglementaires en disposent autrement, la nature, l'antériorité et la durée de conservation de ces données et, le cas échéant, la périodicité minimale de leur communication par les personnes intervenant dans le secteur du transport public particulier de personnes sont fixées par arrêté conjoint du ministre de l'intérieur et des ministres chargés des transports et du travail.

II. — Peuvent demander la communication de toute donnée utile aux fins prévues par le 2° du I de l'article L. 3120-6, dans le cadre de leurs attributions respectives, le directeur général de la concurrence, de la consommation et de la répression des fraudes, le directeur régional de l'économie, de l'emploi, du travail et des solidarités, le directeur de l'économie, de l'emploi, du travail et des solidaritéset le directeur de la direction départementale chargée de la protection des populations ainsi que les agents placés sous leur autorité et dûment désignés pour recevoir ces données.

La nature, l'antériorité et la durée de conservation de ces données et, le cas échéant, la périodicité minimale de leur communication par les personnes intervenant dans le secteur du transport public particulier de personnes sont fixées par arrêté du ministre chargé de l'économie.

III. — Le ministre de l'intérieur et les ministres chargés des transports et du travail, chacun pour son domaine de compétence, d'une part, et le ministre chargé de l'économie, d'autre part, mettent en œuvre les traitements des données recueillies aux fins respectivement du 1° et du 2° du I de l'article L. 3120-6.

**Art. R3120-41**

Le ministre chargé des transports est l'autorité administrative mentionnée au II de l'article L. 3120-6 du code des transports.

La nature, l'antériorité et la durée de conservation des données susceptibles d'être demandées par l'autorité administrative en application du II de l'article L. 3120-6 et, le cas échéant, la périodicité minimale de leur communication par les personnes intervenant dans le secteur du transport public particulier de personnes, sont fixées par arrêté des ministres chargés de l'économie et des transports.

Ces données ne peuvent être utilisées qu'à des fins statistiques.

La publication des études réalisées à partir des données recueillies garantit l'anonymat et la confidentialité des données individuelles ainsi que le respect des secrets protégés par la loi.

**Art. R3120-42**

Les demandes effectuées en application des articles R. 3120-40 et R. 3120-41 précisent les informations et données demandées, le format imposé pour la communication de ces informations ainsi que le délai limite de transmission ou, en cas de transmission périodique, les dates limites de transmission.

Sans préjudice de dispositions législatives et réglementaires spécifiques, dans le cas d'une transmission périodique, le délai de transmission imposé ne peut être inférieur à deux semaines à compter de la fin de la période considérée et la fréquence de transmission demandée ne peut être plus que mensuelle. Lorsque le format demandé est numérique, il l'est dans un standard ouvert et permet l'exploitation et la réutilisation des données par le destinataire, sauf si l'autorité administrative et la personne concernée intervenant dans le secteur du transport public particulier de personnes en conviennent différemment au préalable.

###### Chapitre Ier : Les taxis

####### Section 1 : Obligations relatives aux véhicules

**Art. R3121-1**

I. — En application de l'article L. 3121-1, un véhicule affecté à l'activité de taxi est muni d'équipements spéciaux comprenant :

1° Un compteur horokilométrique homologué, dit " taximètre ", conforme aux prescriptions du décret n° 2006-447 du 12 avril 2006 relatif à la mise sur le marché et à la mise en service de certains instruments de mesure ;

2° Un dispositif extérieur lumineux portant la mention " taxi ", dont les caractéristiques sont fixées par le ministre chargé de l'industrie, qui s'illumine en vert lorsque le taxi est libre et en rouge lorsque celui-ci est en charge ou réservé ;

3° Une plaque fixée au véhicule et visible de l'extérieur indiquant le numéro de l'autorisation de stationnement ainsi que son ressort géographique tel qu'il est défini par l'autorité compétente pour délivrer l'autorisation de stationnement ;

4° Sauf à ce que le compteur horokilométrique en remplisse la fonction, un appareil horodateur homologué, fixé au véhicule, permettant, lorsqu'une durée maximale d'utilisation du taxi est prescrite par l'autorité compétente, d'enregistrer les heures de début et de fin de service du conducteur.

II. — Il est, en outre, muni de :

1° Une imprimante, connectée au taximètre, permettant l'édition automatisée d'une note informant le client du prix total à payer conformément aux textes d'application de l'article L. 113-3 du code de la consommation ;

2° Un terminal de paiement électronique en état de fonctionnement et visible, tenu à la disposition du client, afin de permettre au conducteur d'accomplir l'obligation prévue à l'article L. 3121-11-2 et, le cas échéant, au prestataire de services de paiement d'accomplir l'obligation d'information prévue à l'article L. 314-14 du code monétaire et financier.

**Art. R3121-2**

En cas d'immobilisation d'origine mécanique ou de vol du véhicule ou de ses équipements spéciaux, le taxi peut être remplacé, temporairement, par un véhicule disposant des équipements énumérés à l'article R. 3121-1, selon des modalités précisées par un arrêté du ministre chargé des transports.

L'autorisation de stationnement et la plaque portant le numéro de l'autorisation sont ceux du taxi dont le véhicule de remplacement prend le relais.

**Art. R3121-3**

Le préfet dans le département ou, dans sa zone de compétence, le préfet de police peut définir des modalités particulières de mise en œuvre du contrôle technique des véhicules affectés à l'activité de taxi ainsi que leurs caractéristiques, notamment en matière d'ancienneté maximale ou de dimension minimale, sauf s'il s'agit des véhicules hybrides et électriques mentionnés à l'article L. 3120-5.

####### Section 2 : Profession d'exploitant de taxi

**Art. R3121-4**

Les autorités compétentes pour délivrer les autorisations de stationnement sont, selon le ressort géographique de l'autorisation, celles définies à l'article L. 2213-33, au 7 de l'article L. 3642-2, au cinquième alinéa du A du I de l'article L. 5211-9-2 du code général des collectivités territoriales ou à l'article L. 6332-2 du présent code, sans préjudice, le cas échéant, des mesures de police susceptibles d'être prises par les autorités compétentes.

**Art. R3121-5**

L'autorité compétente pour délivrer les autorisations de stationnement fixe, par arrêté, le nombre d'autorisations de stationnement offertes à l'exploitation dans la ou les zones de sa compétence et délimite le périmètre du ou des ressorts géographiques de ces autorisations. Le nombre d'autorisations de stationnement est rendu public.

L'autorité compétente communique, par voie électronique, au gestionnaire du registre de disponibilité des taxis mentionné à l'article L. 3121-11-1 les informations mentionnées au premier alinéa dans un délai d'un mois suivant la transaction.

L'augmentation du nombre d'autorisations de stationnement offertes à l'exploitation ainsi que le retrait définitif d'une autorisation de stationnement ou son non-renouvellement donne lieu, dans un délai de trois mois, à la délivrance de nouvelles autorisations dans les conditions prévues au III de l'article R. 3121-13.

**Art. R3121-6**

La condition tenant à l'exploitation effective et continue de l'autorisation de stationnement prévue au II de l'article L. 3121-1-2 est justifiée soit par la copie des déclarations de revenus, soit par la copie des avis d'imposition pour la période concernée, soit par tout autre moyen défini par un arrêté de l'autorité compétente pour délivrer l'autorisation de stationnement.

**Art. R3121-7**

Le préfet dans le département ou, dans sa zone de compétence, le préfet de police constate, au vu de l'avis émis par la commission médicale prévue au II de l'article R. 221-11 du code de la route, l'inaptitude physique d'un conducteur de taxi ou d'un exploitant titulaire d'une autorisation de stationnement acquise à titre onéreux, délivrée jusqu'au 1er octobre 2014, souhaitant présenter un successeur.

Cette commission, composée exclusivement de médecins, se prononce après avoir examiné le titulaire de l'autorisation et entendu, si elle l'estime utile, tout médecin spécialiste agréé par le préfet ou, dans sa zone de compétence, le préfet de police.

Un arrêté du ministre chargé de la sécurité routière précise les modalités d'application du présent article.

######## Sous-section 1 : Dispositions applicables aux autorisations de stationnement délivrées antérieurement au 1er octobre 2014

**Art. R3121-8**

Le titulaire d'une ou de plusieurs autorisations de stationnement relevant de la présente sous-section et qui n'en assure pas personnellement l'exploitation, conformément au deuxième alinéa du I de l'article L. 3121-1-2, en informe préalablement l'autorité compétente pour délivrer les autorisations de stationnement.

Il tient un registre contenant les informations relatives au numéro de carte professionnelle du conducteur et à l'état civil du locataire-gérant, des salariés et des locataires des sociétés coopératives ouvrières de production.

Ce registre est communiqué à tout moment, sur leur demande, aux agents chargés des contrôles.

**Art. R3121-9**

L'autorité compétente pour délivrer les autorisations de stationnement peut autoriser l'exploitation avec une double sortie journalière des autorisations dont le titulaire n'assure pas personnellement l'exploitation.

Cette possibilité de double sortie peut être subordonnée au respect de l'une ou de plusieurs des règles énumérées à l'article R. 3121-12 ainsi qu'à des règles relatives à la succession des conducteurs en cours de journée.

Le nombre de ces autorisations est fixé et rendu public dans les conditions prévues à l'article R. 3121-5.

**Art. R3121-10**

Le registre des transactions prévu au premier alinéa de l'article L. 3121-4 est public. Il comporte :

1° Le montant des transactions ;

2° Les noms et raisons sociales du titulaire de l'autorisation et du successeur présenté ;

3° Le numéro unique d'identification, inscrit au répertoire des entreprises tenu par l'Institut national de la statistique et des études économiques, attribué au successeur présenté.

**Art. R3121-11**

Sans préjudice de l'article L. 3124-1, les autorisations de stationnement relevant de la présente sous-section sont retirées définitivement à la demande du titulaire.

######## Sous-section 2 : Régime de délivrance des nouvelles autorisations de stationnement

**Art. R3121-12**

L'autorité compétente pour délivrer les autorisations de stationnement peut soumettre la délivrance ou le renouvellement des autorisations de stationnement au respect d'une ou de plusieurs conditions relatives, respectivement, à :

— l'utilisation d'équipements permettant l'accès du taxi aux personnes à mobilité réduite ;

— l'utilisation d'un véhicule hybride ou électrique mentionné à l'article L. 3120-5 ;

— l'exploitation de l'autorisation à certaines heures et dates ou dans certains lieux.

**Art. R3121-13**

I. — Les listes d'attente en vue de la délivrance des autorisations sont établies par l'autorité compétente pour les délivrer. Ces listes mentionnent la date de dépôt et le numéro d'enregistrement de chaque demande. Elles sont communicables dans les conditions prévues par l'article L. 311-9 du code des relations entre le public et l'administration.

Les demandes de délivrance sont valables un an.

II. — Cessent de figurer sur la liste d'attente d'une zone géographique :

— les demandes formées par un candidat qui figure déjà sur une autre liste d'attente ;

— les demandes qui ne sont pas renouvelées, par tout moyen permettant d'en accuser réception, avant la date anniversaire de l'inscription initiale ;

— les demandes formées par un candidat qui ne dispose pas de la carte professionnelle, en cours de validité, prévue à l'article L. 3121-10.

Les demandes formées par un candidat qui détient déjà, à la date de sa demande, une autorisation de stationnement.

III. — Les autorisations sont proposées dans l'ordre chronologique d'enregistrement des demandes établi conformément à la liste d'attente. En cas de demandes simultanées, il est procédé par tirage au sort. Chaque nouvelle autorisation est délivrée au premier demandeur qui l'accepte.

Toutefois, aucune autorisation n'est délivrée à un candidat qui ne peut justifier de l'exercice de l'activité de conducteur de taxi conformément au troisième alinéa de l'article L. 3121-5, sauf si aucun autre candidat ne peut non plus justifier de cet exercice.

Un arrêté du ministre de l'intérieur précise les documents justificatifs acceptés.

IV. — La liste d'attente est publiée par l'autorité compétente pour délivrer les autorisations de stationnement ou affichée à son siège.

**Art. R3121-14**

A la demande du titulaire formée au moins trois mois avant le terme de la durée de validité de l'autorisation de stationnement, l'autorité compétente renouvelle l'autorisation avant ce terme, sauf si le titulaire se trouve dans l'un des cas énumérés à l'article R. 3121-15 entraînant le retrait de l'autorisation.

**Art. R3121-15**

Sans préjudice de l'article L. 3124-1, les autorisations de stationnement délivrées sont retirées définitivement dans chacun des cas suivants :

— après retrait définitif de la carte professionnelle en application de l'article L. 3124-11 ;

— à la demande du titulaire ;

— en cas d'inaptitude définitive du conducteur entraînant l'annulation du permis de conduire les véhicules de toutes les catégories, constatée dans les conditions prévues à l'article R. 3121-7 ;

— en cas de décès du titulaire.

####### Section 3 : Activité de conducteur de taxi

**Art. R3121-16**

L'autorité administrative compétente pour délivrer la carte professionnelle prévue à l'article L. 3121-2-2 et préciser le ou les départements dans lesquels le conducteur peut exercer son activité est le préfet de département ou, dans sa zone de compétence, le préfet de police.

**Art. R3121-17**

Tout conducteur de taxi est titulaire, lors de son entrée initiale dans la profession, d'une attestation de suivi d'une formation de prévention et de secours civiques de niveau 1 délivrée depuis moins de deux ans, ou d'une formation équivalente pour les conducteurs relevant de l'article R. 3120-8-1.

####### Section 4 : Exécution du service

**Art. R3121-22**

Le tarif maximum d'une course de taxi est fixé par le décret n° 2015-1252 du 7 octobre 2015 relatif aux tarifs des courses des taxis et par les textes pris pour son application.

**Art. R3121-23**

Le conducteur d'un taxi en service et disponible sur la voie ouverte à la circulation publique dans le ressort de son autorisation de stationnement prend en charge sur cette même voie tout client qui le sollicite, y compris lorsque la course est sollicitée par l'intermédiaire du registre de disponibilité des taxis mentionné à l'article L. 3121-11-1.

Il peut toutefois refuser une course dans les cas suivants :

1° Lorsque la course est à destination d'un lieu situé en dehors du ressort de son autorisation ou de tout autre périmètre préalablement défini par l'autorité qui lui a délivré son autorisation de stationnement ;

2° Lorsque la réalisation de la course est incompatible avec la réglementation relative aux temps de travail et de repos applicable au conducteur ;

3° Lorsque la réalisation de la course est incompatible avec une réservation préalable justifiée dans les conditions prévues à l'article R. 3120-2 ;

4° Lorsque, au moment de la réception de la demande de course par l'intermédiaire du registre de disponibilité des taxis, une demande de course est formulée simultanément au conducteur sur la voie ouverte à la circulation publique ;

5° Lorsque, au moment de la réception de la demande de course reçue par l'intermédiaire du registre de disponibilité des taxis, le conducteur est positionné dans une file d'attente en station, sans préjudice de dispositions réglementaires spécifiques plus exigeantes qu'aurait adoptées l'autorité locale compétente en matière de stationnement ;

6° Lorsque, durant l'approche du lieu de prise en charge d'une demande de course reçue par l'intermédiaire du registre de disponibilité des taxis, le conducteur constate que le lieu de prise en charge n'est pas accessible physiquement ou dans un délai raisonnable, que le client est absent, ou que le conducteur est sollicité pour une prise en charge par un autre client présent sur une voie ouverte à la circulation publique du parcours d'approche ;

7° Lorsque le véhicule est susceptible d'être sali ou détérioré en raison des personnes, objets ou animaux à transporter, hors chiens guides d'aveugle ou d'assistance ou en phase d'apprentissage pour le devenir ;

8° Lorsque l'hygiène ou la sécurité ne pourrait être assurée durant la course en raison des personnes, objets ou animaux à transporter, hors chiens guides d'aveugle ou d'assistance ou en phase d'apprentissage pour le devenir ou des conditions dans lesquelles, à la demande du client, la course devrait être réalisée.

Lorsque le conducteur refuse une course sollicitée par l'intermédiaire du registre de disponibilité des taxis pour un des motifs visés aux 1° à 8°, il communique cette information au gestionnaire du registre de disponibilité des taxis. L'absence de réponse dans le délai fixé par arrêté du ministre chargé des transports est regardée comme un refus de course et doit répondre à l'un des cas définis aux 2° à 5° du présent article.

L'autorité compétente pour délivrer les autorisations de stationnement peut préciser les modalités d'application des 7° et 8° du présent article dans le ressort géographique de l'autorisation de stationnement.

Un conducteur de taxi peut également refuser une course sollicitée par une demande de réservation préalable.

####### Section 5 : Registre de disponibilité des taxis

**Art. R3121-24**

Le ministère chargé des transports remplit, à l'égard du registre de disponibilité des taxis, les missions prévues à l'article L. 3121-11-1 et précisées par la présente section, à titre gratuit pour ses utilisateurs.

Il en assure le développement informatique et le maintien en conditions opérationnelles.

**Art. R3121-25**

Au sens de la présente section, on entend par :

1° “ Applicatif chauffeur ” : un prestataire de géolocalisation et de suivi de la disponibilité des taxis, qui assure la transmission de ces informations en temps réel au gestionnaire du registre de disponibilité des taxis ainsi que la distribution de demandes de courses aux conducteurs reçues par l'intermédiaire du registre de disponibilité des taxis ;

2° “ Applicatif client ” : un prestataire de service permettant à ses clients de visualiser numériquement l'offre de taxis disponibles dans les conditions prévues à l'article R. 3121-28, ainsi que, le cas échéant, de commander une course.

**Art. R3121-26**

Les informations d'identification des taxis mentionnées au premier alinéa de l'article L. 3121-11-1 sont celles relatives à l'autorisation de stationnement exploitée, au conducteur et au certificat d'immatriculation du véhicule. Ces informations sont transmises par l'exploitant mentionné à l'article L. 3121-1 au gestionnaire du registre de disponibilité des taxis par l'intermédiaire d'un applicatif chauffeur.

Le registre de disponibilité des taxis recense, outre les informations mentionnées à l'article L. 3121-11-1, les informations mentionnées à l'article R. 3121-5 qui lui sont transmises par les autorités énumérées à l'article R. 3121-4, assorties, le cas échéant, des caractéristiques prévues à l'article R. 3121-12.

Les autorités mentionnées à l'article R. 3121-4 transmettent également au gestionnaire du registre de disponibilité des taxis les informations relatives à la localisation et au nombre de places des stations de taxi disponibles sur leur territoire.

Ces informations sont actualisées sans délai par les autorités compétentes.

**Art. R3121-27**

Lorsqu'il est en service et disponible sur sa zone de prise en charge et qu'il ne peut justifier d'une réservation préalable dans les conditions prévues à l'article R. 3120-2, un conducteur de taxi communique au gestionnaire du registre de disponibilité des taxis, en temps réel, les informations relatives à sa localisation et à sa disponibilité par l'intermédiaire d'un applicatif chauffeur de son choix.

Un conducteur de taxi est libre de recourir au prestataire de son choix.

**Art. R3121-28**

Le gestionnaire du registre de disponibilité des taxis permet à des applicatifs clients d'interroger à distance, sur demande de leurs clients, les données mentionnées à l'article R. 3121-27. Le registre de disponibilité des taxis transmet, sur interrogation d'un applicatif client, la localisation des taxis en service, disponibles au sein de leur zone de prise en charge et situés dans un rayon géographique déterminé par chaque conducteur dans les limites d'un plancher et d'un plafond fixés par arrêté du ministre chargé des transports.

L'applicatif client affiche, à la demande du client, les taxis disponibles autour de sa position. La position du client est déterminée par les coordonnées géographiques de localisation de l'outil numérique utilisé pour la commande.

**Art. R3121-29**

L'accès d'un applicatif chauffeur ou d'un applicatif client au registre de disponibilité des taxis s'effectue dans les conditions prévues à l'article R. 3121-30.

La liste des applicatifs chauffeurs et des applicatifs clients ayant accès au registre est rendue publique par le gestionnaire du registre sur un site internet consacré à ce registre.

**Art. R3121-30**

L'applicatif client affiche en permanence l'offre des taxis disponibles au sein du registre de disponibilité des taxis, de manière loyale et claire. Dans le cas où l'applicatif client propose d'autres offres de transport, l'offre issue du registre de disponibilité des taxis est présentée de façon distincte de ces autres offres et lisible pour le client. Les recherches de taxis formulées par l'intermédiaire du registre de disponibilité des taxis ne sont pas orientées vers les autres offres de l'applicatif client, sauf demande explicite du client.

L'adresse de destination du client lorsqu'elle est renseignée, n'est transmise ni au registre de disponibilité des taxis ni à l'applicatif chauffeur.

L'applicatif chauffeur veille à la régularité et à la cohérence des informations visées au premier alinéa de l'article R. 3121-26, transmises au registre de disponibilité des taxis.

Le gestionnaire du registre de disponibilité des taxis mentionné à l'article R. 3121-24 peut imposer aux utilisateurs du registre le respect des prescriptions techniques qu'il fixe afin de préserver le bon fonctionnement de celui-ci.

Il définit, en outre, les modalités techniques d'accès au registre et prend toute mesure visant à éviter un usage du registre à d'autres fins que celles prévues à l'article R. 3121-24 ou non conformes aux dispositions de la présente section. Ces mesures peuvent notamment consister en des suspensions et des déconnexions de l'accès au registre de disponibilité des taxis.

**Art. R3121-31**

Est prohibée toute sélection opérée par un applicatif client, pour d'autres motifs que leur proximité avec la position du client demandeur, entre les véhicules de taxis disponibles recensés par le registre de disponibilité des taxis, sauf pour répondre à une demande de ce client portant sur les caractéristiques des véhicules ou les services dont les taxis disposent.

**Art. R3121-32**

I. — Les courses exécutées par un taxi pour un client pris en charge par l'intermédiaire du registre de disponibilité des taxis sont soumises aux règles prévues à l'article R. 3121-23.

II. — Les courses exécutées par un taxi par l'intermédiaire du registre de disponibilité des taxis sont facturées aux clients au sein du véhicule, une fois la course achevée selon les tarifs arrêtés par le préfet territorialement compétent et le préfet de police dans sa zone de compétence, en application de l'article 5 du décret n° 2015-1252 du 7 octobre 2015 relatif aux tarifs des courses des taxis. Elles ne peuvent donner lieu à la facturation du supplément pour réservation prévue au 4° de l'article 2 du même décret.

**Art. R3121-33**

Pour les besoins de l'évaluation du fonctionnement et du déploiement du registre de disponibilité des taxis ainsi que de la qualité du service rendu ou pour contrôler le respect des conditions de refus de prise en charge définies à l'article R. 3121-23, le gestionnaire du registre est autorisé à conserver :

1° Pendant un an à compter de la date de la dernière connexion du conducteur au registre de disponibilité des taxis, les informations relatives au conducteur, à l'autorisation de stationnement et au véhicule utilisé mentionnées à l'article R. 3121-26 ;

2° Pendant un an à compter de leur réception, les informations relatives aux demandes de course permettant de distinguer les courses qui sont satisfaites, le cas échéant la nature de l'interruption de la demande ou le délai de transmission du refus de course par le taxi tel que mentionné au neuvième alinéa de l'article R. 3121-23 ;

3° Pendant deux mois à compter de leur réception, les informations relatives à la géolocalisation en temps réel des taxis ainsi qu'à la position géographique des clients au moment de la demande de course.

Pour les besoins du suivi du contrôle de l'obligation prévue à l'article R. 3121-27, le gestionnaire du registre est autorisé à conserver pendant un mois les données recueillies dans le cadre de la recherche d'une infraction par un agent en charge du contrôle, relatives à l'identification du conducteur et à l'état de connexion au registre de celui-ci, lors de la consultation du registre.

###### Chapitre II : Les voitures de transport avec chauffeur

####### Section 1 : Dispositions relatives aux exploitants

######## Sous-section 1 : Inscription au registre des voitures de transport avec chauffeur

**Art. R3122-1**

I. — La demande d'inscription au registre des voitures de transport avec chauffeur prévu à l'article L. 3122-3 est adressée au gestionnaire par voie électronique. Elle est accompagnée d'une attestation de l'assurance, couvrant la responsabilité civile professionnelle, mentionnée à l'article L. 3120-4 et,, d'une copie du justificatif d'immatriculation de l'entreprise à jour.

Lorsque la demande d'inscription est formée par une personne physique, elle mentionne l'état civil, la profession et le domicile du demandeur ainsi que l'adresse de son principal établissement.

Lorsque la demande d'inscription est présentée au nom d'une personne morale, elle mentionne sa dénomination sociale, sa forme juridique, son adresse, son lieu d'établissement, ainsi que l'état civil et le domicile du ou de ses représentants légaux, seuls habilités à présenter la demande.

II. — Le dossier d'inscription est composé :

1° D'un justificatif de la capacité financière mentionnée à l'article L. 3122-4 ;

2° Pour chaque voiture de transport avec chauffeur, d'une copie du certificat d'immatriculation mentionné au I de l'article R. 322-1 du code de la route ;

3° Pour chaque conducteur, d'une copie de la carte professionnelle mentionnée à l'article L. 3120-2-2.

Sous réserve du III ci-dessous, les exploitants inscrits au registre sont tenus de porter à la connaissance du gestionnaire, dans un délai maximum de quinze jours francs et par voie électronique, tout changement relatif aux informations mentionnées aux I et II afin que le gestionnaire procède à sa mise à jour.

III. — Les exploitants peuvent avoir recours, à titre exceptionnel, à des véhicules supplémentaires en cas d'impossibilité matérielle d'utiliser les véhicules inscrits au registre. Ils sont, dans ce cas, tenus d'envoyer au gestionnaire du registre, selon le même mode, le certificat mentionné au 2° du II assorti de la période correspondant à ce recours exceptionnel, dont la durée ne peut excéder un mois.

Ils peuvent également avoir recours, à titre exceptionnel, à des véhicules ou à des conducteurs dans le cadre de manifestations commerciales, sportives, culturelles, éducatives ou politiques ou d'événements précis justifiant un tel recours. Ils sont, dans ce cas, tenus d'envoyer préalablement au gestionnaire du registre, selon le même mode, les documents mentionnés aux 2° et 3° du II assortis de la période correspondant à ce recours exceptionnel, dont la durée ne peut excéder un mois.

Les informations transmises en application des deux alinéas précédents ne sont pas prises en compte pour la mise à jour du registre.

**Art. R3122-2**

L'inscription au registre des voitures de transport avec chauffeur est effectuée dans un délai de deux mois à compter de l'envoi du dossier complet d'inscription par l'exploitant sous réserve de la transmission au gestionnaire du registre du récépissé de paiement des frais d'inscription prévus au quatrième alinéa de l'article L. 3122-3. Elle donne lieu à l'envoi d'une attestation d'inscription à l'exploitant.

L'inscription est refusée si le dossier est incomplet ou si les documents communiqués ne justifient pas de l'accomplissement par l'exploitant des obligations mentionnées au premier alinéa de l'article L. 3122-4. Ce refus intervient après qu'une mise en demeure, invitant l'exploitant à compléter le dossier d'inscription, est restée sans effet. Le refus d'inscription, qui est motivé, ainsi que la mise en demeure sont notifiés à l'exploitant par tout moyen permettant d'en accuser réception.

A la demande du titulaire formée au moins trois mois avant le terme de la durée de validité de l'inscription au registre, l'autorité compétente renouvelle l'inscription avant ce terme, sauf si l'une des conditions auxquelles est soumise sa délivrance n'est pas remplie.

**Art. R3122-3**

Les frais d'inscription prévus au quatrième alinéa de l'article L. 3122-3 sont fixés par arrêté conjoint des ministres chargés, respectivement, du budget et des transports dans la limite de 250 euros par exploitant.

**Art. R3122-4**

Les exploitants sont radiés du registre des voitures de transport avec chauffeur :

— lorsque cesse d'être remplie l'une des conditions requises lors de leur inscription à ce registre, notamment lorsque l'exploitant met à disposition d'un tiers, à titre onéreux ou non, l'inscription au registre mentionnée à l'article L. 3122-3 qu'il a obtenue pour son propre compte ;

— lorsque, pour quelque motif que ce soit, l'exploitant cesse son activité de transport avec des véhicules de transport avec chauffeur.

La radiation ne peut être prononcée qu'après une mise en demeure demeurée sans effet. La décision de radiation, qui est motivée, ainsi que la mise en demeure sont notifiées à l'exploitant par tout moyen permettant d'en accuser réception. Toutefois, la mise en demeure préalable est remplacée par une information préalable, lorsque la radiation est prononcée à la demande de l'exploitant ou lorsque le gestionnaire du registre a constaté que l'exploitant a cessé son activité.

**Art. R*3122-5**

Le préfet de la région d'Ile-de-France est compétent sur l'ensemble du territoire national pour assurer la gestion du registre des voitures de transport avec chauffeur mentionné à l'article L. 3122-3.

**Art. R3122-5-1**

La gestion de ce registre consiste, d'une part, à assurer l'instruction des dossiers, la tenue du registre, l'envoi à l'exploitant, dès l'inscription ou son renouvellement, des attestations d'inscription ainsi que des notifications, des mises en demeure, des décisions de refus et de radiation prévues à la présente section, et, d'autre part, à s'assurer de la publication, sur le site internet du ministère chargé des transports, de la liste de l'ensemble des exploitants inscrits.

######## Sous-section 2 : Obligations relatives aux véhicules

**Art. R3122-6**

Les voitures de transport avec chauffeur comportent au moins quatre et au plus neuf places, y compris celle du conducteur.

Un arrêté du ministre chargé des transports et du ministre chargé de l'économie fixe les dimensions et la puissance minimales ainsi que l'ancienneté maximale des voitures de transport avec chauffeur, autres que les véhicules hybrides et électriques mentionnés à l'article L. 3120-5.

**Art. R3122-7**

Il est interdit d'utiliser une voiture de transport avec chauffeur qui est munie de tout ou partie des équipements spéciaux définis au I de l'article R. 3121-1 de nature à créer une confusion avec un véhicule de taxi.

**Art. R3122-8**

Les voitures de transport avec chauffeur sont munies d'une signalétique distinctive définie par arrêté du ministre chargé des transports et délivrée par l'Imprimerie nationale.

Le même arrêté prévoit également des dispositions spécifiques afin de permettre aux exploitants de disposer d'une signalétique temporaire en cas de recours exceptionnel à des véhicules en application du III de l'article R. 3122-1 ou après leur inscription au registre, ou à la suite d'une mise à jour de ce dernier.

**Art. R3122-9**

La condition de capacités financières prévue à l'article L. 3122-4 est satisfaite lorsque l'exploitant de voitures de transport avec chauffeur, pour chaque véhicule utilisé de façon régulière, démontre :

— soit qu'il est propriétaire du véhicule ;

— soit qu'il justifie d'un contrat de location d'une durée d'au moins six mois ;

— soit qu'il présente une garantie financière, d'un montant égal à 1 500 euros par véhicule, accordée soit par un ou plusieurs organismes financiers agréés par l'Autorité de contrôle prudentiel et de résolution se portant caution de l'entreprise pour le montant exigible, soit par tout établissement de crédit fournissant des prestations ou disposant de succursales en France conformément aux articles L. 511-22 et L. 511-23 du code monétaire et financier, qui est habilité à fournir ce type de service ;

— soit qu'une justification de capacités financières a déjà été produite pour le véhicule conformément à l'un des trois alinéas précédents en application d'autres dispositions, notamment celles de l'article R. 3113-31.

####### Section 2 : Dispositions relatives au conducteur

**Art. R3122-10**

L'autorité administrative compétente pour délivrer la carte professionnelle de conducteur de voiture de transport avec chauffeur, mentionnée à l'article L. 3120-2-2, est le préfet du département dans lequel le demandeur a élu domicile ou, s'il a élu domicile dans la commune de Paris, le préfet de police.

**Art. R3122-11**

Les conditions d'aptitude professionnelle mentionnées à l'article L. 3120-2-1 peuvent être constatées par la production de toute pièce de nature à établir une expérience professionnelle d'une durée minimale d'un an, à temps plein ou à temps partiel pour une durée équivalente, dans des fonctions de conducteur professionnel de transport de personnes au cours des dix années précédant la demande de carte professionnelle.

**Art. R3122-12**

L'existence d'un contrat avec un client final, qui peut être une personne morale, est justifiée au moyen d'un document écrit sur un support papier ou électronique qui précise les clauses particulières relatives à sa durée, sa date d'effet, la nature des prestations couvertes, le ou les lieux de prise en charge et la qualité des bénéficiaires des prestations. Des conditions générales de vente ne constituent pas un contrat avec le client final.

Le conducteur est tenu de présenter ce justificatif à toute demande des agents chargés des contrôles.

Un arrêté des ministres chargés, respectivement, de l'économie et des transports et du ministre de l'intérieur précise les informations figurant sur ce justificatif et ses caractéristiques.

###### Chapitre III : Les véhicules motorisés à deux ou trois roues

**Art. R3123-1**

L'autorité administrative compétente pour délivrer la carte professionnelle de conducteur de véhicules motorisés à deux ou trois roues, mentionnée à l'article L. 3120-2-2, est le préfet du département dans lequel le demandeur est domicilié, ou, dans la commune de Paris, le préfet de police.

**Art. R3123-2**

Les conditions d'aptitude professionnelle mentionnées à l'article L. 3120-2-1 peuvent être constatées par la production de toute pièce de nature à établir une expérience professionnelle d'une durée minimale d'un an, à temps plein ou à temps partiel pour une durée équivalente, dans des fonctions de conducteur professionnel de transport de personnes au cours des dix années précédant la demande de carte professionnelle.

**Art. R3123-3**

Un arrêté du ministre chargé des transports et du ministre chargé de l'économie fixe les dimensions et la puissance minimales ainsi que l'ancienneté maximale des véhicules motorisés à deux ou trois roues utilisés pour le transport à titre onéreux de personnes, autres que les véhicules hybrides et électriques mentionnés à l'article L. 3120-5.

**Art. R3123-4**

La signalétique mentionnée au 2° de l'article L. 3123-1 est définie par un arrêté du ministre chargé des transports.

**Art. R3123-5**

Les véhicules motorisés à deux ou trois roues ne sont pas soumis au contrôle technique et font l'objet d'une attestation annuelle d'entretien dans des conditions définies par un arrêté du ministre chargé des transports.

###### Chapitre IV : Sanctions administratives et sanctions pénales

####### Section 1 : Dispositions relatives aux taxis

######## Sous-section 1 : Sanctions administratives

**Art. R3124-1**

Pour l'application de l'article L. 3124-1, l'autorité compétente est celle qui a délivré l'autorisation de stationnement.

Pour l'application de l'article L. 3124-11, l'autorité compétente est celle qui a délivré la carte professionnelle.

######## Sous-section 2 : Sanctions pénales

**Art. R3124-2**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait d'exercer l'activité de taxi sans être muni des équipements prévus à l'article R. 3121-1.

**Art. R3124-3**

Les manquements aux dispositions mentionnées à l'article R. 3121-22 du présent code sont sanctionnés dans les conditions prévues à l'article R. 410-1 du code de commerce.

**Art. R3124-3-1**

I. — Est puni de l'amende prévue pour les contraventions de la troisième classe le fait d'exercer l'activité de taxi sans respecter l'obligation prévue au premier alinéa de l'article R. 3121-27.

II. — Les dispositions du I du présent article entrent en vigueur à compter du 1er janvier 2024.

III. — Entre le 1er juillet 2022 et le 31 décembre 2023, exercer l'activité de taxi sans respecter l'obligation prévue au premier alinéa de l'article R. 3121-27 est puni de l'amende prévue pour les contraventions de la troisième classe lorsque le conducteur a fait l'objet d'un avertissement préalable donné, à l'occasion de la commission de la même infraction, au moins un mois auparavant.

####### Section 2 : Dispositions relatives aux voitures de transport avec chauffeur

######## Sous-section 1 : Sanctions administratives

**Art. R3124-4**

Pour l'application de l'article L. 3124-11, l'autorité compétente est le préfet de département du lieu de commission de la violation de la réglementation ou, si elle a lieu dans la commune de Paris, le préfet de police.

######## Sous-section 2 : Sanctions pénales

**Art. R3124-5**

Est puni de l'amende prévue pour les contraventions de la troisième classe :

— le fait d'exercer l'activité d'exploitant de voitures de transport avec chauffeur avec des véhicules non conformes aux caractéristiques prévues à l'article R. 3122-6 ;

— l'utilisation, par l'exploitant de voitures de transport avec chauffeur, à bord de ses véhicules, de l'un des équipements propres aux taxis énumérés au I de l'article R. 3122-7.

**Art. R3124-6**

Est puni de l'amende prévue pour les contraventions de la quatrième classe, l'utilisation, par l'exploitant de voitures de transport avec chauffeur, de véhicules sans la signalétique prévue à l'article R. 3122-8, ou avec une signalétique utilisée dans des conditions non conformes aux dispositions de cet article.

**Art. R3124-7**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de contrevenir au cinquième alinéa du II et aux obligations de transmission mentionnées au premier et au second alinéas du III de l'article R. 3122-1.

####### Section 3 : Dispositions relatives aux véhicules motorisés à deux ou trois roues

######## Sous-section 1 : Sanctions administratives

**Art. R3124-8**

Pour l'application de l'article L. 3124-11, l'autorité compétente est le préfet de département du lieu de commission de la violation de la réglementation par le conducteur du véhicule motorisé à deux roues ou à trois roues ou, si elle a lieu dans la commune de Paris, le préfet de police.

######## Sous-section 2 : Sanctions pénales

**Art. R3124-9**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait d'exercer l'activité d'exploitant de transport à titre onéreux de personnes avec des véhicules motorisés à deux ou trois roues non conformes aux caractéristiques prévues à l'article R. 3123-3.

**Art. R3124-10**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait d'exercer l'activité d'exploitant de transport à titre onéreux de personnes par véhicules motorisés à deux ou trois roues, sans la signalétique prévue aux articles L. 3123-1 et R. 3123-4.

####### Section 4 : Dispositions communes

**Art. R3124-11**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de contrevenir aux dispositions :

— à l'une des interdictions édictées à l'article L. 3120-2, à l'exception de celles prévues au 1° de son II et au 1° de son III,

— de l'article R. 3120-4.

**Art. R3124-12**

I. — Est puni de l'amende prévue pour les contraventions de la première classe le fait, pour tout conducteur d'un véhicule mentionné à l'article R. 3120-1 de ne pas apposer sa carte professionnelle conformément au premier alinéa de l'article R. 3120-6.

II. — Est puni de l'amende prévue pour les contraventions de la deuxième classe le fait, pour tout conducteur mentionné au I, de ne pas présenter immédiatement sa carte professionnelle, en cours de validité, aux agents des services chargés des contrôles.

III. — Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour tout conducteur mentionné au I, invité à justifier dans un délai de cinq jours de la possession d'une carte professionnelle, en cours de validité, de ne pas présenter ce document avant l'expiration de ce délai.

IV. — Est puni de l'amende prévue pour les contraventions de la cinquième classe :

— le fait d'exercer l'activité de conducteur de l'un des véhicules mentionnés au I sans être titulaire d'une carte professionnelle en cours de validité ;

— le fait d'exercer l'activité d'exploitant de l'un des véhicules mentionnés au I en recourant à des conducteurs de véhicules mentionnés au I qui ne sont pas titulaires d'une carte professionnelle valable pour le transport effectué.

**Art. R3124-13**

Est puni de l'amende prévue pour les contraventions de la cinquième classe :

— le fait de proposer à la vente ou de promouvoir une offre de transport mentionnée à l'article L. 3120-1 avec des véhicules qui ne sont pas des véhicules de transport public particulier ;

— le fait de proposer à la vente ou de promouvoir une offre de transport mentionnée à l'article L. 3120-1 effectuée avec des véhicules de transport public particulier non conformes aux caractéristiques définies par le présent titre.

**Art. R3124-14**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de ne pas communiquer les informations demandées en application de l'article R. 3120-40 ou de communiquer des informations fausses ou incomplètes.

**Art. R3124-15**

Est puni de l'amende prévue pour les contraventions de la troisième classe :

1° Le fait de communiquer les informations demandées en application de l'article R. 3120-40 hors délai ou selon un format différent du format imposé ;

2° Le fait de ne pas communiquer les informations demandées en application de l'article R. 3120-41 ou de les communiquer hors délai ou selon un format différent du format imposé.

##### TITRE III : LE TRANSPORT PRIVÉ ROUTIER DE PERSONNES

###### Chapitre Ier : Les services privés de transport

**Art. R3131-1**

Les transports de leur personnel organisés pour leurs besoins habituels de fonctionnement par les collectivités publiques, par les entreprises et par les associations, sont considérés comme des services privés.

**Art. R3131-2**

Sont également considérés comme des services privés lorsqu'ils répondent à leurs besoins habituels de fonctionnement :

1° Les transports organisés par des collectivités territoriales ou leurs groupements pour des catégories particulières d'administrés, dans le cadre d'activités relevant de leurs compétences propres, à l'exclusion de tout déplacement à caractère touristique ;

2° Les transports organisés par les établissements publics départementaux ou communaux accueillant des personnes âgées, les établissements d'éducation spéciale, les établissements d'hébergement pour adultes handicapés et personnes âgées et les institutions de travail protégé pour les personnes qui y sont accueillies, à l'exclusion de tout déplacement à caractère touristique ;

3° Sous réserve des articles L. 3111-7 à L. 3111-16, les transports organisés par des établissements d'enseignement en relation avec l'enseignement, à condition que ces transports soient réservés aux élèves, au personnel des établissements et, le cas échéant, aux parents d'élèves participant à l'encadrement des élèves sont considérés comme des services privés de transport routier non urbain de personnes ;

4° Les transports organisés par des entreprises pour leur clientèle ;

5° Les transports organisés par des associations pour leurs membres, sous réserve que ces déplacements soient en relation directe avec l'objet statutaire de l'association et qu'il ne s'agisse pas d'une association dont l'objet principal est le transport de ses membres ou l'organisation de voyages touristiques.

Ces services sont exécutés à titre gratuit pour les passagers.

**Art. R3131-3**

Les services privés sont exécutés suivant trois modalités alternatives :

1° Soit avec des véhicules appartenant à l'organisateur ou mis à la disposition de celui-ci à titre non lucratif ;

2° Soit avec des véhicules sans conducteur pris en location par l'organisateur ;

3° Soit avec des véhicules avec conducteur mis à disposition de l'organisateur par des entreprises de transport public routier de personnes inscrites au registre mentionné, selon le cas, aux articles L. 3113-1 ou L. 3122-3, ou exploitant les véhicules mentionnés à l'article L. 3121-1.

**Art. R3131-4**

Les prestations de transport mentionnées au 3° de l'article R. 3131-3 donnent lieu à l'établissement d'un contrat entre l'organisateur et l'entreprise de transport public. L'organisateur justifie de l'existence de ce contrat en remettant une attestation à cette entreprise.

**Art. R3131-5**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour une entreprise de transport public, d'exécuter une prestation de transport dans les conditions mentionnées au 3° de l'article R. 3131-3 sans détenir à bord du véhicule l'attestation prévue à l'article R. 3131-4.

###### Chapitre II : Covoiturage

**Art. R3132-1**

Les frais pris en considération pour l'application de l'article L. 3132-1 sont les frais de déplacement effectivement engagés par un conducteur pour l'utilisation d'un véhicule à l'occasion d'un déplacement. Ils se composent des frais de dépréciation du véhicule, de réparation et d'entretien, des dépenses de pneumatiques et de consommation de carburant ainsi que des primes d'assurances. Ces frais peuvent être évalués à partir du barème forfaitaire mentionné au 3° de l'article 83 du code général des impôts. Ils comprennent également les frais de péage ainsi, le cas échéant, que les frais de stationnement afférents au déplacement.

**Art. R3132-2**

Le partage des frais est effectué entre le conducteur et les passagers, dans des proportions qu'ils fixent librement.

**Art. R3132-3**

En dehors de la dérogation prévue au septième alinéa de l'article L. 1231-15 et au treizième alinéa de l'article L. 1241-1, l'allocation versée au conducteur par une autorité organisatrice en application du cinquième alinéa de l'article L. 1231-15 et du onzième alinéa de l'article L. 1241-1 ne peut excéder les frais de déplacement engagés par celui-ci, tels que définis à l'article R. 3132-1, déduction faite des sommes éventuellement versées par les passagers à ce même conducteur.

**Art. R3132-4**

Les dispositions de l'article R. 3132-3 sont également applicables au conducteur qui a proposé un trajet en covoiturage et l'a réalisé en l'absence de passager.

**Art. D3132-5**

Le seuil de distance mentionné à l'avant-dernier alinéa de l'article L. 1231-15 et au dernier alinéa du I de l'article L. 1241-1 est de quinze kilomètres.

###### Chapitre III Services de transport d'utilité sociale

**Art. R3133-1**

Les associations mentionnées à l'article L. 3133-1 peuvent organiser des services de transport au bénéfice des personnes dont l'accès aux transports publics collectif ou particulier est limité, répondant à au moins l'une des conditions suivantes :

1° Résider dans une commune rurale ou dans une commune appartenant au périmètre d'une unité urbaine de moins de 12 000 habitants dont la liste est établie d'après la base des unités urbaines de l'Institut national de la statistique et des études économiques et rendue publique par le ministre chargé des transports, ou résider à Saint-Pierre-et-Miquelon ;

2° Bénéficier d'une couverture maladie universelle complémentaire en application de l'article L. 861-1 du code de la sécurité sociale ou justifier de ressources inférieures ou égales au plafond fixé en application de cet article, ou être bénéficiaire de l'une des prestations suivantes :

a) Revenu de solidarité active prévu à l'article L. 262-1 du code de l'action sociale et des familles ;

b) Revenu de solidarité prévu à l'article L. 522-14 du code de l'action sociale et des familles ;

c) Allocation pour demandeur d'asile prévue à l'article L. 553-1 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

d) Allocation prévue à l'article L. 5131-5 du code du travail ;

e) Allocation de solidarité spécifique prévue à l'article L. 5423-1 du code du travail ;

f) Allocation temporaire d'attente prévue à l'article L. 5423-8 du code du travail ;

g) Assurance veuvage prévue à l'article L. 356-1 du code de la sécurité sociale ;

h) Allocation de solidarité aux personnes âgées prévue à l'article L. 815-1 du code de la sécurité sociale ;

i) Allocation supplémentaire d'invalidité prévue à l'article L. 815-24 du code de la sécurité sociale ;

j) Allocation aux adultes handicapés prévue à l'article L. 821-1 du code de la sécurité sociale.

**Art. R3133-2**

Le transport d'utilité sociale ne peut porter que sur des trajets d'une distance inférieure ou égale à 100 kilomètres.

Pour les personnes ne bénéficiant de ce transport qu'en vertu du 1° de l'article R. 3133-1, le trajet ne peut, en outre, s'effectuer que dans le périmètre de communes rurales ou d'unités urbaines de moins de 12 000 habitants, ou pour rejoindre un pôle d'échange multimodal situé dans le périmètre d'une unité urbaine voisine de plus de 12 000 habitants.

**Art. R3133-3**

La participation aux coûts supportés pour l'exécution du service que l'association peut, le cas échéant, demander aux personnes transportées à l'occasion de chaque déplacement, ne peut excéder le plafond fixé par arrêté du ministre chargé des transports.

**Art. R3133-4**

Les services de transport d'utilité sociale sont exécutés avec des véhicules appartenant à l'association organisatrice ou mis à sa disposition à titre non lucratif.

L'association s'assure que le véhicule utilisé dispose du certificat d'immatriculation mentionné au I de l'article R. 322-1 du code de la route et de l'assurance prévue par les dispositions de l'article L. 211-1 du code des assurances. Elle s'assure également que le conducteur chargé du déplacement dispose du permis de conduire requis pour la conduite du véhicule utilisé.

**Art. R3133-5**

A la fin de chaque année civile, l'association fournit au préfet du département où elle exerce une activité de transport d'utilité sociale, les informations relatives à cette activité, dans les conditions prévues par arrêté du ministre chargé des transports.

##### TITRE IV : LES ACTIVITÉS DE MISE EN RELATION

###### Chapitre Ier : Dispositions générales 

**Art. R3141-1**

L'opérateur de mise en relation mentionné à l'article L. 3141-1 satisfait l'obligation qui lui incombe en vertu des dispositions du 1° du I de l'article L. 3141-2 en demandant à tout conducteur souhaitant être mis en relation avec des passagers pour la réalisation de déplacements par son intermédiaire de se présenter, préalablement à la première mise en relation, muni de l'original du permis de conduire requis, en cours de validité.

Chaque année par la suite, sauf expiration entre-temps du permis de conduire, le même opérateur demande au conducteur, au choix de ce dernier, soit de lui adresser le relevé portant les informations relatives à l'existence, la catégorie et la validité de son permis de conduire, établi en application du 1° de l'article L. 225-5 du code de la route, soit de lui présenter à nouveau l'original du permis de conduire requis, en cours de validité.

**Art. R3141-2**

L'opérateur de mise en relation mentionné à l'article L. 3141-1 satisfait l'obligation prévue par les dispositions des 2° et 3° du I de l'article L. 3141-2 en s'assurant, préalablement à la première mise en relation avec des passagers pour la réalisation de déplacements par son intermédiaire et ensuite au moins chaque année sauf expiration entre-temps du contrat d'assurance, de la transmission par le conducteur des justificatifs en cours de validité de l'assurance du véhicule utilisé.

**Art. R3141-3**

Le même opérateur satisfait l'obligation prévue au 4° du I de l'article L. 3141-2 en demandant à tout conducteur pratiquant une activité pour laquelle la possession d'une carte professionnelle est requise en vertu du titre II du présent livre de se présenter, préalablement à la première mise en relation avec des passagers pour la réalisation de déplacements par son intermédiaire, muni de l'original de sa carte professionnelle, en cours de validité puis, par la suite, de lui en transmettre, chaque année sauf expiration de celle-ci entre-temps, une copie.

**Art. R3141-4**

Le même opérateur satisfait l'obligation prévue au II de l'article L. 3141-2 en s'assurant, préalablement à toute mise en relation avec des passagers, de disposer :

1° Lorsque le conducteur relève d'une entreprise de voiture de transport avec chauffeur, de l'attestation de son inscription au registre prévu à l'article L. 3122-3, en cours de validité ;

2° Lorsque le conducteur relève d'une entreprise de transport public collectif occasionnel, de la copie certifiée conforme de la licence de transport intérieur en cours de validité, délivrée à l'entreprise en application du troisième alinéa de l'article L. 3411-1 ;

3° D'un justificatif en cours de validité de l'assurance couvrant la responsabilité civile professionnelle de l'exploitant pour l'activité pratiquée.

**Art. R3141-5**

L'obligation de vérification des conditions techniques et de confort des véhicules prévue au III de l'article L. 3141-2 est satisfaite par la vérification, préalablement à toute mise en relation, que le numéro d'immatriculation du véhicule utilisé pour effectuer la prestation de transport est au nombre de ceux qui ont été communiqués au gestionnaire du registre mentionné à l'article L. 3122-3. A cette fin, copie de la liste communiquée au gestionnaire du registre est transmise à l'opérateur de mise en relation par l'exploitant de voiture de transport, en même temps que l'attestation d'inscription prévue à l'article R. 3141-4.

**Art. R3141-6**

S'il n'obtient pas du conducteur ou de l'entreprise de transport les documents dont la présentation ou la communication sont prévues par les dispositions du présent chapitre, l'opérateur de mise en relation est tenu de s'abstenir de faire appel à eux pour assurer une prestation de transport de passagers répondant aux caractéristiques définies à l'article L. 3141-1.

Il en va de même en cas de signalement par l'autorité administrative de la fin anticipée de la validité de l'une des pièces transmises en application du présent chapitre.

**Art. R3141-7**

L'opérateur informe sans délai l'exploitant de l'entreprise de transport et le conducteur des motifs, lorsqu'ils sont tirés de la méconnaissance des obligations prévues au présent chapitre, pour lesquels il s'abstient de toute mise en relation avec des passagers et, le cas échéant, des démarches à entreprendre pour y remédier.

###### Chapitre II : Centrales de réservation 


**Art. D3142-1**

Les dispositions particulières figurant au présent chapitre s'appliquent aux centrales de réservation sans préjudice des dispositions générales du chapitre Ier du présent titre.

**Art. D3142-2**

La déclaration prévue à l'article L. 3142-2 est adressée par voie électronique au ministre chargé des transports.

Elle comprend :

1° La copie du justificatif de l'immatriculation de la centrale de réservation au registre des entreprises à jour ;

2° Une preuve de l'assurance couvrant sa responsabilité civile professionnelle pour son activité de centrale de réservation.

Cette déclaration, valable un an, est renouvelée chaque année avant la date d'expiration de la durée de validité de la précédente déclaration.

La centrale de réservation informe sans délai, par voie électronique, le ministre chargé des transports de tout changement des éléments déclarés survenu en cours d'année.

###### Chapitre III : Constatation des infractions et sanctions 

####### Section 1 : Contrôles 

**Art. R3143-1**

L'opérateur de mise en relation mentionné à l'article L. 3141-1 tient à la disposition des services chargés des contrôles les preuves des vérifications qu'il a effectuées en application du chapitre Ier du présent titre pendant trois ans.

####### Section 2 : Sanctions 

**Art. R3143-2**

Hors le cas prévu par l'article L. 3143-4, est puni de l'amende prévue pour les contraventions de la cinquième classe, pour chaque mise en relation assurée en méconnaissance de ces obligations, le fait, pour le professionnel mentionné à l'article L. 3141-1, de contrevenir aux obligations prévues aux articles R. 3141-1 à R. 3141-4 et R. 3141-6.

**Art. R3143-3**

Est puni de l'amende prévue pour les contraventions de la troisième classe, pour chaque mise en relation assurée en méconnaissance de cette obligation, le fait, pour le professionnel mentionné à l'article L. 3141-1, de contrevenir à l'obligation prévue à l'article R. 3141-5.

**Art. R3143-4**

Est puni de l'amende prévue pour les contraventions de la quatrième classe, pour chaque conducteur ou pour chaque exploitant mis en relation avec des passagers en méconnaissance de cette obligation, le fait pour le professionnel mentionné à l'article L. 3141-1 de ne pas produire les preuves requises par l'article R. 3143-1.

##### TITRE V : LES SYSTÈMES DE TRANSPORT ROUTIER AUTOMATISÉS

###### Chapitre Ier : Dispositions générales et définitions

**Art. R3151-1**

Pour l'application du présent livre, les termes ci-après ont le sens qui leur est donné dans le présent article :

1. Système technique de transport routier automatisé : ensemble de véhicules hautement ou totalement automatisés, tels que définis aux 8.2 et 8.3 de l'article R. 311-1 du code de la route, et d'installations techniques permettant une intervention à distance ou participant à la sécurité ;

2. Système de transport routier automatisé : système technique de transport routier automatisé, déployé sur des parcours ou zones de circulation prédéfinis, et complété de règles d'exploitation, d'entretien et de maintenance, aux fins de fournir un service de transport routier public collectif ou particulier de personnes, ou de service privé de transport de personnes, à l'exclusion des transports soumis au décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés ;

3. Domaine d'emploi : conditions d'emploi d'un système technique de transport routier automatisé associées à des parcours ou zones de circulation particulières et respectant son domaine de conception technique ;

4. Domaine de conception technique du système : conditions d'opération dans lesquelles un système technique de transport routier automatisé est spécifiquement conçu pour fonctionner ;

5. Manœuvre à risque minimal : manœuvre ayant pour finalité la mise à l'arrêt du véhicule en situation de risque minimal pour ses occupants et les autres usagers de la route, automatiquement effectuée par le système de conduite automatisé, suite à un aléa non prévu dans ses conditions d'utilisation, à une défaillance grave ou, dans le cas d'une intervention à distance, à un défaut d'acquittement de manœuvre demandé par le système ;

6. Manœuvre d'urgence : manœuvre automatiquement effectuée par le système de conduite automatisé en cas de risque imminent de collision, dans le but de l'éviter ou de l'atténuer ;

7. Parcours ou zone de circulation prédéfini : ensemble des sections routières ou espace dont les limites géographiques sont définies, sur lesquelles est prévue la circulation ou l'arrêt d'un ou plusieurs véhicules d'un système de transport routier automatisé ;

8. Intervention à distance : action exercée par la personne habilitée mentionnée à l'article L. 3151-3, située à l'extérieur du véhicule, dans le cadre d'un système de transport routier automatisé, aux fins :

a) D'activer, de désactiver le système, de donner l'instruction d'effectuer, modifier, interrompre une manœuvre, ou d'acquitter des manœuvres proposées par le système ;

b) De donner instruction au système de navigation opérant sur le système de choisir ou de modifier la planification d'un itinéraire ou des points d'arrêt pour les usagers ;

9. Demande d'acquittement : sollicitation de l'intervenant à distance par le système afin de valider une proposition d'enclencher l'exécution par le système d'une manœuvre, le cas échéant parmi plusieurs propositions ;

10. Système de gestion de la sécurité : ensemble de règles, procédures et méthodes à mettre en œuvre pour atteindre en permanence les objectifs de sécurité ;

11. Concepteur du système technique : personne physique ou morale assurant la conception d'ensemble du système technique et définissant notamment ses fonctionnalités et leurs conditions d'utilisation ;

12. Organisateur du service : pour les services de transport public collectif exécutés dans le cadre de l'article L. 1221-3, l'autorité territorialement compétente au sens de l'article L. 1221-1 ou L. 1241-1 ; pour les services de transport publics collectifs organisés en application de la section 3 du titre premier du livre premier de la troisième partie du présent code, l'entreprise citée à l'article L. 3111-17 ; pour les services de transport public particulier, l'exploitant au sens de l'article L. 3122-1 ; pour les services privés, les personnes physiques ou morales visées au R. 3131-1 et R. 3131-2 ;

13. Exploitant : personne physique ou morale assurant directement ou à la demande de l'organisateur du service l'exploitation du système de transport ainsi que la gestion et la maintenance de celui-ci. L'exploitant peut être la même entité que l'organisateur du service ou que le concepteur du système technique. En cas de pluralité d'exploitants, le terme exploitant désigne le chef de file ;

14. Chef de file : exploitant désigné par l'organisateur du service pour assurer la coordination de l'exploitation du système de transport en s'appuyant sur les différents exploitants et gestionnaires d'infrastructures ;

15. Gestionnaire de voirie : l'autorité chargée de la voirie au sens du code de la voirie routière ;

16. Organisme qualifié : organisme agréé pour procéder à l'évaluation de la sécurité de la conception, de la réalisation et de l'exploitation des systèmes de transport routiers automatisés ;

17. Dirigeant responsable des évaluations : personne compétente au sein d'un organisme qualifié pour signer les avis et rapports de sécurité et d'inspection ;

18. Modification substantielle : toute modification d'un système de transport routier automatisé ou d'une partie de système existant, dès lors qu'elle modifie l'évaluation de la sécurité.

###### Chapitre II :  Sécurité et conditions d'utilisation

####### Section 1 : Dispositions communes 

**Art. R3152-1**

Le service technique des remontées mécaniques et des transports guidés est chargé :

1° De délivrer les agréments mentionnés aux articles R. 3152-26 et R. 3152-27 ;

2° D'élaborer et de tenir à jour les référentiels d'évaluation et de démonstration de la sécurité conformément aux articles R. 3152-2 à R. 3152-4 ;

3° D'exploiter l'analyse des incidents et accidents des systèmes de transport routiers automatisés aux fins d'en améliorer la sécurité ;

4° D'établir un rapport annuel, qui est rendu public ;

5° De prescrire, le cas échéant, les tests avant mise en service complémentaires à la démonstration de sécurité mentionnés à l'article R. 3152-5.

Dans le cadre de ses prérogatives, le service technique des remontées mécaniques et des transports guidés a accès à l'ensemble des pièces constitutives des dossiers mentionnés aux articles R. 3152-6 à R. 3152-8 et R. 3152-13 à R. 3152-16.

####### Section 2 :  Sécurité 

######## Sous-section 1 : Dispositions générales 

**Art. R3152-2**

I. — Pour l'application de l'article L. 3151-1, tout système de transport routier automatisé ou toute partie d'un système de transport existant est conçu, mis en service et, le cas échéant, modifié de telle sorte que le niveau global de sécurité à l'égard des usagers, des personnels d'exploitation et des tiers soit au moins équivalent au niveau de sécurité existant ou à celui résultant de la mise en œuvre des systèmes ou sous-systèmes assurant des services ou fonctions comparables, compte tenu des règles de l'art, du retour d'expérience les concernant, et des conditions de circulation raisonnablement prévisibles sur le parcours ou la zone de circulation considéré.

Lorsqu'il est établi qu'il n'existe pas de système comparable afin d'évaluer la sécurité du système considéré ou de l'un de ses sous-systèmes, le niveau de sécurité peut être établi à partir d'une étude de sécurité spécifique pour le système ou le sous-système concerné menée conformément aux règles de l'art.

II. — Tout système de transport routier automatisé doit :

1° Etre conçu pour éviter les accidents pouvant résulter de situations raisonnablement prévisibles dans son domaine d'emploi ;

2° Reconnaître s'il est dans son domaine d'emploi et n'être actif que dans ce domaine d'emploi ;

3° Détecter ses défaillances ainsi que la sortie du domaine d'emploi et en informer l'exploitant, y compris dans le cadre d'une intervention à distance.

III. — Tout système technique de transport routier automatisé doit :

1° Etre conçu pour éviter les accidents pouvant résulter de situations raisonnablement prévisibles dans son domaine de conception technique du système ;

2° Utiliser des véhicules équipés d'un système de conduite automatisé conçu pour exécuter des manœuvres à risque minimal ou d'urgence ;

3° Etre en mesure de détecter ses défaillances ainsi que la sortie du domaine de conception technique du système, et d'en informer l'exploitant y compris dans le cadre d'une intervention à distance.

IV. — Pour l'application de l'article L. 3151-2, tout système de transport routier automatisé est soumis à des conditions d'utilisation qui précisent notamment :

1° Le domaine d'emploi ;

2° Le domaine de conception technique du système ;

3° Les conditions dans lesquelles une manœuvre à risque minimal est activée par le système de conduite automatisé ;

4° Les conditions dans lesquelles une manœuvre d'urgence est activée par le système de conduite automatisé ;

5° Les conditions dans lesquelles une personne habilitée peut donner l'instruction d'effectuer, de modifier, d'interrompre une manœuvre, ou l'acquitter à distance ;

6° La description des manœuvres sur lesquelles il est possible d'intervenir à distance.

7° Pour les manœuvres pouvant être acquittées à distance, les modalités d'acquittement et en particulier la durée de la demande d'acquittement.

**Art. R3152-3**

Pour l'application de l'article L. 3151-3, une intervention à distance ne peut être effectuée que par une personne habilitée, pouvant justifier d'une attestation de suivi d'une formation adaptée à l'intervention à distance pour le système concerné valable trois ans, et d'une attestation médicale le déclarant apte à assurer l'intervention à distance.

La durée de validité de l'attestation médicale est, pour les personnes âgées de moins de soixante ans, de cinq ans, sans pouvoir dépasser la date du soixantième anniversaire, et d'un an pour les personnes âgées de plus de soixante ans.

Les modalités d'application du présent article sont fixées par arrêté du ministre chargé des transports.

**Art. R3152-4**

Tout système de transport routier automatisé et tout véhicule qui y est intégré doit être équipé d'enregistreurs de données d'événements conformes aux prescriptions en matière de construction, de montage et d'utilisation énoncées dans les instruments juridiques internationaux relatifs aux véhicules à roues et aux équipements et pièces susceptibles d'être montés et/ ou utilisés sur un véhicule à roues.

Un arrêté du ministre chargé des transports peut préciser les données complémentaires devant être enregistrées tenant compte de la spécificité des événements susceptibles d'affecter les transports routiers automatisés non couverts par des instruments juridiques internationaux.

######## Sous-section 2 :  Démonstration de sécurité  

**Art. R3152-5**

La démonstration de la sécurité est établie préalablement à la mise en service du système de transport routier automatisé, en vérifiant que, dans son domaine d'emploi prévu, les réponses du système à l'ensemble des risques liés au fonctionnement du système et des risques de circulation raisonnablement prévisibles et identifiables, satisfont aux conditions prévues aux articles R. 3152-2 à R. 3152-4.

Cette démonstration est conduite sur la base des dossiers prévus aux articles R. 3152-6 à R. 3152-8, assortis des avis des organismes qualifiés agréés prévus aux articles R. 3152-25 et R. 3152-26.

Si nécessaire, l'autorité prévue à l'article R. 3152-1 ou l'organisateur du service peuvent prescrire des tests avant mise en service, en complément de la démonstration de sécurité.

**Art. R3152-6**

I. — Le dossier de conception du système technique décrit :

1° Le ou les véhicules utilisés, et la preuve de leur réception ;

2° Le domaine de conception fonctionnelle du système de conduite automatisée des véhicules intégrés dans le système technique ;

3° Le domaine de conception technique du système ;

4° Les manœuvres effectuées par les véhicules en délégation de conduite, leurs conditions d'activation et de terminaison dans le domaine de conception fonctionnelle, et notamment :

a) Les manœuvres effectuées en circulation nominale ;

b) Les manœuvres éligibles à une intervention à distance ;

c) Les manœuvres à risque minimal ;

d) Les manœuvres d'urgence ;

e) Les manœuvres répondant aux injonctions des forces de l'ordre et à l'approche d'un véhicule d'intérêt général ou d'un transport exceptionnel et de ses véhicules d'accompagnement ;

5° Les fonctions et capacités de perception et de localisation, en distinguant celles attachées aux véhicules et celles dépendant d'installations situées hors du véhicule et, le cas échéant, les besoins du système devant être satisfaits par ces installations ;

6° Les fonctions et capacités d'intervention à distance ;

7° Les exigences sur les installations techniques et de sécurité situées hors des véhicules, notamment en matière de signalisation, de connectivité, de localisation, de perception, de supervision, d'intervention à distance ;

8° Les types de parcours ou de zones permettant la circulation du système technique ;

9° Le cas échéant, les mesures particulières prises, en application de la réglementation en vigueur, pour assurer la sécurité des personnes à mobilité réduite ;

10° Les résultats d'essais au titre de la réception des types de véhicules intégrés dans le système technique ;

11° Le programme prévisionnel d'essais et de tests du système ;

12° Les principes d'exploitation, d'entretien et de maintenance ;

13° la démonstration de la sécurité, comportant :

a) L'analyse des risques de défaillance et aléas de circulation pris en compte pour la conception du système technique ;

b) L'analyse de criticité de ces risques et aléas ;

c) L'évaluation des réponses du système technique aux risques et aléas affectant la sécurité des personnes ;

d) Les démonstrations de sécurité, simulations, tests et essais, lorsque ces éléments n'ont pas été présentés dans le cadre de la réception du ou des véhicules.

II. — Le dossier de conception du système technique comporte la déclaration de fonctionnalités et de sécurité, qui décrit de façon synthétique les caractéristiques et les conditions d'utilisation des véhicules, leurs capacités de conduite en délégation de conduite, les types de parcours ou zones visés, les exigences préalables à la mise en service, notamment en termes d'essais et d'installations situées hors du véhicule. Cette déclaration certifie que le système technique satisfait aux exigences des articles R. 3152-2 à R. 3152-5 et est conforme aux règles de l'art.

**Art. R3152-7**

Le dossier préliminaire de sécurité décrit, en ce qui concerne le domaine d'emploi prévu du système de transport routier automatisé :

1° Les parcours ou zones identifiés pour la circulation du système et en particulier les caractéristiques de référence de la voirie routière sur lesquelles est fondée l'évaluation de la sécurité ;

2° Les caractéristiques du service, notamment les points et les horaires de desserte le cas échéant ;

3° Le projet de système de gestion de la sécurité en exploitation, qui décrit :

a) Les règles d'exploitation et de maintenance ;

b) Les dispositifs permettant de contrôler le maintien du niveau de sécurité ;

c) Les spécifications pour l'exécution des tâches de sécurité ;

d) Les mesures en matière d'organisation du travail et de formation des personnels ;

4° Le cas échéant, les mesures particulières prises, en application de la réglementation en vigueur, pour assurer la sécurité des personnes à mobilité réduite ;

5° L'implantation prévue des installations techniques et de sécurité situées hors des véhicules, notamment en matière de signalisation, de connectivité, de localisation, d'intervention à distance,

6° Les réponses aux exigences sur les installations techniques et de sécurité du 7° de l'article R. 3152-6 ;

7° Le cas échéant, les aménagements des parcours ou des zones attendus pour atteindre les caractéristiques de référence de la voirie routière décrites au 1° et, lorsqu'elle est disponible, la programmation de ces aménagements par les autorités responsables de la voirie routière ;

8° Les caractéristiques et le niveau de service de la voirie routière, de ces aménagements et de ces installations techniques et de sécurité nécessaires à l'atteinte du niveau de sécurité défini aux articles R. 3152-2 à R. 3152-4 ;

9° Le programme d'essai et de tests ;

10° La démonstration de sécurité du dossier de conception du système technique complétée au vu :

a) Des risques de défaillance et de circulation spécifiques aux parcours ou zones ;

b) Des caractéristiques du service ;

c) De tout élément affectant significativement la sécurité, lorsque ces éléments ne sont pas pris en compte dans le dossier de conception du système technique.

II. — Lorsqu'une expérimentation a été conduite sur une partie du parcours ou de la zone, ou pour une partie du service, en application de l'ordonnance n° 2016-1057 du 3 août 2016 relative à l'expérimentation de véhicules à délégation de conduite sur les voies publiques, le dossier préliminaire de sécurité comporte le bilan de cette expérimentation ou, à défaut, le dossier de demande d'expérimentation.

Le dossier préliminaire de sécurité vérifie l'adéquation des projets de système de gestion de la sécurité en exploitation et de plan d'intervention et de secours avec l'évaluation de la sécurité ainsi complétée.

**Art. R3152-8**

Le dossier de sécurité de mise en service, en ce qui concerne le domaine d'emploi prévu du système de transport routier automatisé doit :

1° Intégrer les versions finales du système de gestion de la sécurité en exploitation, ainsi que des pièces du dossier préliminaire de sécurité ayant évolué ;

2° Vérifier la mise en œuvre effective des aménagements et installations techniques et de sécurité prévues dans le dossier préliminaire de sécurité ;

3° Le cas échéant, présenter les dispositions conventionnelles entre l'organisateur du service et les gestionnaires de voirie ou maîtres d'ouvrage, relativement à la connaissance, la gestion et la maintenance de la voirie ou des installations techniques et de sécurité prévues pendant l'exploitation du service ;

4° Présenter le compte-rendu des essais et tests réalisés ;

5° Mettre à jour et compléter si besoin la démonstration de la sécurité du dossier préliminaire au vu :

a) De la mise en œuvre effective des dispositions prévues dans le dossier préliminaire de sécurité ;

b) De toute modification affectant la sécurité intervenue depuis l'élaboration du dossier préliminaire de sécurité ;

c) Du résultat des tests et essais.

**Art. R3152-9**

Le maintien du niveau de sécurité pendant l'exploitation du système est évalué sur la base :

1° Du rapport annuel prévu à l'article R. 3152-14 ;

2° De l'audit annuel prévu à l'article R. 3152-15 ;

3° Le cas échéant, du diagnostic prévu à l'article R. 3152-16.

######## Sous-section 3 :  Déclaration de fonctionnalités et de sécurité 

**Art. R3152-10**

Le dossier de conception du système technique, intégrant la déclaration de fonctionnalités et de sécurité, est établi par le concepteur et sous sa responsabilité.

La déclaration de fonctionnalités et de sécurité est vérifiée par l'organisme qualifié visé à l'article R. 3152-23, sur la base du dossier de conception du système technique. Le concepteur recueille l'avis de l'organisme qualifié sur le dossier de conception du système technique. Le concepteur du système technique communique, pour information, à l'autorité désignée à l'article R. 3152-1 la déclaration de fonctionnalités et de sécurité et le dossier de conception du système technique soumise à l'avis de l'organisme qualifié.

######## Sous-section 4 :  Décision de mise en service 

**Art. R3152-11**

I. — La mise en service d'un système de transport routier automatisé, nouveau ou ayant fait l'objet d'une modification substantielle, relève d'une décision prise par l'organisateur du service sur la base du dossier de conception du système technique assorti de l'avis favorable de l'organisme qualifié, des dossiers prévus aux articles R. 3152-7 et R. 3152-8, assortis des avis favorables, le cas échéant avec prescriptions particulières sous contrainte de délai de mise en œuvre, des organismes qualifiés agréé prévus aux articles R. 3152-25 et R. 3152-26 et, le cas échéant, des résultats des tests avant mise en service mentionnés à l'article R. 3152-5.

L'organisateur du service notifie sa décision au préfet et à l'autorité désignée à l'article R. 3152-1 et aux gestionnaires de voirie préalablement à la mise en service.

II. — Le dossier préliminaire de sécurité est établi sous la responsabilité de l'organisateur du service préalablement à la réalisation des travaux destinés aux installations techniques et aux aménagements de voirie nécessaires au système.

L'organisme qualifié visé à l'article R. 3152-23 vérifie que le système décrit par ce dossier répond aux exigences des articles R. 3152-2 à R. 3152-5 et est conforme aux règles de l'art. Cette vérification est formalisée par un avis qui est joint au dossier préliminaire de sécurité.

III. — Le dossier de sécurité de mise en service est établi sous la responsabilité de l'organisateur du service. Le système de gestion de la sécurité en exploitation est établi par l'exploitant.

L'organisme qualifié visé à l'article R. 3152-23 vérifie que le dossier de sécurité de mise en service démontre que le système répond aux exigences des articles R. 3152-2 à R. 3152-5 et est conforme aux règles de l'art. Cette vérification est formalisée par un avis qui est joint au dossier de sécurité de mise en service.

IV. — Lorsque l'avis de l'organisme qualifié agréé est assorti de prescriptions particulières de fonctionnement et de sécurité assorties d'un délai de mise en œuvre, l'organisateur du service s'assure de la bonne prise en compte des prescriptions dans le délai imparti. A défaut, le service ne peut être exploité jusqu'à la prise en compte effective des prescriptions.

Si aucun service de transport n'a été effectué dans un délai de six mois à compter de la notification de l'avis de l'organisme qualifié visé à l'article R. 3152-25, cet avis devient caduc ainsi que la décision de mise en service qui lui est adossée.

L'avis de l'organisme qualifié agréé visé à l'article R. 3152-23 joint au dossier mentionné à l'article R. 3152-6 est transmis à l'autorité désignée à l'article R. 3152-1.

Les avis des organismes qualifiés agréés visés à l'article R. 3152-23 joints aux dossiers mentionnés aux articles R. 3252-7 et R. 3252-8 sont transmis au préfet de département. Pour la région Ile-de-France, ces avis sont transmis au préfet de région. Ces avis sont également transmis à l'autorité désignée à l'article R. 3152-1.

V. — En cas de coexistence de plusieurs exploitants, un chef de file est désigné par l'organisateur du service qui informe le préfet de cette désignation. Ce chef de file assure la coordination courante de l'exploitation du système et en rend compte à l'organisateur du service. A ce titre il a pour missions :

1° D'établir le système de gestion de la sécurité du chef de file assurant notamment les interfaces entre les systèmes de gestion de la sécurité des différents exploitants ;

2° D'établir le plan d'intervention et de sécurité prévu à l'article R. 3152-13 ;

3° D'établir le rapport annuel sur la sécurité de l'exploitation du système prévu à l'article R. 3152-14 ;

4° De faire réaliser l'audit annuel externe prévu à l'article R. 3152-15.

**Art. R3152-12**

Des circulations des véhicules, sans voyageurs, nécessaires à l'enregistrement des caractéristiques du parcours ou de la zone de circulation, aux vérifications préalables à la mise en service et à la formation du personnel d'exploitation, doivent être effectuées avant la mise en service.

Lorsque ces circulations sont effectuées en délégation de conduite, elles sont soumises à l'accord de l'organisme qualifié agréé pour le domaine de l'évaluation globale de la sécurité des systèmes, qui s'assure préalablement à la mise en service de la maîtrise des risques pour les tiers.

Toute autre circulation avec délégation de conduite est interdite avant la mise en service.

**Art. R3152-13**

Le plan d'intervention et de sécurité décrit :

1° L'organisation interne mise en place pour intervenir sans délai en cas de survenance d'un événement affectant ou pouvant affecter la sécurité du système ou des tiers environnants ;

2° Les moyens susceptibles d'être mobilisés dans ce cas ;

3° La répartition des missions d'intervention entre l'exploitant et les gestionnaires de voiries ;

4° Les modalités d'alerte des secours extérieurs et de communication et de coordination avec ces secours.

Le plan d'intervention et de sécurité est établi sous la responsabilité de l'exploitant. Il est transmis au préfet, à l'exploitant et aux autorités responsables de la voirie routière un mois avant la mise en service.

**Art. R3152-14**

L'organisateur du service remet au préfet et à l'autorité désignée à l'article R. 3152-1 un rapport annuel sur la sécurité de l'exploitation du système, établi par l'exploitant.

Ce rapport comporte une partie relative à l'accidentologie, une partie relative aux évolutions du système, une partie relative aux modifications substantielles effectuées et une partie relative à un plan d'actions unique envisagé pour maintenir et améliorer la sécurité du système.

Ces parties sont détaillées autant que de besoin pour les accidents et mesures relatives aux personnes à mobilité réduite.

Ce rapport est accompagné d'un avis de l'organisateur du service sur le plan d'actions intégré au rapport annuel.

**Art. R3152-15**

I. — L'exploitant fait réaliser un audit annuel externe par l'organisme mentionné à l'article R. 3152-27 afin d'évaluer :

1° L'application du système de gestion de la sécurité en exploitation ;

2° L'effectivité du contrôle interne ;

3° L'adéquation du système de gestion de la sécurité à l'évolution des enjeux de sécurité en exploitation.

II. — Le rapport de l'audit annuel externe conclut quant à la capacité du système mis en place à assurer le maintien du niveau de sécurité pendant l'exploitation et délivre un avis relatif à la poursuite de l'exploitation. Ce rapport est assorti le cas échéant d'un plan d'actions dont la mise en œuvre est suivie par l'organisme mentionné à l'article R. 3152-27.

III. — L'organisateur du service remet ce rapport au préfet, à l'autorité de police de la circulation et du stationnement et au gestionnaire de voirie pour information.

**Art. R3152-16**

I. — Un diagnostic de la sécurité du système par un organisme qualifié peut être demandé par le préfet à l'exploitant :

1° En cas insuffisance du rapport annuel sur la sécurité de l'exploitation du système établi par l'exploitant ;

2° Lorsqu'il existe un doute sérieux sur l'application du système de gestion de la sécurité ou sur le plan d'intervention et de sécurité, ou sur leur adéquation aux enjeux de sécurité.

II. — L'exploitant procède au diagnostic mentionné au I à ses frais et dans le délai fixé par le préfet.

**Art. R3152-17**

Un arrêté du ministre chargé des transports peut le cas échéant préciser tout ou partie du contenu des dossiers prévus aux articles R. 3152-6 à R. 3152-8 et du rapport prévu à l'article R. 3152-14.

######## Sous-section 5 :  Exploitation et modification du système 

**Art. R3152-18**

I. — L'organisateur du service, le concepteur et l'exploitant veillent, chacun pour ce qui le concerne, à ce que, pendant toute la durée de l'exploitation, le niveau de sécurité vis-à-vis des usagers et des tiers soit maintenu.

L'exploitant veille au respect des conditions d'utilisation du système et met en place les dispositifs de veille destinés à vérifier que les éléments de l'environnement de circulation qui concourent à la sécurité du système, permettent, pendant la durée de l'exploitation, de maintenir le niveau de sécurité vis-à-vis des usagers, des personnels d'exploitation et des tiers.

Lorsque l'exploitant a connaissance de modifications de l'environnement de circulation, notamment l'usage des bâtiments et parcelles jouxtant le parcours, ou des accidents ou incidents, qui conduisent à modifier substantiellement l'évaluation de sécurité, il en informe l'organisateur du service sans délai.

II. — Lorsque des modifications des caractéristiques de la voirie, de ses aménagements ou des installations techniques et de sécurité interviennent et que ces caractéristiques ont été préalablement portées à la connaissance des gestionnaires ou maîtres d'ouvrages correspondants, en raison de leur impact potentiel sur la sécurité, ces gestionnaires ou maîtres d'ouvrages informent l'exploitant et l'organisateur du service dans un délai raisonnable préalablement à une modification prévue, ou sans délai, en cas de modification imprévue.

III. — Le concepteur du système technique informe l'exploitant et l'organisateur du service de tout défaut de conception identifié sur le système technique utilisé.

IV. — L'exploitant informe l'organisateur du service de l'existence ou la nécessité d'une modification substantielle du système de transport routier automatisé, le cas échéant sur la base des éléments transmis par le concepteur du système technique.

V. — Lorsque le système est substantiellement modifié, l'organisateur du service suspend l'exploitation puis décide de la mise en service du système modifié selon les conditions décrites aux articles R. 3152-10 à R. 3152-12.

**Art. R3152-19**

Nul ne peut être affecté à une tâche de sécurité pour laquelle il n'est pas habilité.

Le personnel chargé d'évaluer la sécurité relève de services distincts de ceux chargés de l'exécution et exerce ses fonctions en procédant par analyses, surveillances, essais ou inspections.

Le personnel d'exploitation affecté à une tâche de sécurité, reçoit une formation adéquate et une habilitation dont le contenu et les modalités de délivrance sont fixées par le système de gestion de la sécurité mentionné à l'article R. 3152-7.

**Art. R3152-20**

L'organisateur de service ou l'exploitant suspend l'exploitation du système en cas de risque imminent d'atteinte grave à la sécurité des personnes. Il en avise immédiatement le préfet et l'autorité mentionnée à l'article R. 3152-1.

**Art. R3152-21**

Lorsque l'organisme chargé de l'audit prévu à l'article R. 3152-15 constate un manquement grave à la réglementation ou un risque grave pour la sécurité des personnes, il en avise immédiatement le préfet, l'organisateur du service et l'exploitant, ainsi que l'autorité de police de la circulation et du stationnement et le gestionnaire de voirie.

**Art. R3152-22**

I. — Tout accident corporel ou ayant entrainé des dommages importants est porté sans délai à la connaissance du préfet, de l'organisateur du service, de l'autorité de police de la circulation et du stationnement, du gestionnaire de la voirie, des organismes qualifiés ayant visé les avis joints aux dossiers mentionnés aux articles R. 3152-7 et R. 3152-8, de l'autorité mentionnée à l'article R. 3152-1 et du bureau d'enquête sur les accidents de transport terrestre par l'exploitant. Cette information porte notamment sur le déroulement de l'accident ou incident et sa gravité.

L'exploitant analyse l'évènement et prend sans délai en lien avec l'organisateur du service les mesures visant à maintenir la sécurité des passagers et des tiers. Suite à cette analyse, il décide de poursuivre ou non l'exploitation du système.

II. — Dans un délai de deux mois à compter de la survenance ou de la découverte de l'accident ou incident grave, l'exploitant adresse un rapport sur cet événement au préfet, aux gestionnaires de voirie, à l'organisateur du service, à l'autorité mentionnée à l'article R. 3152-1 et au bureau d'enquête sur les accidents de transport terrestre. Le concepteur du système technique apporte à l'exploitant, lorsque celui-ci en fait la demande, tous les éléments utiles à la réalisation de ce rapport. Le rapport analyse les causes et les conséquences constatées de cet événement, les risques potentiels et indique les enseignements qui en ont été tirés ainsi que les mesures prises afin d'éviter son renouvellement.

Les gestionnaires de voirie fournissent au préfet et à l'exploitant les informations permettant d'analyser les circonstances de l'accident ou incident grave.

Le préfet peut, le cas échéant, demander à l'exploitant de soumettre à ses frais cette analyse à un organisme qualifié agréé.

III. — Tout autre événement affectant la sécurité de l'exploitation du système ou ayant été susceptible de causer des dommages corporels est porté à la connaissance du préfet, de l'autorité mentionnée à l'article R. 3152-1 et de l'organisateur du service par l'exploitant.

Le préfet peut demander à l'exploitant de lui adresser, dans un délai de deux mois, un rapport circonstancié sur cet événement.

IV. — Lorsqu'un accident, incident ou évènement affectant la sécurité du système est susceptible de mettre en cause la conception du système, l'exploitant en informe également sans délai l'autorité mentionnée à l'article R. 3152-1 et le concepteur du système.

Le cas échéant, le concepteur du système technique prend les mesures nécessaires pour satisfaire aux conditions des articles R. 3152-2 à R. 3152-4, met à jour le dossier de conception du système technique et en informe les éventuels autres exploitants utilisant le même système, ainsi que l'autorité mentionnée à l'article R. 3152-1.

Si le concepteur du système n'a plus d'existence juridique, l'autorité mentionnée à l'article R. 3152-1 informe les éventuels autres exploitants utilisant le même système et détermine s'il existe un risque imminent d'atteinte grave à la sécurité des personnes.

V. — Le préfet peut suspendre l'exploitation du système en cas de risque imminent d'atteinte grave à la sécurité des personnes.

Le préfet peut soumettre la remise en service du système à son autorisation et demander que tous les éléments nécessaires lui soient fournis pour s'assurer du rétablissement du niveau de sécurité du système.

####### Section 3 :  Les organismes qualifiés 

######## Sous-section 1 : Dispositions communes 

**Art. R3152-23**

Pour chaque avis joint aux dossiers mentionnés aux articles R. 3152-6 à R. 3152-8, l'organisme qualifié établit un rapport d'évaluation présentant les principes, les points marquants et les conclusions détaillées des vérifications et des analyses menées, ainsi que le détail des éventuelles observations et réserves.

**Art. R3152-24**

Un arrêté conjoint des ministres chargés des transports et de l'intérieur précise le contenu des avis mentionné à l'article R. 3152-25.

**Art. R3152-25**

I. — L'organisme dont l'avis est joint au dossier de conception du système technique est désigné par le concepteur du système technique.

L'organisme dont l'avis est joint au dossier préliminaire de sécurité et au dossier de sécurité de mise en service, est désigné par l'organisateur du service ou par le concepteur du système à condition d'être validé par l'organisateur du service.

Dans l'exercice de sa mission d'évaluation de la sécurité du système technique et du système de transport routier automatisé, l'organisme est indépendant du concepteur du système, de l'exploitant et de l'organisateur du service.

II. — L'organisme chargé de l'audit annuel de sécurité en exploitation est désigné par l'exploitant et validé par l'organisateur du service.

Dans l'exercice de sa mission d'audit de la sécurité en exploitation, l'organisme est indépendant du concepteur du système, de l'exploitant et de l'organisateur du service.

######## Sous-section 2 :  L'agrément des organismes qualifiés

**Art. R3152-26**

L'organisme dont l'avis est joint aux dossiers mentionnés aux articles R. 3152-6 à R. 3152-8, est agréé par l'autorité mentionnée à l'article R. 3152-1.

Cet organisme doit au moins être agréé pour le domaine technique de l'évaluation globale de la sécurité des systèmes.

Lorsqu'il ne dispose pas de compétences pour l'ensemble des autres domaines techniques dont relève le système, l'organisme peut faire appel à d'autres organismes qualifiés qui sont agréés, dans leurs domaines de compétence, par l'autorité mentionnée à l'article R. 3152-1, dans les conditions fixées par l'article R. 3152-28. Ces organismes doivent respecter les exigences d'indépendance prévues à l'article R. 3152-25.

Dans ce cas, l'organisme agréé pour l'évaluation globale de la sécurité du système est chargé de coordonner l'intervention de ces autres organismes qualifiés et demeure seul responsable de l'avis.

Un dirigeant responsable des évaluations d'un organisme qualifié agréé ne peut établir un avis portant sur le ou les systèmes de transport à la conception ou à la réalisation desquels il a participé au cours des cinq années précédentes.

**Art. R3152-27**

L'organisme conduisant l'audit de sécurité en exploitation prévu à l'article R. 3152-15 est agréé par l'autorité mentionnée à l'article R. 3152-1 et doit disposer des compétences pour le domaine des systèmes de gestion de la sécurité en exploitation.

**Art. R3152-28**

I. — L'agrément est délivré par l'autorité mentionnée à l'article R. 3152-1, qui s'assure que l'organisme dispose des compétences nécessaires à l'accomplissement de ses missions dans les domaines techniques considérés.

II. — L'agrément est délivré pour un ou plusieurs des domaines techniques suivants :

1° Sûreté de fonctionnement des systèmes embarqués ;

2° Sûreté de fonctionnement des équipements de connectivité ou de positionnement ;

3° Cybersécurité ;

4° Sécurité des infrastructures et des équipements de la route ;

5° Sécurité du comportement routier des véhicules ;

6° Systèmes de gestion de la sécurité en exploitation ;

7° Evaluation globale de la sécurité des systèmes.

**Art. R3152-29**

L'agrément est délivré pour cinq ans. Il indique le nom du ou des dirigeants responsables des avis et, le cas échéant, le ou les domaines techniques pour lesquels l'organisme qualifié peut procéder à des évaluations de sécurité.

L'agrément peut être suspendu ou retiré par l'autorité désignée à l'article R. 3152-1 lorsque l'organisme qualifié ne répond plus aux conditions posées pour sa délivrance.

L'activité des organismes qualifiés agréés peut faire l'objet de contrôles ou d'audits réalisés par les agents de l'autorité désignée à l'article R. 3152-1. Ces derniers peuvent, à ce titre, obtenir de l'organisme qualifié, du concepteur du système, de l'exploitant ou de l'organisateur du service, l'ouvrage et de l'organisme contrôlé tous documents ou pièces nécessaires à l'accomplissement du contrôle, et assister aux réunions et visites organisées par l'organisme qualifié dans le cadre de sa mission d'évaluation.

Lorsqu'un organisme qualifié bénéficiant d'un agrément souhaite procéder à d'autres missions d'évaluation que celles des domaines pour lesquels il est agréé, la modification de l'agrément en cours pour y inclure ces nouvelles missions ne modifie pas la durée de validité de cet agrément.

**Art. R3152-30**

Le contenu des demandes d'agrément et les modalités d'instruction des demandes sont définis par arrêté du ministre chargé des transports.

Le silence gardé par l'autorité désignée à l'article R. 3152-1 pendant plus de quatre mois après réception d'une demande complète d'agrément, dans les conditions de l'article L. 114-5 du code des relations du public avec l'administration, vaut décision de rejet.

**Art. R3152-31**

La réglementation technique et de sécurité applicable aux systèmes de transport routier automatisés régis par le présent titre peut être précisée par arrêté du ministre chargé des transports.

###### Chapitre III :   Responsabilité pénale

**Art. R3153-1**

I. — Même en l'absence de tout signe d'ivresse manifeste, est puni de l'amende prévue pour les contraventions de la quatrième classe, le fait pour une personne habilitée telle que mentionnée à l'article L. 3151-3, d'intervenir à distance sur un véhicule à délégation de conduite exploité dans le cadre d'un système de transport routier automatisé sous l'empire d'un état alcoolique caractérisé par :

1° Une concentration d'alcool dans le sang égale ou supérieure à 0,20 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,10 milligramme par litre et inférieure aux seuils fixés à l'article L. 3151-9, lorsque le véhicule à délégation de conduite est exploité dans le cadre d'un système de transport routier automatisé de personnes ;

2° Une concentration d'alcool dans le sang égale ou supérieure à 0,50 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,25 milligramme par litre et inférieure aux seuils fixés à l'article L. 3151-9, lorsque le véhicule à délégation de conduite est exploité dans le cadre d'un autre système de transport routier automatisé.

II. — Toute personne coupable de l'une des infractions mentionnées au I encourt également les peines complémentaires prévues au III de l'article R. 234-1 du code de la route.

III. — Cette contravention donne lieu de plein droit à la réduction de six points du permis de conduire.

##### ANNEXES

**Art. Annexe à l'article R3111-36-3**

CRITÈRES DE DÉSIGNATION DES SALARIÉS

Première étape : classement des salariés

Au sein de chacune des catégories d'emplois définies à l'article R. 3111-36-2, les salariés sont classés par poste par le cédant selon le nombre de points obtenus, du plus important au moins important, en application du barème défini pour chaque critère de classement et détaillé dans le tableau ci-dessous.

Le taux d'affectation mentionné dans le tableau ci-dessous est calculé selon les modalités définies au 1° du I de l'article R. 3111-36-3. Les heures non consacrées à la production sont réparties au prorata du temps d'affectation au sein des différents services auxquels le salarié est affecté.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CRITÈRES DE CLASSEMENT</th><th>BARÈMES</th></tr><tr><td align="justify">Taux d'affectation</td><td align="justify">Taux d'affectation de 95 % à 100 % : 100 points ; <br/>Taux d'affectation de 90 % à moins de 95 % : 95 points ; <br/>Taux d'affectation de 85 % à moins de 90 % : 90 points ; <br/>Taux d'affectation de 80 % à moins de 85 % : 85 points ; <br/>Taux d'affectation de 75 % à moins de 80 % : 80 points ; <br/>Taux d'affectation de 70 % à moins de 75 % : 75 points ; <br/>Taux d'affectation de 65 % à moins de 70 % : 70 points ; <br/>Taux d'affectation de 60 % à moins de 65 % : 65 points ; <br/>Taux d'affectation de 55 % à moins de 60 % : 60 points ; <br/>Taux d'affectation de 50 % à moins de 55 % : 55 points ; <br/>Taux d'affectation de 45 % à moins de 50 % : 50 points ; <br/>Taux d'affectation de 40 % à moins de 45 % : 45 points ; <br/>Taux d'affectation de 35 % à moins de 40 % : 40 points ; <br/>Taux d'affectation de 30 % à moins de 35 % : 35 points ; <br/>Taux d'affectation de 25 % à moins de 30 % : 30 points ; <br/>Taux d'affectation de 20 % à moins de 25 % : 25 points ; <br/>Taux d'affectation de 15 % à moins de 20 % : 20 points ; <br/>Taux d'affectation de 10 % à moins de 15 % : 15 points ; <br/>Taux d'affectation de 5 % à moins de 10 % : 10 points ; <br/>Taux d'affectation de 0 % à moins de 5 % : 5 points.</td></tr><tr><td align="justify">Ancienneté dans le poste</td><td align="justify">0,15 point en moins par année d'ancienneté sur le poste <br/>Plafond : 4 points en moins au maximum</td></tr><tr><td align="justify">Ancienneté dans l'entreprise</td><td align="justify">0,15 point en moins par année d'ancienneté dans l'entreprise</td></tr><tr><td align="justify">Eloignement du domicile par rapport au lieu d'affectation</td><td align="justify">0,1 point en moins par minute de temps de trajet entre le domicile et celui des lieux principaux d'affectation qui s'en trouve le plus proche <br/>Plafond : 4 points en moins au maximum</td></tr><tr><td align="justify">Charges de famille</td><td align="justify">1 point en moins si le salarié est marié, lié par un pacte civil de solidarité ou vit en concubinage <br/>0,5 point en moins par personne à charge au sens de la législation fiscale Plafond : 4 points en moins au maximum</td></tr><tr><td align="justify">Handicap</td><td align="justify">2 points en moins si le salarié concerné est reconnu comme ayant la qualité de travailleur handicapé <br/>1 point en moins par personne à charge en situation de handicap (reconnaissance de la qualité de travailleur handicapé ou autre forme de reconnaissance) Sans plafond.</td></tr><tr><td align="justify">Volontariat</td><td align="justify">25 points si le salarié est volontaire</td></tr></tbody></table></div></div>

Deuxième étape : désignation des salariés transférés

Les salariés ayant le plus grand nombre de points par poste sont ceux qui sont désignés pour être transférés.

En cas d'égalité entre deux salariés ou plus dans un service transféré, leur classement est réalisé en fonction du nombre de points obtenus en application du critère du volontariat, en priorisant les salariés volontaires.

Si une égalité persiste, les salariés concernés sont classés en fonction de leur ancienneté dans l'entreprise, de la plus faible à la plus importante.

En cas de situation d'égalité persistante, les salariés concernés sont classés en fonction de leur ancienneté dans le poste, de la plus faible à la plus importante.

En cas d'égalité dans le nombre de points obtenus par un salarié au titre de plusieurs services transférés, celui-ci est désigné au sein du service pour lequel il s'est déclaré volontaire, ou à défaut, au sein du service pour lequel le temps de trajet séparant le domicile du salarié du lieu d'affectation du service transféré qui s'en trouve le plus proche est le moins long.

#### LIVRE II : LE TRANSPORT ROUTIER DE MARCHANDISES

##### Titre Ier : LA PROFESSION

###### Chapitre Ier : Accès aux professions du transport public routier de marchandises

####### Section 1 : Champ d'application

**Art. R3211-1**

Le présent chapitre s'applique aux entreprises de transport public routier de marchandises, de déménagement et de location de véhicules industriels avec conducteur destinés au transport de marchandises, utilisant des véhicules motorisés, y compris ceux dont la vitesse maximale autorisée ne dépasse pas 40 km/ h.

**Art. R3211-2**

Les dispositions du présent chapitre ne sont pas applicables aux transports exécutés par des entreprises dont le transport n'est pas l'activité principale et qui sont liées entre elles par un contrat en vue de l'exécution d'un travail commun ou de la mise en commun d'une partie de leur activité dans les conditions suivantes :

1° Les véhicules utilisés appartiennent à ces entreprises ou ont été pris en location par elles ;

2° Les marchandises transportées sont la propriété de l'une des parties du contrat ;

3° Le transport est nécessaire à la réalisation, par l'une des autres parties contractantes, d'une activité de transformation, de réparation, de travail à façon ou de vente ;

4° Le transport est accessoire à l'activité principale définie par le contrat.

Un arrêté du ministre chargé des transports précise les conditions dans lesquelles le préfet de région délivre aux entreprises exécutant des transports ainsi définis, un document attestant, au vu des justificatifs produits par l'entreprise, le respect de ces conditions.

**Art. R3211-3**

Les dispositions du présent chapitre ne sont pas applicables aux transports exécutés dans un rayon de 100 kilomètres autour de la commune dans laquelle ce transport a son origine :

1° Au moyen de véhicules et matériels agricoles tels que définis à l'article R. 311-1 du code de la route pour les besoins d'une exploitation agricole ;

2° A titre non onéreux, excepté, le cas échéant, le partage de frais, pour les besoins d'une exploitation agricole, au moyen de véhicules appartenant à une autre exploitation agricole ;

3° Pour la collecte du lait lorsque cette activité est le complément d'une activité agricole.

**Art. R3211-4**

Les dispositions du présent chapitre ne sont pas applicables aux transports exécutés dans le cadre des groupements d'entreprises agricoles dans les conditions suivantes :

1° Les véhicules utilisés appartiennent au groupement ou à ses membres ou encore ont été pris en location par ceux-ci ;

2° Les marchandises sont transportées pour les besoins de la production agricole à destination d'une exploitation pour l'approvisionnement nécessaire à sa production ou au départ de celle-ci pour la collecte et l'expédition de ses produits ;

3° Le transport n'est que l'accessoire et le complément de l'activité du groupement ou de celle de ses membres.

**Art. R3211-5**

Les dispositions du présent chapitre ne sont pas applicables aux transports suivants :

1° Transports de marchandises exécutés, de manière accessoire, par des transporteurs publics routiers de personnes au moyen de véhicules destinés au transport de personnes, à l'occasion de services réguliers ou à la demande ;

2° Transports exécutés au moyen de véhicules et matériels agricoles, matériels forestiers, matériels de travaux publics et engins spéciaux mentionnés à l'article R. 311-1 du code de la route, dont l'intervention est nécessaire pour la mise en œuvre des matériaux qu'ils transportent ;

3° Transports de véhicules accidentés ou en panne par véhicule spécialisé entre le lieu de l'accident ou de la panne et le lieu de réparation ;

4° Transports sur route de wagons de chemin de fer exécutés par des véhicules aménagés spécialement à cet effet ;

5° Transports exécutés par le prestataire du service universel postal désigné à l'article L. 2 du code des postes et des communications électroniques, pour l'accomplissement de ses missions relevant du service universel postal ;

6° Transports de médicaments, d'appareils et d'équipements médicaux ainsi que d'autres articles nécessaires en cas de secours d'urgence, notamment en cas de catastrophes naturelles.

**Art. R3211-6**

Dans le présent chapitre, les mots " poids maximum autorisé " désignent :

1° Le poids total autorisé en charge d'un véhicule isolé ;

2° Pour les ensembles articulés, la plus petite des deux valeurs suivantes :

a) Poids total roulant autorisé du véhicule tracteur ;

b) Somme du poids à vide du véhicule tracteur et du poids total autorisé en charge de la semi-remorque ;

3° Pour les trains routiers, la plus petite des deux valeurs suivantes :

a) Poids total roulant autorisé du véhicule à moteur ;

b) Somme des poids totaux autorisés en charge du véhicule à moteur et de la remorque.

Les poids totaux autorisés en charge mentionnés ci-dessus sont éventuellement relevés des poids correspondant aux dérogations mentionnées au IV de l'article R. 312-4 du code de la route.

####### Section 2 : Inscription au registre

######## Sous-section 1 : Procédure

**Art. R3211-7**

L'entreprise qui souhaite exercer la profession de transporteur public routier de marchandises ou de déménagement, ou de loueur de véhicules industriels avec conducteur destinés au transport de marchandises, formule une demande d'autorisation en ce sens auprès du préfet de la région où elle a ou souhaite avoir son siège ou, pour une entreprise n'ayant pas son siège en France, son établissement principal. Celui-ci dispose d'un délai de trois mois, éventuellement prorogeable d'un mois dans l'hypothèse où le dossier présenté à l'appui de la demande s'avère incomplet, pour se prononcer sur cette demande.

Le préfet de région délivre à l'entreprise une autorisation d'exercer la profession lorsqu'elle satisfait aux exigences d'établissement, d'honorabilité professionnelle, de capacité financière et de capacité professionnelle prévues aux articles R. 3211-19 à R. 3211-42.

**Art. R3211-7-1**

Sont dispensées des exigences de capacités financière et professionnelle mentionnées à l'article R. 3211-7, les entreprises qui utilisent exclusivement des véhicules circulant sous couvert d'un certificat WW DPTC.

**Art. R3211-8**

Les entreprises établies en France, autorisées en vertu de l'article R. 3211-7 à exercer une activité de transport public routier de marchandises, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises sont immatriculées au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprises du secteur des métiers et de l'artisanat et inscrites au registre électronique national des entreprises de transport par route dans les conditions prévues à l'article R. 3211-9.

**Art. R3211-9**

Les entreprises ayant leur siège en France sont inscrites au registre électronique national des entreprises de transport par route par le préfet de la région où elles ont leur siège.

Les entreprises n'ayant pas leur siège en France sont inscrites à ce registre par le préfet de la région où leur établissement principal est situé. Celui-ci mentionne également au registre l'adresse du siège de l'entreprise.

Dans les cas prévus aux deux alinéas précédents, les établissements secondaires des entreprises situés sur le territoire national sont mentionnés au registre par le préfet de la région où l'entreprise est inscrite ainsi que, respectivement, par chacun des préfets des régions où ces établissements sont implantés.

**Art. R3211-10**

Pour l'application des articles 16 à 18 du règlement (CE) n° 1071/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil, l'inscription au registre électronique national des entreprises de transport par route est réalisée sur un support électronique dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R3211-11**

Dans le cas des coopératives d'entreprises de transport public routier de marchandises, les entreprises membres de la coopérative, de même que celle-ci, sont autorisées à exercer la profession de transporteur public routier de marchandises conformément aux dispositions de l'article R. 3211-7 et sont inscrites au registre électronique national des entreprises de transport par route. L'inscription de la coopérative porte mention de la liste des entreprises qui en sont membres.

En cas de location-gérance d'un fonds de commerce de transport public routier de marchandises, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises, le locataire-gérant est tenu de demander son inscription dans les mêmes conditions.

**Art. R3211-12**

L'inscription au registre électronique national des entreprises de transport par route donne lieu à la délivrance par le préfet de région des licences suivantes :

1° Une licence communautaire lorsque l'entreprise utilise un ou plusieurs véhicules dont le poids maximum autorisé excède 3,5 tonnes ;

2° Une licence de transport intérieur lorsque l'entreprise utilise pour des opérations de transport exclusivement réalisées sur le territoire national un ou plusieurs véhicules n'excédant pas cette limite ou lorsqu'elle utilise exclusivement des véhicules circulant sous couvert d'un certificat WW DPTC ;

3° Une licence communautaire comportant la mention “ inférieur ou égal à 3,5 tonnes ” lorsque l'entreprise utilise pour des transports internationaux dans l'Espace économique européen un ou plusieurs véhicules dont le poids maximum autorisé est supérieur à 2,5 tonnes et ne dépasse pas 3,5 tonnes.

La licence communautaire ou de transport intérieur, établie au nom de l'entreprise, lui est délivrée pour une durée maximale de dix ans renouvelable et ne peut faire l'objet d'aucun transfert à un tiers. Elle est accompagnée de copies certifiées conformes numérotées dont le nombre correspond à celui des véhicules mentionnés e de l'article 5.1 du règlement n° 1071/2009 (CE) du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil. Les copies de licence communautaire des véhicules visés au 3° comportent la mention “ inférieur ou égal à 3,5 tonnes ”.

L'original de la licence est conservé dans l'établissement de l'entreprise mentionné à l'article R. 3211-20. Il doit être restitué au préfet de région, ainsi que l'ensemble de ses copies certifiées conformes, à la fin de la période de validité de la licence ou lorsque l'autorisation d'exercer la profession a été suspendue ou retirée.

######## Sous-section 2 : Suspension et retrait

**Art. R3211-13**

Lorsque, pour quelque motif que ce soit, l'entreprise cesse son activité de transport public routier de marchandises, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises ou que disparaît son établissement tel que défini à l'article R. 3211-19, ou lorsqu'elle ne dispose plus depuis au moins un an des titres dénommés copies certifiées conformes de licence communautaire valide ou de copies certifiées conformes de licence de transport intérieur valide, le préfet de région lui retire l'autorisation d'exercer la profession de transporteur public routier de marchandises, de déménageur ou de loueur de véhicules industriels avec conducteur destinés au transport de marchandises et la radie du registre électronique national des entreprises de transport par route.

**Art. R3211-14**

Lorsqu'une entreprise ne satisfait plus à l'une des exigences d'accès à la profession de transporteur public routier de marchandises ou de déménagement, ou de loueur de véhicules industriels avec conducteur destinés au transport de marchandises mentionnées à l'article R. 3211-7 ou lorsqu'elle a fourni des informations inexactes relatives à ces exigences, le préfet de région l'en avise et l'informe des mesures susceptibles d'être prises à son encontre ainsi que de la possibilité de présenter ses observations écrites ou orales, le cas échéant assisté par un conseil ou représenté par un mandataire de son choix, et la met en demeure de régulariser sa situation dans les délais suivants :

1° Un délai maximum de neuf mois en cas d'incapacité physique ou de décès du gestionnaire de transport ;

2° Un délai maximum de six mois en cas de cessation d'activité ou de perte d'honorabilité du gestionnaire de transport ou du responsable de l'entreprise, ou lorsque le gestionnaire de transport a fait l'objet d'une condamnation prononçant une interdiction d'exercer une profession commerciale ou industrielle ou qu'il ne peut plus se prévaloir de sa capacité professionnelle en raison d'une déclaration d'inaptitude ;

3° Un délai maximum de six mois pour régulariser sa situation au regard de l'exigence d'établissement ;

4° Un délai maximum de six mois afin de démontrer que son entreprise sera en mesure de satisfaire à nouveau l'exigence de capacité financière de façon permanente dans un délai raisonnable, compte tenu de la situation de l'entreprise.

**Art. R3211-15**

Lorsque l'entreprise ne s'est pas conformé à la mise en demeure à l'issue de l'un ou l'autre des délais prévus aux 1°, 2° ou 3° de l'article R. 3211-14, le préfet de région peut suspendre, pour une durée maximale de six mois, l'autorisation d'exercer la profession de transporteur public routier de marchandises ou de déménagement, ou de loueur de véhicules industriels avec conducteur destinés au transport de marchandises.

Lorsque l'entreprise ne peut démontrer, à l'issue du délai pendant lequel son autorisation a été suspendue, que l'entreprise a régularisé sa situation au regard des exigences ou des événements mentionnés aux 1°, 2° ou 3° de l'article R. 3211-14, le préfet de région peut lui retirer l'autorisation d'exercer la profession.

**Art. R3211-16**

Lorsque l'entreprise ne s'est pas conformé à la mise en demeure à l'issue du délai prévu au 4° de l'article R. 3211-14, le préfet de région peut :

1° Lorsque l'entreprise ne fournit aucun élément, lui retirer l'autorisation d'exercer la profession de transporteur public routier de marchandises ou de déménagement, ou de loueur de véhicules industriels avec conducteur destinés au transport de marchandises ;

2° Lorsque l'entreprise fournit des éléments relatifs à l'évolution de sa situation financière au regard de l'exigence de capacité financière, ajuster le nombre de copies certifiées conformes de la licence détenues par l'entreprise ou lui retirer l'autorisation d'exercer la profession de transporteur public routier de marchandises ou de déménagement, ou de loueur de véhicules industriels avec conducteur destinés au transport de marchandises, si les éléments fournis ne sont pas susceptibles de permettre à l'entreprise de satisfaire à l'exigence de capacité financière.

**Art. R3211-17**

La décision de suspension de l'autorisation d'exercer la profession entraîne le retrait temporaire de la licence communautaire et de la licence de transport intérieur mentionnées à l'article R. 3211-12 et celui des copies certifiées conformes correspondantes.

A défaut de restitution par l'entreprise de ces documents dans le délai de quinze jours à compter de la réception de la décision de suspension, le préfet de région lui retire l'autorisation d'exercer la profession et la radie du registre électronique national des entreprises de transport par route.

Lorsque l'autorisation d'exercer la profession donnée à l'entreprise a été suspendue et que celle-ci satisfait à nouveau aux exigences prévues aux articles R. 3211-19 à R. 3211-42, le préfet de région rapporte la décision de suspension de l'autorisation d'exercer la profession et restitue à l'entreprise sa licence et un nombre de copies certifiées conformes de licence correspondant au montant de sa capacité financière.

**Art. R3211-18**

La décision de retrait de l'autorisation d'exercer la profession entraîne la radiation de l'entreprise du registre électronique national des entreprises de transport par route ainsi que le retrait de la licence communautaire ou de la licence de transport intérieur mentionnées à l'article R. 3211-12 et celui des copies certifiées conformes correspondantes.

####### Section 3 : Conditions d'accès à la profession

######## Sous-section 1 : Obligations

######### Paragraphe 1 : Etablissement

**Art. R3211-19**

Pour remplir la condition d'établissement, l'entreprise de transport doit satisfaire aux conditions fixées au paragraphe 1 de l'article 5 du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil.

**Art. R3211-20**

Les locaux visés au a du paragraphe 1 de l'article 5 du règlement (CE) n° 1071/2009 précité, où sont conservés les originaux des principaux documents de l'entreprise, sont soit les locaux du siège de l'entreprise soit, pour une entreprise n'ayant pas son siège en France, ceux de son établissement principal qui y est situé. Ces locaux sont situés sur le territoire national de même que les locaux abritant ses équipements administratifs et ceux de ses installations techniques.

**Art. R3211-21**

Lorsque toutefois les originaux des principaux documents mentionnés au a du paragraphe 1 de l'article 5 du règlement (CE) n° 1071/2009 précité sont conservés dans des locaux distincts de ceux de son siège ou, pour une entreprise n'ayant pas son siège en France, de son établissement principal, l'entreprise précise au préfet de la région dans laquelle se situe son siège ou, pour une entreprise n'ayant pas son siège en France, son établissement principal, l'adresse des locaux où ces documents sont mis à disposition.

**Art. R3211-22**

La condition relative aux installations techniques mentionnée au f du paragraphe 1 de l'article 5 du règlement (CE) n° 1071/2009 précité n'est pas requise des entreprises exploitant un unique véhicule dont le poids maximum autorisé ne dépasse pas 2,5 tonnes, ou 3,5 tonnes lorsque le véhicule réalise des opérations de transport exclusivement sur le territoire national.

######### Paragraphe 2 : Honorabilité professionnelle

**Art. R3211-24**

Il doit être satisfait à l'exigence d'honorabilité professionnelle par :

1° L'entreprise, personne morale ;

2° Les personnes physiques suivantes :

a) Le commerçant, chef d'entreprise individuelle ;

b) Les associés et les gérants des sociétés en nom collectif ;

c) Les gérants des sociétés à responsabilité limitée ;

d) Les associés commandités et les gérants des sociétés en commandite ;

e) Le président du conseil d'administration, les membres du directoire et les directeurs généraux des sociétés anonymes ;

f) Le président et les dirigeants des sociétés par actions simplifiées ;

3° Le gestionnaire de transport de l'entreprise mentionné à l'article R. 3211-43.

**Art. R3211-25**

Les personnes physiques mentionnées à l'article R. 3211-24 qui souhaitent créer une activité de transport, diriger une entreprise de transport ou devenir gestionnaire de transport ne satisfont pas à l'exigence d'honorabilité professionnelle lorsqu'elles ont fait l'objet de plusieurs des condamnations mentionnées à l'article R. 3211-27.

**Art. R3211-26**

Les personnes mentionnées à l'article R. 3211-24 ne satisfont plus à l'exigence d'honorabilité au regard de l'exercice de la profession lorsque, ayant fait l'objet de condamnations pour des infractions mentionnées à l'article R. 3211-27, le préfet de région par une décision motivée, a prononcé à leur encontre la perte de l'honorabilité.

**Art. R3211-27**

Les personnes mentionnées à l'article R. 3211-24 peuvent perdre l'honorabilité professionnelle lorsqu'elles ont fait l'objet :

1° Soit de plusieurs condamnations mentionnées au bulletin n° 2 du casier judiciaire prononçant une interdiction d'exercer une profession commerciale ou industrielle ;

2° Soit de plusieurs condamnations mentionnées au bulletin n° 2 du casier judiciaire pour l'une des infractions suivantes :

a) Infractions mentionnées aux articles L. 1252-5 à L. 1252-7, L. 3242-2 à L. 3242-5, L. 3315-4 à L. 3315-6, L. 3452-6, L. 3452-7-1 et L. 3452-7-2, L. 3452-9 et L. 3452-10 ;

b) Infractions mentionnées aux articles 221-6-1,222-19-1,222-20-1,222-23 à 222-31,222-32,222-33,222-33-2,222-34 à 222-42,223-1,225-4-1 à 225-4-7,227-22 à 227-27,227-28-3,314-1 à 314-4,314-7,321-6 à 321-12 et 521-1 du code pénal ;

c) Infractions mentionnées aux articles L. 654-1 à L. 654-15 du code de commerce ;

d) Infractions mentionnées aux articles L. 1155-2, L. 5224-1 à L. 5224-4, L. 8114-1, L. 8224-1 à L. 8224-6, L. 8234-1 et L. 8234-2, L. 8243-1 et L. 8243-2, L. 8256-1 à L. 8256-8 du code du travail ;

e) Infractions mentionnées aux articles L. 221-2, L. 223-5, L. 224-16 à L. 224-18, L. 231-1, L. 233-1, L. 233-2, L. 234-1, L. 234-8, L. 235-1, L. 235-3, L. 317-1 à L. 317-4, L. 325-3-1, L. 412-1 et L. 413-1 du code de la route ;

f) Infraction mentionnée au 5° du I de l'article L. 541-46 du code de l'environnement ;

g) Infractions mentionnées à l'article 1741 du code général des impôts.

3° Soit de plusieurs amendes pour les contraventions mentionnées :

a) Aux articles R. 1333-1 à R. 1333-3, R. 3315-7, R. 3315-8 et R. 3315-11 ;

b) A l'article R. 323-1 du code de la route ;

c) Aux articles R. 312-2 à R. 312-4 du code de la route lorsque les infractions correspondent à un dépassement de masse maximale en charge autorisée de 20 % ou plus pour les véhicules dont le poids en charge autorisé est supérieur à 12 tonnes et de 25 % ou plus pour les véhicules dont le poids en charge autorisé est inférieur à 12 tonnes ;

d) A l'article R. 8114-2 du code du travail.

**Art. R3211-28**

Le préfet de région est, à sa demande, informé des condamnations mentionnées à l'article R. 3211-27 au moyen du bulletin n° 2 du casier judiciaire.

**Art. R3211-29**

Les personnes physiques mentionnées à l'article R. 3211-24 qui ne résident pas en France ou qui résident en France depuis moins de cinq ans apportent la preuve qu'elles satisfont dans leur Etat de résidence habituelle, ou dans l'Etat de la résidence habituelle précédente, à la condition d'honorabilité professionnelle définie par cet Etat pour l'accès à la profession de transporteur par route, selon les modalités prévues à l'article 19 du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil. Cette disposition s'applique également lorsque l'Etat de résidence habituelle est partie à l'accord sur l'Espace économique européen.

**Art. R3211-30**

Lorsque le préfet de région est informé d'une condamnation pénale ou d'une sanction prononcées dans un ou plusieurs Etats membres de l'Union européenne autres que la France à l'encontre d'un gestionnaire de transport ou d'une entreprise en raison d'une ou plusieurs infractions mentionnées dans la liste mentionnée à l'annexe IV du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil ou dans la liste des autres infractions graves aux règles communautaires établie par la Commission européenne en application du point b du paragraphe 2 de l'article 6 de ce règlement, il engage la procédure administrative prévue à l'article R. 3211-31 et au point a du paragraphe 2 de l'article 6 de ce même règlement.

**Art. R3211-31**

Pour l'application des articles R. 3211-26 et R. 3211-30, le préfet de région apprécie le caractère proportionné ou non de la perte de l'honorabilité en fonction de l'incidence sur l'exercice de la profession.

Le préfet de région prononce la perte de l'honorabilité professionnelle après avis de la commission des sanctions administratives territorialement compétente régie par les dispositions des articles R. 3452-2 à R. 3452-24.

Cette décision fixe la durée de la perte de l'honorabilité, qui ne peut être inférieure à une année à compter de la date de la décision du préfet de région, ni excéder deux ans lorsque la personne a été condamnée pour des contraventions ou trois ans lorsqu'elle a été condamnée pour des délits ou des crimes.

Dans le cas où la perte d'honorabilité ne serait pas prononcée en raison de son caractère disproportionné, les motifs de cette décision sont inscrits dans le registre électronique national des entreprises de transport par route.

A l'expiration de la durée de la perte d'honorabilité, le préfet de région peut décider de restaurer l'honorabilité professionnelle du gestionnaire de transport, dès lors que ce dernier a réussi l'examen de capacité professionnelle mentionné à l'article R. 3211-37, postérieurement à la date de la décision de perte d'honorabilité.

######### Paragraphe 3 : Capacité financière

**Art. R3211-32**

Il est satisfait à l'exigence de capacité financière mentionnée à l'article R. 3211-7 lorsque l'entreprise démontre, conformément à l'article R. 3211-35, qu'elle dispose chaque année de capitaux et de réserves d'un montant au moins égal à, pour les véhicules n'excédant pas un poids maximum autorisé de 3,5 tonnes, 1 800 € pour le premier véhicule et 900 € pour chacun des véhicules suivants et, pour les véhicules excédant cette limite, 9 000 € pour le premier véhicule et 5 000 € pour chacun des véhicules suivants.

Lorsque l'entreprise utilise des véhicules ne dépassant pas 3,5 tonnes de poids maximum autorisé, et des véhicules de plus de 3,5 tonnes de poids maximum autorisé, la capacité financière exigée est de 9 000 euros pour le premier véhicule, 5 000 euros pour chacun des véhicules de plus de 3,5 tonnes suivants et de 900 euros pour chacun des véhicules ne dépassant pas 3,5 tonnes.

**Art. R3211-33**

A défaut de capitaux et de réserves suffisants, l'entreprise peut présenter des garanties accordées par un ou plusieurs organismes financiers se portant caution pour les montants fixés à l'article R. 3211-32. Ces garanties ne peuvent toutefois excéder la moitié de la capacité financière exigible.

La garantie est mise en œuvre par le liquidateur désigné en cas de liquidation judiciaire au bénéfice de tous les créanciers à proportion de leur créance.

**Art. R3211-34**

Pour la détermination du montant de la capacité financière exigible sont pris en compte tous les véhicules utilisés par l'entreprise pour le transport public routier de marchandises, pour le déménagement ou pour la location de véhicules industriels avec conducteur destinés au transport de marchandises.

**Art. R3211-35**

Pour attester de sa capacité financière, l'entreprise transmet, lors de sa demande initiale d'autorisation d'exercer la profession de transporteur public routier de marchandises, de déménagement, ou de loueur de véhicules industriels avec conducteur destinés au transport de marchandises, tous documents comptables, statutaires ou établis par des agents financiers ou organismes d'assurance agréés par l'Autorité de contrôle prudentiel et de résolution justifiant de la mobilisation de capitaux et de réserves à hauteur de la capacité financière exigible.

Après la clôture de chaque exercice comptable, le service territorial compétent de l'Etat vérifie que l'entreprise dispose de la capacité financière requise, au regard des comptes annuels certifiés, visés ou attestés par un expert-comptable, un commissaire aux comptes, un centre de gestion agréé ou une association de gestion et de comptabilité, figurant dans la déclaration fiscale de l'entreprise, qui sont communiqués par l'administration fiscale, conformément à l'article L. 3211-1, au ministère chargé des transports.

Pour l'année de l'inscription de l'entreprise au registre national des entreprises de transport par route, en l'absence de comptes annuels certifiés, visés ou attestés par un expert-comptable, un commissaire aux comptes, un centre de gestion agréé ou une association de gestion et de comptabilité, le service territorial compétent de l'Etat accepte tous documents établis par des agents financiers ou organismes d'assurance agréés par l'Autorité de contrôle prudentiel et de résolution attestant que l'entreprise dispose des montants fixés à l'article R. 3211-32.

**Art. R3211-35-1**

La transmission des données fiscales des entreprises de transport routier permettant de vérifier leur capacité financière, issues des déclarations de résultats déposées par ces entreprises en application des articles 53 A et 223 du code général des impôts pour les bénéfices industriels et commerciaux et des articles 63 et suivants du même code pour les bénéfices agricoles, est effectuée en application de l'article L. 3211-1 de manière sécurisée suivant un protocole technique défini par le ministre chargé des comptes publics et le ministre chargé des transports.

A défaut de transmission, par l'administration fiscale, au ministère chargé des transports, des données fiscales nécessaires pour apprécier la capacité financière de l'entreprise, l'entreprise communique, sur demande du préfet de région, dans un délai de deux mois à compter de la réception de cette demande, ses comptes annuels certifiés, visés ou attestés par un expert-comptable, un commissaire aux comptes, un centre de gestion agréé ou une association de gestion et de comptabilité.

**Art. R3211-35-2**

Pour l'application du second alinéa de l'article R. 3211-35, l'entreprise qui n'est pas tenue de déposer une déclaration fiscale accompagnée de comptes annuels transmet au préfet de région, dans les six mois qui suivent la clôture de l'exercice comptable, ses comptes annuels établis dans les conditions prévues aux articles L. 123-12 à L. 123-23 du code de commerce et certifiés, visés ou attestés par un expert-comptable, un commissaire aux comptes, un centre de gestion agréé ou une association de gestion et de comptabilité.

**Art. R3211-35-3**

Les documents prévus au second alinéa de l'article R. 3211-35 et à l'article R. 3211-35-2 sont conservés dans les locaux de l'entreprise pour être présentés à tout agent de l'Etat habilité à réaliser des contrôles.

Sur demande du préfet de région, l'entreprise communique, dans un délai d'un mois à compter de la réception de la demande, les coordonnées complètes de la personne ou de l'entité ayant certifié, visé ou attesté ses comptes annuels.

**Art. R3211-35-4**

A défaut de transmission des documents prévus au second alinéa de l'article R. 3211-35-1, à l'article R. 3211-35-2 et au dernier alinéa de l'article R. 3211-35-3, et après une mise en demeure restée sans effet pendant trois mois suivant sa réception, le préfet de région peut prononcer une décision de suspension de l'autorisation d'exercer la profession de transporteur public routier. Cette décision entraîne les effets prévus à l'article R. 3211-17.

######### Paragraphe 4 : Capacité professionnelle

**Art. R3211-36**

Il est satisfait à l'exigence de capacité professionnelle mentionnée à l'article R. 3211-7 lorsque le gestionnaire de transport mentionné à l'article R. 3211-43 est titulaire d'une attestation de capacité professionnelle en transport routier de marchandises.

**Art. R3211-37**

L'attestation de capacité professionnelle est délivrée par le préfet de région aux personnes qui ont satisfait à un examen écrit obligatoire portant sur les matières et selon les dispositions figurant à l'annexe I du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/CE du Conseil.

L'organisation et la gestion de l'examen écrit mentionné au premier alinéa du présent article donnent lieu à la perception d'une redevance pour service rendu dont le montant et les modalités sont fixés par arrêté du ministre chargé des transports. Cette redevance couvre au plus les prestations nécessaires à un passage unique de cette épreuve, y compris la location de salles, la gestion des inscriptions, l'élaboration et la reprographie des sujets, la surveillance de l'examen et les frais de correction des épreuves, à l'exclusion des dépenses liées aux personnels permanents des services.

Le paiement de la redevance constitue une formalité préalable à l'inscription à chaque examen.

**Art. R3211-38**

L'attestation de capacité professionnelle peut également être délivrée par le préfet de région :

1° Aux personnes titulaires d'un diplôme national ou visé par l'Etat, d'un titre universitaire, d'un certificat d'études ou d'un titre professionnel délivrés en France par les établissements d'enseignement supérieur ou les organismes habilités, qui impliquent la connaissance de toutes les matières énumérées à l'annexe I du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/CE du Conseil. La liste de ces diplômes et titres est fixée par arrêté conjoint des ministres chargés respectivement des transports, de l'enseignement supérieur et du travail ;

2° Aux personnes qui fournissent la preuve qu'elles ont géré de manière continue une entreprise de transport public routier de marchandises, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises, dans un ou plusieurs Etats appartenant à l'Union européenne durant les dix années précédant le 4 décembre 2009.

**Art. R3211-39**

Les attestations de capacité professionnelle, conformes au modèle d'attestation figurant à l'annexe III du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/CE du Conseil, délivrées par les autorités compétentes des autres États membres de l'Union européenne sont reconnues comme preuve suffisante de la capacité professionnelle.

**Art. R3211-40**

Pour les entreprises utilisant exclusivement des véhicules dont le poids maximum autorisé ne dépasse pas 2,5 tonnes ou, s'ils sont utilisés exclusivement pour réaliser des opérations de transport routier sur le territoire national, 3,5 tonnes, l'exigence de capacité professionnelle est satisfaite lorsque le gestionnaire de transport mentionné à l'article R. 3211-43 est titulaire d'une attestation de capacité professionnelle en transport léger.

L'attestation de capacité professionnelle en transport léger est délivrée par le préfet de région aux personnes qui ont suivi une formation sanctionnée par un examen écrit obligatoire portant sur un référentiel de connaissances défini par le ministre chargé des transports.

L'attestation de capacité professionnelle en transport léger peut également être délivrée par le préfet de région aux personnes titulaires d'un diplôme national ou visé par l'Etat ou d'un titre professionnel délivrés en France par les recteurs d'académie ou les organismes habilités, qui impliquent la connaissance de toutes les matières énumérées au référentiel de connaissances. Un arrêté conjoint des ministres chargés respectivement des transports, de l'éducation nationale et du travail fixe la liste de ces diplômes et titres.

L'attestation de capacité professionnelle en transport léger peut également être délivrée par le préfet de région aux personnes qui fournissent la preuve qu'elles ont géré de manière continue une entreprise de transport public routier de marchandises durant deux années, sous réserve qu'elles n'aient pas cessé cette activité depuis plus de dix ans.

L'attestation de capacité professionnelle en transport léger n'est pas exigée de la personne assurant la direction permanente et effective d'une entreprise immatriculée au registre du commerce et des sociétés ou au répertoire des métiers à la date du 2 septembre 1999.

**Art. R3211-40-1**

Les personnes physiques titulaires d'une attestation de capacité en transport léger qui justifient d'une activité continue de gestionnaire de transport pendant au moins 10 ans avant le 20 août 2020 sont dispensées, à titre dérogatoire, de l'obligation de détenir l'attestation de capacité professionnelle mentionnée au paragraphe 8 de l'article 8 du règlement (CE) n° 1071/2009 pour être gestionnaires de transport d'entreprises de transport qui utilisent exclusivement des véhicules n'excédant pas 3,5 tonnes dans l'Espace économique européen.

**Art. R3211-40-2**

La formation et l'examen mentionnés à l'article R. 3211-40 sont organisés par les centres de formation disposant d'un agrément délivré dans les conditions précisées par un cahier des charges défini par arrêté du ministre chargé des transports.

**Art. R3211-40-3**

L'agrément est délivré par le préfet de la région où le centre de formation a un centre d'examen, dans les conditions prévues par l'arrêté mentionné à l'article R. 3211-40-2.

**Art. R3211-40-4**

L'agrément est délivré pour une durée maximale de cinq ans. Tout au long de la période de validité de celui-ci, le centre agréé informe sans délai le préfet de région de toute modification des conditions ayant prévalu à la délivrance de l'agrément. Les modalités de cette information sont précisées par l'arrêté mentionné à l'article R. 3211-40-2.

**Art. R3211-40-5**

Le préfet de région est chargé du contrôle du respect des conditions de délivrance de l'agrément du centre et du respect des obligations fixées par l'arrêté mentionné à l'article R. 3211-40-2.

**Art. R3211-40-6**

Lorsqu'il est constaté que les conditions nécessaires à la délivrance de l'agrément et les obligations fixées par l'arrêté mentionné à l'article R. 3211-40-2 ne sont pas respectées, le préfet de région met en demeure le centre de régulariser sa situation dans un délai qui ne peut être inférieur à trente jours. Si à l'issue de ce délai, le centre ne s'est pas conformé à la mise en demeure, l'agrément peut être suspendu pour une période maximale de six mois.

En cas de manquements répétés aux conditions de délivrance de l'agrément ou aux obligations fixées par l'arrêté mentionné à l'article R. 3211-40-2, le préfet de région peut retirer l'agrément après avoir invité le centre à présenter ses observations dans un délai qui ne peut être inférieur à trente jours.

**Art. R3211-40-7**

En cas d'urgence en raison de manquements graves aux obligations fixées par l'arrêté mentionné à l'article R. 3211-40-2, le préfet de région peut suspendre sans délai l'agrément par une décision motivée et notifiée au responsable du centre. Il recueille les observations du centre dans les sept jours, afin de confirmer la mesure de suspension pour une période maximale de six mois ou la retirer ou retirer l'agrément.

**Art. R3211-41**

Les personnes physiques titulaires d'une attestation de capacité professionnelle ou d'une attestation de capacité professionnelle en transport léger, qui n'ont pas géré une entreprise de transport public de marchandises, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises, dans les cinq dernières années, peuvent être assujetties par le préfet de région à suivre une formation dans un centre habilité par celui-ci pour actualiser leurs connaissances avant de pouvoir être désignées gestionnaires de transport.

**Art. R3211-42**

Les attestations de capacité professionnelle délivrées avant le 4 décembre 2011, à titre de preuve de la capacité professionnelle en vertu des dispositions législatives ou réglementaires nationales en vigueur jusqu'à cette date, sont réputées équivalentes aux attestations dont le modèle figure à l'annexe III du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/CE du Conseil et sont acceptées à titre de preuve de la capacité professionnelle quels que soient les États membres de l'Union européenne qui les ont délivrées.

######## Sous-section 2 : Gestionnaire de transport

**Art. R3211-43**

L'entreprise qui exerce ou veut exercer la profession de transporteur public routier de marchandises, de déménagement ou de loueur de véhicules industriels avec conducteur destinés au transport de marchandises désigne une personne physique, le gestionnaire de transport, résidant dans l'Union européenne, qui satisfait aux exigences d'honorabilité et de capacité professionnelles mentionnées aux articles R. 3211-24 à R. 3211-31 et R. 3211-36 à R. 3211-42 et qui dirige effectivement et en permanence ses activités de transport.

Les missions confiées au gestionnaire de transport incluent notamment la gestion de l'entretien des véhicules affectés à l'activité de transport de l'entreprise, la vérification des contrats et des documents de transport, la comptabilité de base, l'affectation des chargements ou des services aux conducteurs et aux véhicules et la vérification des procédures en matière de sécurité.

**Art. R3211-44**

Le gestionnaire de transport justifie d'un lien effectif avec l'entreprise en qualité d'employé, de directeur, de propriétaire ou d'actionnaire de cette entreprise, ou comme dirigeant, ou, si l'entreprise est une personne physique, en tant qu'entrepreneur individuel.

Dans le cas d'un groupe d'entreprises de transport public routier de marchandises, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises, une personne physique, salariée ou dirigeant d'une entreprise du groupe, peut être nommée gestionnaire de transport d'une ou plusieurs entreprises du groupe.

**Art. R3211-45**

Hors le cas des groupes d'entreprises de transport public routier de marchandises, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises, l'entreprise qui ne dispose pas en son sein d'un gestionnaire de transport peut désigner une personne physique qu'elle habilite par contrat à exercer, pour son compte, les tâches de gestionnaire de transport. Ce contrat précise les responsabilités que cette personne assume à ce titre, dans l'intérêt de l'entreprise cocontractante et en toute indépendance à l'égard de toute entité pour laquelle cette entreprise exécute des transports.

Cette personne peut diriger au maximum les activités de transport :

1° Soit de deux entreprises de transport public routier de marchandises, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises ;

2° Soit d'une entreprise de transport public routier de marchandises, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises et d'une entreprise de transport public routier de personnes, dès lors qu'elle possède également l'attestation de capacité professionnelle afférente au transport public routier de personnes.

Dans l'un ou l'autre cas, le nombre cumulé de véhicules motorisés des deux entreprises est limité à vingt.

Pour l'application des dispositions du présent article, les entreprises prises en compte sont celles établies dans tout Etat membre de l'Union européenne.

**Art. R3211-46**

Une personne qui a été désignée gestionnaire de transport en vertu des dispositions de l'article R. 3211-44 ne peut pas être simultanément désignée gestionnaire de transport au titre des dispositions de l'article R. 3211-45.

**Art. R3211-47**

La décision du préfet de région mentionnée à l'article R. 3211-31, lorsqu'elle vise un gestionnaire de transport, emporte également déclaration d'inaptitude de celui-ci à gérer les activités de transport et de location de toute entreprise de transport public routier, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises.

La déclaration d'inaptitude produit effet aussi longtemps que le gestionnaire de transport n'a pas été réhabilité dans les conditions prévues à l'article R. 3211-31.

####### Section 4 : Autres modalités d'exécution du transport

**Art. R3211-48**

Des prestations de transport routier de marchandises peuvent également être exécutées en utilisant :

1° Un véhicule immatriculé dans un Etat partie à l'accord sur l'Espace économique européen et pris en location avec ou sans conducteur par une entreprise établie dans le même Etat ;

2° Un véhicule immatriculé dans un Etat partie à l'accord sur l'Espace économique européen et pris en location sans conducteur par une entreprise établie dans un autre Etat partie à cet accord.

L'utilisation d'un véhicule immatriculé dans un Etat partie à l'accord sur l'Espace économique européen et pris en location avec conducteur par une entreprise établie dans un autre Etat partie à cet accord est interdite.

**Art. R3211-49**

Des arrêtés du ministre chargé des transports fixent les modalités d'application des articles R. 3211-7, R. 3211-9, R. 3211-10, R. 3211-12, R. 3211-14 à R. 3211-31 et R. 3211-36 à R. 3211-47.

Un arrêté conjoint des ministres chargés des transports et de l'économie fixe les modalités d'application des articles R. 3211-32 à R. 3211-35.

##### Titre II : LES CONTRATS

###### Chapitre Ier : Dispositions communes

**Art. R3221-1**

Lorsqu'un contrat de transport prévoit plusieurs opérations successives de chargement ou de déchargement, les durées pendant lesquelles le véhicule et son équipage sont à disposition pour ces opérations de chargement et de déchargement, lorsque ces durées n'excèdent pas trente minutes, font l'objet d'une évaluation et d'une rémunération globales pour la totalité de l'opération de transport, sauf convention particulière entre les parties.

Dans le cas où les durées constatées sont supérieures à trente minutes, il est procédé au décompte réel des durées pendant lesquelles le véhicule et son équipage sont à disposition.

**Art. R3221-2**

Pour l'application des dispositions de l'article R. 3221-1, un document de suivi est signé par chacun des remettants successifs ou son représentant sur les lieux de chargement et par chacun des destinataires successifs ou son représentant sur les lieux de déchargement. Lorsqu'une opération de transport implique plusieurs rotations, le document de suivi est signé lors de la dernière rotation.

###### Chapitre II : Le contrat de transport


**Art. D3222-1**

Le contrat type applicable aux transports publics routiers de marchandises pour lesquelles il n'existe pas de contrat type spécifique, établi en application de l'article L. 1432-4, figure en annexe II à la présente partie.

**Art. D3222-2**

Le contrat type pour le transport public routier en citernes, établi en application de l'article L. 1432-4, figure en annexe III à la présente partie.

**Art. D3222-3**

Le contrat type applicable aux transports publics routiers réalisés sous le régime du transport exceptionnel, établi en application de l'article L. 1432-4, figure en annexe IV à la présente partie.

**Art. D3222-4**

Le contrat type applicable aux transports publics routiers d'animaux vivants, établi en application de l'article L. 1432-4, figure en annexe I au livre II du code rural et de la pêche maritime.

**Art. D3222-5**

Le contrat type applicable aux transports publics routiers de marchandises périssables sous température dirigée, établi en application de l'article L. 1432-4, figure en annexe V à la présente partie.

**Art. D3222-6**

Le contrat type applicable aux transports publics routiers de fonds et de valeurs, établi en application de l'article L. 1432-4, figure en annexe VI à la présente partie.

**Art. D3222-7**

Le contrat type applicable aux transports publics routiers de véhicules roulants réalisés au moyen de porte-voitures, établi en application de l'article L. 1432-4, figure en annexe VII à la présente partie.

###### Chapitre III : Le contrat de location de véhicules industriels

**Art. D3223-1**

Le contrat type de location d'un véhicule industriel avec conducteur pour le transport routier de marchandises, établi en application de l'article L. 3223-1, figure en annexe VIII à la présente partie.

###### Chapitre IV : La sous-traitance


**Art. R3224-1**

En application de l'article L. 3224-1, peuvent recourir à la sous-traitance sans être inscrites au registre des commissionnaires de transport :

1° Les entreprises de transport, les coopératives de transport et les coopératives d'entreprises de transport n'ayant pas opté pour le statut mentionné respectivement aux articles L. 3441-1 et L. 3441-2, qui, en raison d'une surcharge temporaire d'activité, se trouvent dans l'impossibilité d'exécuter les contrats de transports dont elles sont titulaires par leur propres moyens.

Les opérations sous-traitées à ce titre, dont le montant ne peut excéder 15 % du chiffre d'affaires annuel de l'activité de transport routier de marchandises de l'entreprise ou de la coopérative, sont enregistrées par l'entreprise et font l'objet d'une déclaration au préfet de région dans les conditions fixées par arrêté du ministre chargé des transports ;

2° Les coopératives d'entreprises de transport ayant opté pour le statut mentionné à l'article L. 3441-2, lorsqu'elles confient l'exécution des contrats de transport routier à d'autres transporteurs publics que leurs membres ou associés, dans les limites fixées par l'article précité et dans les conditions de déclaration fixées au 1° ci-dessus ;

3° Les entreprises de déménagement, pour les opérations de déménagement, y compris le transport, confiées à une autre entreprise de déménagement ;

4° Les entreprises qui recourent aux opérateurs de transport combiné, pour l'activité correspondant aux parcours initiaux et terminaux.

**Art. R3224-2**

Le transporteur qui effectue un transport public routier de marchandises en le sous-traitant à un autre transporteur ou en prenant en location un véhicule avec conducteur doit s'assurer, préalablement à la conclusion du contrat, que le transporteur ou le loueur auquel il a recours est habilité à exécuter les opérations qui lui sont confiées.

**Art. D3224-3**

Le contrat type applicable aux transports publics routiers de marchandises exécutés par des sous-traitants, établi en application de l'article L. 1432-4, figure en annexe IX à la présente partie.

##### Titre III : DISPOSITIONS PARTICULIÈRES À CERTAINS TRANSPORTS

###### Chapitre unique

####### Section 1 : Le transport d'animaux vivants

**Art. R3231-1**

Sans préjudice des dispositions du présent code, les entreprises exécutant un transport routier d'animaux vivants sont soumises aux dispositions des articles R. 212-79, R. 214-49 à R. 214-62 et R. 231-11 du code rural et de la pêche maritime.

####### Section 2 : Le transport de déchets

**Art. R3231-2**

Sans préjudice des dispositions du présent code, les entreprises exécutant un transport routier de déchets sont soumises aux dispositions des articles R. 541-50 à R. 541-54, R. 541-59 à R. 541-61 et R. 541-79 du code de l'environnement.

####### Section 3 : Le transport exceptionnel

**Art. R3231-3**

Sans préjudice des dispositions du présent code, les entreprises exécutant des transports exceptionnels sont soumises aux dispositions des articles R. 433-1 à R. 433-20 du code de la route.

####### Section 4 : Le transport de fonds

**Art. R3231-4**

Sans préjudice des dispositions du présent code, les entreprises exécutant des transports de fonds, de bijoux représentant une valeur d'au moins 100 000 euros et de métaux précieux, sont soumises aux dispositions des article R. 612-1 à R. 613-4 et R. 613-24 à R. 613-52 du code de la sécurité intérieure.

####### Section 5 : Le transport de matériel de guerre, d'armes, de munitions et d'explosifs

**Art. R3231-5**

Sans préjudice des dispositions du présent code, les entreprises exécutant des transports de matériels de guerre, d'armes, de munitions et d'explosifs sont soumises aux dispositions des articles R. 2331-1 à R. 2339-2, R. 2352-1 à R. 2353-16 du code de la défense et des articles R. 311-1 à R. 317-14 du code de la sécurité intérieure.

####### Section 6 : Le transport sanitaire

**Art. R3231-6**

Sans préjudice des dispositions du présent code, les entreprises exécutant des transports sanitaires sont soumises aux dispositions des articles R. 6312-1 à R. 6312-23 et R. 6312-28-1 à R. 6312-43 du code de la santé publique.

####### Section 7 : Le transport de substances nucléaires

**Art. R3231-7**

Sans préjudice des dispositions du présent code, les entreprises exécutant des transports de substances nucléaires sont soumises aux dispositions des articles R. 542-39 à R. 542-58 du code de l'environnement et des articles R. 1333-44 à R. 1333-52-2 du code de la santé publique.

##### Titre IV : SANCTIONS ADMINISTRATIVES ET SANCTIONS PÉNALES

###### Chapitre Ier : Recherche, constatation et poursuite des infractions

###### Chapitre II : Sanctions administratives et sanctions pénales

####### Section 1 : Sanctions administratives

**Art. R3242-1**

Le préfet de la région dans laquelle l'entreprise a son siège ou, pour une entreprise n'ayant pas son siège en France, son établissement principal, est informé des infractions commises par celle-ci ou par ses dirigeants ou préposés :

1° En France, par la réception de la copie des éléments constitutifs de la constatation de l'infraction aux réglementations des transports, du travail, de la santé ou de la sécurité relatives aux transports routiers de marchandises et à l'exercice de la profession de commissionnaire de transport, ainsi qu'à la réglementation sociale européenne ;

2° Hors de France, selon la procédure prévue à l'article 11 du règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route.

**Art. R3242-2**

Au vu des éléments constatés dans les conditions prévues à l'article R. 3242-1, le préfet de la région où est situé le siège de l'entreprise ou son établissement principal, si ce siège n'est pas en France, peut engager la procédure de sanctions administratives prévue aux articles L. 3452-1 à L. 3452-5 dans les cas suivants :

1° S'agissant des entreprises titulaires d'une licence de transport intérieur ou d'une licence communautaire, lorsque l'infraction commise en France correspond au moins à une contravention de la cinquième classe, ou au moins de la troisième classe en cas d'infractions répétées ;

2° S'agissant des entreprises établies en France, titulaires d'une licence communautaire et qui utilisent des véhicules d'un poids maximum autorisé supérieur à 3,5 tonnes, lorsque l'infraction commise hors de France concerne l'absence de respect de la réglementation européenne touchant l'un des domaines mentionnés au b du 1 de l'article 6 du règlement (CE) n° 1071/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil.

**Art. R3242-3**

Le préfet de région peut, préalablement à l'engagement de la procédure de sanctions administratives, aviser le responsable légal de l'entreprise du caractère répréhensible de ses pratiques et l'informer des sanctions administratives encourues par l'entreprise.

**Art. R3242-4**

Le préfet de région peut prononcer le retrait temporaire ou définitif de tout ou partie des copies certifiées conformes de la licence que l'entreprise détient ou de ses autres titres administratifs de transport.

Le retrait temporaire peut être prononcé pour une durée inférieure ou égale à un an.

Pendant toute la durée du retrait temporaire des titres administratifs de transport, il ne pourra être délivré à l'entreprise aucun titre de transport nouveau de quelque nature que ce soit.

**Art. R3242-5**

La décision de retrait définitif ne peut intervenir qu'après une première décision de retrait temporaire de titres administratifs intervenue au cours des cinq années précédentes. Elle porte sur l'ensemble des titres de transport détenus par l'entreprise.

Le retrait total et définitif des titres administratifs de transport entraîne, pour l'entreprise, le retrait de l'autorisation d'exercer la profession prévue à l'article R. 3211-7 et la radiation du registre prévu à l'article R. 3211-8.

**Art. R3242-6**

Au vu des éléments constatés dans les conditions fixées au 1° de l'article R. 3242-1, lorsque l'infraction figurant parmi celles mentionnées à l'article R. 3211-27 présente un caractère délictuel et qu'elle est commise après au moins une autre infraction de même nature, le préfet de région peut en application de l'article L. 3452-2 prononcer l'immobilisation d'un ou de plusieurs véhicules de l'entreprise pour une durée de trois mois au plus, aux frais de l'entreprise. La décision du préfet précise le lieu de l'immobilisation, sa durée et les modalités du contrôle exercé par les agents de l'Etat.

Le lieu de l'immobilisation est le siège social de l'entreprise ou un autre lieu désigné par le préfet.

**Art. R3242-7**

Les décisions de retrait et d'immobilisation interviennent dans les conditions fixées aux articles R. 3242-8 et R. 3242-9.

**Art. R3242-8**

Avant le prononcé d'une sanction de retrait ou d'immobilisation, le représentant légal de l'entreprise est convoqué par le préfet de région devant la commission territoriale des sanctions administratives mentionnée à l'article R. 3452-1. Il est avisé des faits qui lui sont reprochés et de la sanction qu'il encourt. Il peut consulter son dossier, se faire assister ou représenter par toute personne à laquelle il a régulièrement donné mandat, présenter ses observations écrites et, sur sa demande, des observations orales.

**Art. R3242-9**

Le préfet prend sa décision après avis de la commission des sanctions administratives.

La décision du préfet est publiée dans deux journaux régionaux ou locaux diffusés dans le département du siège de l'entreprise et est affichée dans les locaux de l'entreprise pour une durée qui ne peut excéder la durée du retrait ou de l'immobilisation. Les frais de publication et d'affichage sont à la charge de l'entreprise.

**Art. R3242-10**

Les articles R. 3242-6 à R. 3242-9 s'appliquent aux entreprises mentionnées à l'article R. 3211-1 et aux entreprises dont le transport est accessoire à leur activité.

**Art. R3242-11**

En application de l'article L. 3452-5-1, une entreprise de transport non résidente qui a commis en France, à l'occasion d'un transport de cabotage, une infraction grave au règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route, et abrogeant la directive 96/26/ CE du Conseil ou à la législation communautaire dans le domaine des transports routiers, peut faire l'objet, par le préfet de région, d'une interdiction de réaliser des transports de cabotage sur le territoire national.

**Art. R3242-12**

Le préfet de région qui prononce l'interdiction prévue à l'article R. 3242-11 est celui de la région dans laquelle l'infraction a été relevée. La durée de cette interdiction ne peut excéder un an.

La décision du préfet de région est prise après avis de la commission territoriale des sanctions administratives.

Une entreprise ne peut faire l'objet que d'une seule interdiction en même temps, valable pour toute la France.

**Art. R3242-13**

Un arrêté du ministre chargé des transports fixe les modalités d'application des articles R. 3242-1 à R. 3242-12.

####### Section 2 : Sanctions pénales

**Art. R3242-14**

Est puni l'amende prévue pour les contraventions de la 5e classe le fait, pour toute personne qui a passé un contrat en vue de l'exécution des opérations mentionnées à l'article L. 3221-3, de ne pas produire un document justifiant du prix conclu.

**Art. R3242-15**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait pour une entreprise qui utilise un véhicule de transport routier de marchandises, de méconnaître l'interdiction de prendre en location transfrontalière un véhicule avec conducteur, mentionnée à l'article R. 3211-48.

**Art. R3242-16**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait :

1° De méconnaître l'obligation de transmission des comptes annuels prévue au second alinéa de l'article R. 3211-35-1 et à l'article R. 3211-35-2 ;

2° De méconnaître l'obligation de communication des coordonnées complètes prévue à l'article R. 3211-35-3 ;

3° De méconnaître les obligations d'enregistrement ou de déclaration prévues par le deuxième alinéa du 1° de l'article R. 3224-1 ;

4° De méconnaître les obligations de publication et d'affichage prévues à l'article R. 3242-9.

#### LIVRE III : RÉGLEMENTATION DU TRAVAIL SPÉCIFIQUE AU TRANSPORT ROUTIER

##### TITRE UNIQUE 

###### Chapitre Ier : Obligations générales

**Art. R3311-1**

Les obligations relatives aux entreprises de transport et à leur personnel sont fixées par les chapitres II à V du présent titre.

###### Chapitre II : Durée du travail dans les entreprises de transport public routier

####### Section 1 : Dispositions communes aux entreprises de transport routier de personnes et aux entreprises de transport routier de marchandises

**Art. R3312-1**

Les temps de coupure et les temps de restauration sont considérés comme du temps de travail effectif selon des modalités déterminées par accord collectif de branche ou par accord d'entreprise ou d'établissement. Ces accords peuvent également déterminer les contreparties qui sont attribuées aux personnels roulants pour les temps de coupure ou de restauration qui ne seraient pas considérés comme du temps de travail effectif.

**Art. R3312-2**

L'amplitude de la journée de travail est l'intervalle existant entre deux repos quotidiens successifs ou entre un repos hebdomadaire et le repos quotidien immédiatement précédent ou suivant.

**Art. D3312-2-1**

Les stipulations de l'accord collectif de branche fixant le régime d'indemnisation applicable à l'amplitude, aux coupures et aux vacations, dans les entreprises du transport routier, prévalent sur la convention ou l'accord collectif d'entreprise ou d'établissement conclu antérieurement ou postérieurement à leur date d'entrée en vigueur, sauf lorsque la convention ou l'accord collectif d'entreprise ou d'établissement offre des garanties au moins équivalentes.

####### Section 2 : Entreprises de transport routier de personnes

######## Sous-section 1 : Dispositions communes

######### Paragraphe 1 : Champ d'application

**Art. R3312-3**

Les dispositions de la présente section sont applicables aux personnels, y compris le personnel d'encadrement, des établissements et professions qui ressortissent aux classes ci-après de la nomenclature d'activités approuvée par le décret n° 2007 1888 du 26 décembre 2007 portant approbation des nomenclatures d'activités et de produits françaises :

1° 49.31 Transports urbains et suburbains de voyageurs, uniquement pour ce qui concerne le transport scolaire ou de personnel, ainsi que les navettes ville-aéroport ;

2° 49. 32Z Transport de voyageurs par taxis ;

3° 49. 39A Transports routiers réguliers de voyageurs ;

4° 49. 39B Autres transports routiers de voyageurs ;

5° 52.21 Services auxiliaires de transports terrestres, uniquement pour la gestion des gares routières de transport routier de voyageurs ;

6° 86. 90A Ambulances.

Les dispositions qui, dans la présente section, mentionnent les transports interurbains de voyageurs concernent les seuls transports ressortissant aux classes 49. 39A et 49. 39B susmentionnées.

######### Paragraphe 2 : Organisation du travail

**Art. R3312-4**

L'organisation du travail par roulement, ainsi que l'organisation du travail par relais, est autorisée, après avis du comité social et économique s'il existe. Cet avis doit porter notamment sur le principe et les modalités d'application de ces formules.

Dans le cas de travail par relais, et sous réserve des possibilités de prolongations prévues à l'article R. 3312-28 pour le personnel roulant affecté à un service régulier ou à un service occasionnel et à l'article R. 3312-30 pour le personnel ambulancier roulant, l'amplitude de la journée de travail ne peut excéder dix heures.

**Art. R3312-5**

Sous réserve des dispositions des articles L. 3132-1 et suivants du code du travail relatives au repos hebdomadaire et après avis du comité social et économique s'il existe, l'employeur peut répartir la durée du travail sur l'ensemble ou seulement sur certains des six autres jours de la semaine.

Toutefois, la durée du travail ne peut être répartie sur un nombre de jours inférieur à cinq qu'avec l'accord du comité social et économique. Dans les entreprises qui ne sont pas légalement dotées d'une représentation du personnel, cette répartition pourra être autorisée par l'inspecteur du travail après enquête auprès des salariés.

Dans l'hypothèse où la répartition de la durée hebdomadaire du travail entraîne un repos d'une durée n'excédant pas deux jours, celui-ci doit être donné sans interruption. Toutefois, il peut être dérogé au caractère ininterrompu du repos pour le personnel roulant lorsque les nécessités de l'exploitation le justifient et après avis du comité social et économique s'il existe.

Pour le personnel roulant, le repos mentionné à l'alinéa précédent peut débuter à une heure quelconque de la journée.

######### Paragraphe 3 : Durée du travail

**Art. D3312-6**

La durée quotidienne du travail effectif ne peut excéder dix heures.

Toutefois, l'employeur en cas d'urgence et une convention ou un accord collectif de branche ou une convention ou un accord d'entreprise ou d'établissement peut porter la durée quotidienne maximale du travail effectif à douze heures une fois par semaine, pour le personnel roulant.

Cette durée peut être portée à douze heures une seconde fois par semaine, dans la limite de six fois par période de douze semaines, à condition que la durée hebdomadaire du travail ait été répartie sur cinq jours au moins.

Le comité social et économique s'il existe émet un avis sur les dépassements mentionnés aux alinéas précédents.

Les dispositions du présent article ne peuvent avoir pour effet de déroger à celles du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route.

**Art. D3312-7**

La durée hebdomadaire du travail est calculée sur une semaine.

Pour le personnel roulant, la durée hebdomadaire du travail peut être déterminée sur la base d'une moyenne calculée sur deux semaines consécutives, à condition que cette période comprenne au moins trois jours de repos et sous réserve, pour chacune de ces deux semaines, du respect des limites prévues aux articles L. 3121-20 et L. 3121-21 du code du travail.

La durée hebdomadaire du travail des personnels sédentaires de surveillance et de gardiennage et des personnels d'incendie peut être déterminée sur la base d'une moyenne calculée sur une période maximale de trois semaines consécutives.

**Art. R3312-8**

La durée quotidienne et la durée hebdomadaire du travail effectif peuvent être, à titre temporaire, prolongées pour l'accomplissement de travaux urgents dont l'exécution immédiate est nécessaire pour assurer le rétablissement des approvisionnements de la Nation, prévenir des accidents imminents, organiser des mesures de sauvetage ou réparer des accidents survenus soit au matériel, soit aux installations, soit aux bâtiments de l'entreprise et mettant en péril la marche de celle-ci.

Au-delà d'une durée hebdomadaire de quarante-huit heures, la prolongation est limitée à :

1° Huit heures par semaine pour les mesures de sécurité, de sauvegarde ou de réparations en cas d'accidents survenus aux installations ou bâtiments ;

2° Six heures par semaine pour le dépannage des véhicules.

Les heures ainsi accomplies ne sont pas imputées sur le contingent annuel d'heures supplémentaires.

**Art. R3312-9**

Sous réserve des dispositions particulières applicables au personnel roulant affecté à un service régulier ou occasionnel et au personnel ambulancier roulant, l'amplitude de la journée de travail du personnel roulant ne doit pas excéder douze heures.

**Art. R3312-10**

L'amplitude de la journée de travail ne doit pas excéder dix-huit heures dans le cas d'un équipage composé de plusieurs conducteurs.

**Art. R3312-11**

Sous réserve des dispositions particulières applicables au personnel roulant affecté à un service régulier ou occasionnel et au personnel ambulancier roulant, dans le cas où les conditions d'exploitation le rendent nécessaire et après avis du comité social et économique s'il existe, et autorisation de l'inspecteur du travail, l'amplitude peut être prolongée jusqu'à quatorze heures sous réserve des conditions suivantes :

1° La durée quotidienne de travail ne doit pas excéder neuf heures ;

2° Le service doit comporter :

a) Une interruption d'au moins deux heures et demie continues ou deux interruptions d'au moins une heure et demie continue chacune, lorsque l'amplitude est prolongée au-delà de douze heures et jusqu'à treize heures ;

b) Une interruption d'au moins trois heures continues ou deux interruptions d'au moins deux heures continues chacune, lorsque l'amplitude est prolongée au-delà de treize heures.

Au cours de ces interruptions, le salarié n'exerce aucune activité et dispose librement de son temps.

**Art. R3312-12**

En l'absence de convention ou d'accord collectif étendu, chaque dépassement d'amplitude résultant des dispositions de l'article R. 3312-11 donne lieu à compensation dans les conditions suivantes :

1° 75 p. 100 de la durée du dépassement entre la douzième et la treizième heure ;

2° 100 p. 100 de la durée du dépassement au-delà de la treizième heure.

Lorsque cette compensation est accordée sous forme de repos, le salarié est tenu régulièrement informé de ses droits acquis sur son bulletin de paie ou sur un relevé annexé au bulletin. Le repos ne peut être pris que par journée entière, chacune étant réputée correspondre à sept heures de repos compensateur, et dans un délai fixé d'un commun accord entre l'employeur et le salarié, qui ne peut excéder deux mois.

**Art. R3312-13**

La durée minimale du repos quotidien fixée par l'article L. 3131-1 du code du travail peut être réduite :

1° Pour le personnel roulant assurant des transports soumis au règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route, dans les conditions fixées par l'article 8 de ce règlement ;

2° A défaut de l'accord mentionné à l'article L. 1321-4, pour le personnel roulant exécutant des transports non soumis au règlement du 15 mars 2006 mentionné au 1°, à l'exception du personnel ambulancier roulant, à dix heures consécutives sur toute période de vingt-quatre heures.

######### Paragraphe 4 : Documents relatifs au décompte de la durée du travail

**Art. D3312-14**

Les articles D. 3171-1 à D. 3171-7 du code du travail relatifs au décompte de la durée du travail des salariés travaillant selon le même horaire collectif sont applicables dans les établissements soumis aux dispositions de la présente section.

Dans les entreprises et établissements qui appliquent un dispositif d'aménagement du temps de travail dans le cadre d'horaires individualisés, le total des heures de travail accomplies depuis le début de la période de référence est mentionné à la fin de celle-ci ou lors du départ du salarié si celui-ci a lieu en cours de période, sur un document annexé au dernier bulletin de paie de cette période.

**Art. R3312-15**

La durée du travail des personnels de conduite exécutant des transports routiers de personnes soumis aux règlements (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route et (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers est enregistrée, attestée et contrôlée.

**Art. R3312-16**

L'ensemble des heures correspondant à la durée du travail pour les personnels de conduite mentionnés au premier alinéa de l'article R. 3312-15 est décompté, dans ce cadre, selon les modalités suivantes :

1° Quotidiennement, par leur enregistrement, dans les conditions prévues à l'article R. 3312-15 ;

2° Dans le cadre de la semaine civile, par leur récapitulation hebdomadaire ;

3° Dans le cadre du mois civil, par leur récapitulation mensuelle.

**Art. R3312-17**

Le décompte quotidien, hebdomadaire et mensuel des heures de service doit distinguer, pour chaque salarié concerné, la durée du temps consacré à la conduite et la durée des temps de travail autre que la conduite.

La durée du travail est contrôlée, dans l'établissement d'attache du conducteur, au moyen du décompte quotidien, hebdomadaire et mensuel prévu par l'article R. 3312-16.

**Art. R3312-18**

Les dispositions des articles R. 3312-15 à R. 3312-17 sont également applicables au personnel sédentaire lorsqu'il assure une activité de conduite sur une journée complète de travail.

**Art. R3312-19**

La durée du travail des personnels roulants assurant des transports routiers non soumis aux règlements (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route et (CEE) n° 3821/85 du Conseil du 20 décembre 1985 concernant l'appareil de contrôle dans le domaine des transports par route est enregistrée, attestée et contrôlée au moyen :

1° De l'horaire de service, pour les services de transports interurbains de voyageurs à horaire fixe et ramenant chaque jour les salariés intéressés à leur établissement d'attache ;

2° Dans les autres cas, d'un livret individuel de contrôle dont les feuillets doivent être remplis quotidiennement par les intéressés pour y faire mention de la durée des différents travaux. La durée du travail ainsi enregistrée au moyen des feuillets quotidiens du livret individuel de contrôle fait l'objet, pour chaque salarié concerné, d'un récapitulatif hebdomadaire et mensuel établi par l'employeur. Le format ainsi que les mentions du livret et des récapitulatifs sont définis par arrêté du ministre chargé des transports. Cet arrêté prévoit les conditions dans lesquelles ce livret peut être présenté sous format électronique et précise les modalités selon lesquelles les données du livret présenté sous ce format sont traitées par les agents mentionnés à l'article L. 3315-1.

L'horaire de service ou le livret individuel de contrôle est détenu à bord du moyen de transport avec lequel est assuré le service et peut être présenté à tout moment aux agents de contrôle mentionnés à l'article L. 3315-1.

**Art. D3312-20**

Les membres de la délégation du personnel au comité social et économique peuvent consulter les documents et les données électroniques mentionnés aux articles R. 3312-15 à R. 3312-19, ainsi que le document mensuel, annexé au bulletin de paie, prévu à l'article D. 3312-24.

**Art. D3312-21**

Le conducteur a le droit d'obtenir communication, sans frais et en bon ordre :

1° En cas de conduite d'un véhicule équipé d'un appareil de contrôle des feuilles d'enregistrement de l'appareil le concernant et des documents mentionnés aux articles R. 3312-16, R. 3312-17 et D. 3312-24, ayant servi de base à l'élaboration de ses bulletins de paie ;

2° En cas de conduite d'un véhicule équipé d'un appareil de contrôle des données électroniques enregistrées dans la mémoire de sa carte personnelle de conducteur et des données le concernant enregistrées dans celle de l'unité véhicule de l'appareil téléchargées sur un support de sauvegarde.

**Art. D3312-22**

L'entreprise remet, sans frais et en bon ordre, aux conducteurs qui en font la demande, selon le cas :

1° Une copie des feuilles d'enregistrement, dans un format identique à celui des originaux ;

2° Une copie des fichiers issus du téléchargement des données électroniques contenues dans leurs cartes personnelles de conducteur, sur support informatique ou support papier à leur convenance. L'entreprise peut aussi mettre ces données à la disposition des conducteurs sur un poste informatique équipé d'un logiciel de lecture, sous forme de borne en libre accès, les supports informatiques ou papier permettant leur copie restant à la charge de l'employeur. Dans ce cas, l'employeur prend toute disposition permettant d'assurer que chaque conducteur n'a accès qu'aux seules données le concernant.

**Art. D3312-23**

Les personnels roulants assurant des transports routiers non soumis au règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route et au règlement ont le droit d'obtenir communication, sans frais et en bon ordre, des feuillets du livret de contrôle les concernant et des documents mentionnés aux articles R. 3312-19 et D. 3312-24, ayant servi de base à l'élaboration de leurs bulletins de paie.

L'employeur remet, sans frais et en bon ordre, une copie de ces documents, dans un format identique aux originaux, aux salariés intéressés qui en font la demande.

**Art. D3312-24**

Le bulletin de paie, ou un document mensuel annexé au bulletin de paie, précise le total cumulé des heures supplémentaires et des compensations obligatoires en repos acquises par le salarié depuis le début de l'année civile.

Le bulletin de paie, ou le document mensuel annexé, établi pour les conducteurs qui ont assuré dans le mois considéré des services en double équipage, doit mentionner l'intégralité des temps passés par ces conducteurs au service de leur employeur, avant prise en compte du coefficient de 50 p. 100 prévu à l'article D. 3312-26.

######## Sous-section 2 : Dispositions particulières aux entreprises de transport routier interurbain de voyageurs

**Art. D3312-25**

Les dispositions de la présente sous-section relatives aux conducteurs s'appliquent également au personnel sédentaire lorsqu'il assure une activité de conduite sur une journée complète de travail.

**Art. D3312-26**

Lorsque l'équipage comprend deux conducteurs à bord, le temps non consacré à la conduite pendant la marche du véhicule est compté comme temps de travail pour 50 p. 100 de sa durée.

**Art. D3312-27**

Lorsque le repos hebdomadaire est d'une durée de deux jours, une de ces journées peut être fractionnée en deux demi-journées.

Pour les personnels roulants, le recours à ce fractionnement en deux demi-journées n'est possible que si une convention ou un accord d'entreprise ou d'établissement en définit les modalités.

**Art. R3312-28**

L'amplitude de la journée de travail du personnel roulant affecté à un service régulier ne doit pas excéder treize heures. Elle peut être prolongée jusqu'à quatorze heures dans les conditions prévues à l'article R. 3312-11.

L'amplitude de la journée de travail du personnel roulant affecté à un service occasionnel ne doit pas excéder quatorze heures, sauf si une convention ou un accord collectif étendu prévoit une amplitude d'une durée inférieure.

La prolongation de l'amplitude conformément aux dispositions des alinéas précédents ne peut avoir pour effet de diminuer la durée du repos quotidien définie en application de l'article R. 3312-13.

######## Sous-section 3 : Dispositions particulières aux entreprises de transport sanitaire

**Art. D3312-29**

Dans les entreprises de transport sanitaire, les temps nécessaires à l'habillage et au déshabillage sur le lieu de travail sont compris dans l'amplitude de la journée de travail.

**Art. R3312-30**

L'amplitude de la journée de travail des personnels ambulanciers roulants peut être prolongée jusqu'à quinze heures dans les cas suivants :

1° Pour permettre d'accomplir une mission jusqu'à son terme, dans la limite d'une fois par semaine en moyenne sur quatre semaines ;

2° Pour des activités saisonnières ou pour des rapatriements sanitaires pour les compagnies d'assurance ou d'assistance, dans la limite de soixante-quinze fois par année civile.

L'inspecteur du travail et le comité social et économique s'il existe, sont tenus informés, immédiatement, de toute prolongation d'amplitude.

La durée minimale du repos quotidien peut être inférieure à onze heures, sans être inférieure à neuf heures consécutives, sous réserve que des périodes au moins équivalentes de repos compensateur soient accordées aux salariés au plus tard avant la fin de la troisième semaine civile suivant la semaine où le repos quotidien a été réduit.

**Art. D3312-31**

Afin de tenir compte des périodes d'inaction, ainsi que des repos, repas et coupures, le temps de travail effectif des personnels ambulanciers roulants à temps plein est compté sur la base du cumul hebdomadaire de leurs amplitudes journalières d'activité, prises en compte pour 75 % de leur durée pendant les services de permanence tels que définis par accord collectif.

En dehors des services de permanence, ce taux est fixé à 90 %.

**Art. D3312-32**

La durée hebdomadaire moyenne de travail des personnels des entreprises de transport sanitaire, comptée heure pour heure, ne peut excéder quarante-six heures sur une période quelconque de trois mois consécutifs ou, dans les conditions prévues à l'article L. 1321-3, de quatre mois consécutifs.

**Art. R3312-33**

La durée hebdomadaire de service des personnels ambulanciers roulants des entreprises de transport sanitaire est décomptée au moyen de feuilles de route hebdomadaires individuelles.

####### Section 3 : Entreprises de transport routier de marchandises

######## Sous-section 1 : Dispositions communes

######### Paragraphe 1 : Champ d'application

**Art. R3312-34**

Les dispositions de la présente section sont applicables aux personnels, y compris le personnel d'encadrement, des établissements et professions qui ressortissent aux classes ci-après de la nomenclature d'activités approuvée par le décret n° 2007-1888 du 26 décembre 2007 portant approbation des nomenclatures d'activités et de produits françaises :

1° 49. 41A Transports routiers de fret interurbains ;

2° 49. 41B Transports routiers de fret de proximité ;

3° 49. 41C Location de camions avec chauffeur ;

4° 49.42 Services de déménagement ;

5° 52. 10B Entreposage non frigorifique (uniquement pour les entreprises exerçant à titre principal pour le compte de tiers, une activité de prestations logistiques sur des marchandises ne leur appartenant pas mais qui leur sont confiées) ;

6° 52.29 A Messagerie, fret express ;

7° 52.29 B Affrètement et organisation des transports (transports internationaux) ;

8° 53. 20Z Autres activités de poste et de courrier ;

9° 77.12 Location et location-bail de camion (uniquement location de véhicules industriels sans conducteur) ;

10° 80. 10Z Activité de sécurité privée (uniquement pour les services de transports de fonds exercés à titre principal).

**Art. D3312-35**

Les entreprises de courses sont les entreprises qui exercent une activité de course urbaine, de course périurbaine, ou de course urbaine et périurbaine, consistant en l'acheminement sans rupture de charge, au moyen de véhicules à deux roues, dans le temps nécessaire à l'exécution de la prestation sans pouvoir excéder douze heures, de plis, colis ou objets, la prise en charge et la livraison de chaque marchandise ayant lieu dans une même zone urbaine, périurbaine ou à la fois urbaine et périurbaine.

**Art. D3312-36**

Les personnels roulants marchandises "grands routiers" ou "longue distance" sont les personnels roulants affectés, dans les transports routiers de marchandises, à des services comportant au moins six repos quotidiens par mois hors du domicile et les personnels roulants affectés, dans les entreprises de déménagement, à des services comportant au moins quarante repos quotidiens par an hors du domicile. Cette définition peut être adaptée ou modifiée par accord collectif de branche.Les conducteurs de messagerie sont les personnels roulants affectés, à titre principal, à des services organisés de messagerie, d'enlèvement et de livraison de marchandises ou de produits dans le cadre de tournées régulières nécessitant, pour une même expédition de domicile à domicile, des opérations de groupage et de dégroupage, et comportant des contraintes particulières de délais de livraison.

Les convoyeurs de fonds sont les personnels roulants affectés à des services de transport de fonds, de bijoux ou de métaux précieux.

**Art. D3312-37**

Pour l'application de la présente section, la semaine est la période comprise entre 0 heure le lundi et 24 heures le dimanche ; le trimestre est toute période de trois mois débutant les 1er janvier, 1er avril, 1er juillet ou 1er octobre ; le quadrimestre est toute période de quatre mois débutant les 1er janvier, 1er mai ou 1er septembre.

######### Paragraphe 2 : Organisation du travail

**Art. R3312-38**

Sans préjudice des dispositions des articles L. 3132-1 et suivants du code du travail relatives au repos hebdomadaire l'employeur peut, après avis du comité social et économique s'il existe, répartir la durée du travail sur l'ensemble ou seulement sur certains des six autres jours de la semaine.

Toutefois, la durée du travail ne peut être répartie sur un nombre de jours inférieur à cinq qu'avec l'accord du comité social et économique s'il existe. Dans les entreprises qui ne sont pas légalement dotées d'une représentation du personnel, cette répartition peut être autorisée par l'inspecteur du travail après enquête auprès des salariés.

Dans l'hypothèse où la répartition de la durée hebdomadaire du travail entraîne un repos d'une durée n'excédant pas deux jours, celui-ci doit être donné sans interruption.

Pour le personnel roulant, le repos mentionné au troisième alinéa peut débuter à une heure quelconque de la journée.

**Art. R3312-39**

L'organisation du travail par roulement, ainsi que l'organisation du travail par relais, est autorisée, après avis du comité social et économique s'il existe. Cet avis doit porter notamment sur le principe et les modalités d'application de ces formules.

Dans le cas de travail par relais, l'amplitude de la journée de travail telle que définie par l'article R. 3312-2 ne peut excéder dix heures.

**Art. D3312-40**

Dans les entreprises de collecte de fret maritime ou aérien mentionnées à l'article R. 3312-34, les horaires de travail du personnel dont l'activité est indispensable aux opérations rendues nécessaires par les mouvements des navires ou des avions peuvent être décalés en fonction de ces mouvements.

######### Paragraphe 3 : Durée du travail

**Art. D3312-41**

La durée hebdomadaire du travail est calculée sur une semaine.

La durée hebdomadaire du travail des personnels roulants peut être calculée sur une durée supérieure à la semaine, sans pouvoir dépasser trois mois, après avis du comité social et économique s'il existe.

**Art. D3312-42**

La durée hebdomadaire du travail des personnels sédentaires de surveillance et de gardiennage et des personnels d'incendie peut être déterminée sur la base d'une moyenne calculée sur une période maximale de trois semaines consécutives.

**Art. D3312-43**

Un accord de branche étendu peut définir un seuil maximal pour la durée quotidienne cumulée des temps de repas, de repos et de coupure compris dans l'amplitude de la journée de travail des personnels roulants marchandises "grands routiers" ou "longue distance".

**Art. R3312-44**

Le temps non consacré à la conduite par des conducteurs pendant la marche du véhicule lorsque l'équipage comprend plus d'un conducteur à bord est compté comme temps de travail pour la totalité de sa durée.

Dans les entreprises de déménagement, le temps d'accompagnement est le temps non consacré à la conduite passé à bord des véhicules par le personnel roulant pendant la marche du véhicule dans le cadre d'une prestation de déménagement qui entraîne la prise d'un repos quotidien hors du domicile. Lorsqu'il est accompli dans des véhicules dont le poids maximal autorisé, y compris celui des remorques ou des semi-remorques, dépasse 3,5 tonnes, le temps d'accompagnement est compté comme temps de travail pour 50 % de sa durée.

**Art. D3312-45**

La durée de travail, dénommée temps de service, correspondant à la durée légale du travail ou réputée équivalente à celle-ci en application de l'article L. 3121-13 du code du travail, est fixée à :

1° Quarante-trois heures par semaine, soit cinq cent cinquante-neuf heures par trimestre dans les conditions prévues par le deuxième alinéa de l'article D. 3312-41, pour les personnels roulants " grands routiers " ou " longue distance " ;

2° Trente-neuf heures par semaine, soit cinq cent sept heures par trimestre dans les conditions prévues par le deuxième alinéa de l'article D. 3312-41, pour les autres personnels roulants, à l'exception des conducteurs de messagerie et des convoyeurs de fonds ;

3° Trente-cinq heures par semaine, soit quatre cent cinquante-cinq heures par trimestre dans les conditions prévues par le deuxième alinéa de l'article D. 3312-41, pour les conducteurs de messagerie et les convoyeurs de fonds.

**Art. D3312-46**

Sont rémunérées conformément aux usages ou aux conventions ou accords collectifs les heures de temps de service à compter de la trente-sixième heure par semaine, ou de la cent cinquante troisième heure par mois, et :1° Jusqu'à la quarante troisième heure par semaine, ou la cent quatre vingt sixième heure par mois, pour les personnels roulants marchandises "grands routiers" ou "longue distance" ;

2° Jusqu'à la trente neuvième heure par semaine, ou la cent soixante-neuvième heure par mois, pour les autres personnels roulants marchandises, à l'exception des conducteurs de messagerie et des convoyeurs de fonds.

**Art. R3312-47**

Est considérée comme heure supplémentaire, pour les personnels roulants, toute heure de temps de service assurée au-delà des durées mentionnées à l'article D. 3312-45. La convention ou accord collectif étendu, ou la convention ou accord collectif d'entreprise ou d'établissement fixant le taux de majoration des heures supplémentaires mentionné au 1° du I de l'article L. 3121-33 du code du travail, sont régis par les dispositions du premier alinéa de l'article L. 2253-3 de ce même code.

**Art. D3312-47-1**

Les stipulations de l'accord collectif de branche fixant le taux de majoration des heures supplémentaires prévalent sur la convention ou l'accord collectif d'entreprise ou d'établissement conclu antérieurement ou postérieurement à leur date d'entrée en vigueur, sauf lorsque la convention ou l'accord collectif d'entreprise ou d'établissement offre des garanties au moins équivalentes.

**Art. R3312-48**

Les heures supplémentaires ouvrent droit à une compensation obligatoire en repos trimestrielle dont la durée est égale à :

1° Une journée à partir de la quarante-et-unième heure et jusqu'à la soixante-dix- neuvième heure supplémentaire par trimestre ;

2° Une journée et demie à partir de la quatre-vingtième heure et jusqu'à la cent-huitième heure supplémentaire par trimestre ;

3° Deux journées et demie au-delà de la cent-huitième heure supplémentaire par trimestre.

Cette compensation obligatoire en repos doit être prise dans un délai maximum de trois mois suivant l'ouverture du droit. Une convention ou un accord collectif étendu ou un accord d'entreprise ou d'établissement peut fixer un délai supérieur, dans la limite de six mois.

**Art. R3312-49**

Lorsque le temps de service est, après accord, décompté sur quatre mois, la durée de la compensation obligatoire en repos pour le quadrimestre est égale à :

1° Une journée par quadrimestre à partir de la cinquante-cinquième heure et jusqu'à la cent cinquième heure supplémentaire par quadrimestre ;

2° Deux jours par quadrimestre à partir de la cent sixième heure et jusqu'à la cent quarante-quatrième heure par quadrimestre ;

3° Trois jours et demi par quadrimestre au-delà de la cent quarante-quatrième heure par quadrimestre.

Cette compensation obligatoire en repos doit être prise dans un délai maximum de quatre mois suivant l'ouverture du droit. Une convention ou un accord collectif étendu ou un accord d'entreprise ou d'établissement peut fixer un délai supérieur, dans la limite de six mois.

**Art. R3312-50**

La durée de temps de service pour les personnels roulants ne peut excéder les durées maximales suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>PERSONNEL SALARIE</th><th>DUREE DE TEMPS <br/>DE SERVICE MAXIMALE <br/>HEBDOMADAIRE <br/>SUR UNE SEMAINE ISOLÉE</th><th colspan="2">DUREE DE TEMPS DE SERVICE MAXIMALE HEBDOMADAIRE <br/>SUR TROIS MOIS OU SUR QUATRE MOIS APRÈS ACCORD</th></tr><tr><td align="left" rowspan="2" valign="middle">Personnel roulant marchandises " grands routiers " ou " longue distance "</td><td align="center" rowspan="2" valign="middle">56 heures</td><td align="left" valign="middle">Transports exécutés <br/>exclusivement avec des véhicules de plus de 3,5 tonnes durant la période considérée</td><td align="left" valign="middle">53 heures ou 689 heures par trimestre ou 918 heures par quadrimestre (*)</td></tr><tr><td align="left" valign="middle">Autres transports</td><td align="left" valign="middle">48 heures ou 624 heures par trimestre ou 830 heures par quadrimestre</td></tr><tr><td align="left" rowspan="2" valign="middle">Autres personnels roulants marchandises, à l'exception des conducteurs de messagerie et des convoyeurs de fonds</td><td align="center" rowspan="2" valign="middle">52 heures</td><td align="left" valign="middle">Transports exécutés exclusivement avec des véhicules de plus de 3,5 tonnes durant la période considérée</td><td align="left" valign="middle">50 heures ou 650 heures par trimestre ou 866 heures par quadrimestre (*)</td></tr><tr><td align="left">Autres transports</td><td align="left">48 heures ou 624 heures par trimestre ou 830 heures par quadrimestre</td></tr><tr><td align="left" valign="middle">Conducteurs de messagerie et convoyeurs de fonds</td><td align="center" valign="middle">48 heures</td><td align="left" colspan="2" valign="middle">44 heures ou 572 heures par trimestre ou 762 heures par quadrimestre</td></tr><tr><td align="left" colspan="4">(*) Dans la limite de 48 heures ou 624 heures par trimestre ou 830 heures par quadrimestre au sens de la définition du temps de travail fixée par le a de l'article 3 de la directive 2002/15/ CE du Parlement européen et du Conseil du 11 mars 2002.</td></tr></table></div></div>

**Art. R3312-51**

La durée quotidienne du temps de service ne peut excéder douze heures pour le personnel roulant.

**Art. R3312-52**

La durée quotidienne et la durée hebdomadaire du travail peuvent être, à titre temporaire, prolongées pour l'accomplissement de travaux urgents dont l'exécution immédiate est nécessaire pour assurer le rétablissement des approvisionnements de la Nation, prévenir des accidents imminents, organiser des mesures de sauvetage ou réparer des accidents survenus soit au matériel, soit aux installations, soit aux bâtiments de l'entreprise et mettant en péril la marche de celle-ci.

La prolongation est limitée à :

1° Huit heures par semaine pour les mesures de sécurité, sauvegarde ou réparations en cas d'accidents survenus aux installations ou bâtiments ;

2° Six heures par semaine pour le dépannage des véhicules, sans que la durée quotidienne de travail puisse excéder quatorze heures.

Les heures ainsi accomplies ne sont pas imputées sur le contingent annuel d'heures supplémentaires.

Toute prolongation de la durée du travail décidée par l'employeur fait l'objet d'une information immédiate de l'inspecteur du travail.

**Art. R3312-53**

La durée du repos quotidien peut être réduite :

1° Pour le personnel roulant exécutant des transports soumis au règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route, dans les conditions fixées par ce règlement ;

2° A défaut de l'accord mentionné à l'article L. 1321-4, pour le personnel roulant exécutant des transports non soumis au règlement du 15 mars 2006 mentionné au 1°, à dix heures consécutives sur toute période de vingt-quatre heures.

######### Paragraphe 4 : Documents relatifs au décompte de la durée du travail

**Art. D3312-54**

Les articles D. 3171-1 à D. 3171-7 du code du travail relatifs au décompte de la durée du travail des salariés travaillant selon le même horaire collectif sont applicables dans les établissements soumis aux dispositions de la présente section.

Dans les entreprises et établissements qui appliquent un dispositif d'aménagement du temps de travail dans le cadre d'horaires individualisés, le total des heures de travail accomplies depuis le début de la période de référence est mentionné à la fin de celle-ci ou lors du départ du salarié si celui-ci a lieu en cours de période, sur un document annexé au dernier bulletin de paie de cette période.

**Art. R3312-55**

La durée du temps de service des personnels de conduite exécutant des transports routiers de marchandises ou de déménagement soumis aux règlements (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route et (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers est enregistrée, attestée et contrôlée :

1° En cas de conduite d'un véhicule équipé d'un appareil de contrôle de type tachygraphe analogique, tel que défini par l'article 2, paragraphe g) du règlement (UE) n° 165/2014 du 4 février 2014 précité, au moyen de la feuille d'enregistrement de l'appareil et conformément aux dispositions de l'annexe I de ce règlement ;

2° En cas de conduite d'un véhicule équipé d'un appareil de contrôle de type tachygraphe numérique, tel que défini par l'article 2, paragraphe h) du règlement (UE) n° 165/2014 du 4 février 2014 précité, au moyen des données électroniques enregistrées dans les mémoires de la carte personnelle du conducteur ainsi que de l'unité véhicule de l'appareil, et téléchargées de manière continue et régulière sur un support de sauvegarde, conformément aux dispositions de ce règlement.

**Art. R3312-56**

L'ensemble des heures correspondant à la durée du travail, ou temps de service, par les personnels de conduite mentionnés à l'article R. 3312-55 est décompté selon les modalités suivantes :

1° Quotidiennement, par leur enregistrement par les moyens mentionnés à l'article R. 3312-55 ;

2° Dans le cadre de la semaine, par leur récapitulation hebdomadaire ;

3° Dans le cadre du mois, par leur récapitulation mensuelle ;

4° Dans le cadre du trimestre, par leur récapitulation trimestrielle ;

5° Dans le cadre du quadrimestre, si le quadrimestre a été retenu comme période de référence par convention ou accord collectif étendu ou convention ou accord d'entreprise ou d'établissement, par leur récapitulation par quadrimestre.

**Art. R3312-57**

Le décompte quotidien, hebdomadaire, mensuel, trimestriel et, le cas échéant, par quadrimestre des heures de service réalisées doit distinguer, pour une connaissance effective de l'activité de chaque salarié concerné, la durée du temps de service consacré à la conduite et la durée du temps de service autre que la conduite.

La durée du temps de service est contrôlée, dans l'établissement d'attache du conducteur, au moyen du décompte quotidien, hebdomadaire, mensuel, trimestriel et, le cas échéant, par quadrimestre, prévu à l'article R. 3312-56.

**Art. R3312-58**

La durée du travail des personnels de conduite exécutant des transports routiers de marchandises ou de déménagement non soumis aux règlements (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route et (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers et des personnels roulants des transports routiers de marchandises ou de déménagement autres que les personnels de conduite est enregistrée, attestée et contrôlée au moyen :

1° De l'horaire de service, pour les services de transports de marchandises à horaire fixe et ramenant chaque jour les salariés intéressés à leur établissement d'attache ;

2° Dans les autres cas, d'un livret individuel de contrôle dont les feuillets doivent être remplis quotidiennement par les intéressés pour y faire mention de la durée des différents travaux assurés ; la durée du temps passé au service de l'employeur ainsi enregistrée au moyen des feuillets quotidiens du livret individuel de contrôle fait l'objet, pour chaque salarié intéressé, d'un récapitulatif hebdomadaire, mensuel, trimestriel ou, le cas échéant, par quadrimestre si le quadrimestre a été retenu comme période de référence par convention ou accord collectif étendu ou convention ou accord d'entreprise ou d'établissement, établi par l'employeur. Le format ainsi que les mentions du livret et des récapitulatifs sont définis par arrêté du ministre chargé des transports. Cet arrêté prévoit les conditions dans lesquelles ce livret peut être présenté sous format électronique et précise les modalités selon lesquelles les données du livret présenté sous ce format sont traitées par les agents mentionnés à l'article L. 3315-1.

L'horaire de service ou le livret individuel de contrôle est détenu à bord du moyen de transport avec lequel est assuré le service et peut être présenté à tout moment aux agents de contrôle mentionnés à l'article L. 3315-1.

**Art. D3312-59**

Les membres de la délégation du personnel au comité social et économique peuvent consulter les documents et données électroniques mentionnés aux articles R. 3312-55 à R. 3312-58, ainsi que le document mensuel, annexé au bulletin de paie, prévu par l'article D. 3312-63.

**Art. D3312-60**

Le conducteur a le droit d'obtenir communication, sans frais et en bon ordre :

1° En cas de conduite d'un véhicule équipé d'un appareil de contrôle de type tachygraphe analogique, tel que défini par l'article 2, paragraphe g) du règlement (UE) n° 165/2014 du 4 février 2014 précité, et conformément aux dispositions de l'annexe I de ce règlement des feuilles d'enregistrement de l'appareil le concernant et des documents mentionnés aux articles R. 3312-56, R. 3312-57 et D. 3312-63, ayant servi de base à l'élaboration de ses bulletins de paie ;

2° En cas de conduite d'un véhicule équipé d'un appareil de contrôle de type tachygraphe numérique, tel que défini par l'article 2, paragraphe h) du règlement (UE) n° 165/2014 du 4 février 2014 précité des données électroniques enregistrées dans les mémoires de sa carte personnelle ainsi que de l'unité véhicule de l'appareil téléchargées sur un support de sauvegarde conformément aux dispositions de ce règlement.

**Art. D3312-61**

L'entreprise remet, sans frais, et en bon ordre, aux conducteurs intéressés qui en font la demande :

1° Une copie des feuilles d'enregistrement mentionnées à l'article D. 3312-60, dans un format identique à celui des originaux ;

2° Une copie des fichiers issus du téléchargement des données électroniques contenues dans leurs cartes de conducteurs, sur papier ou sur support informatique à leur convenance. L'entreprise peut aussi mettre ces données à la disposition des conducteurs sur un poste informatique en libre accès équipé d'un logiciel de lecture, le papier ou le support informatique permettant leur copie restant à la charge de l'employeur ; dans ce cas, l'employeur prend toute disposition permettant d'assurer que chaque conducteur n'a accès qu'aux seules données le concernant.

**Art. D3312-62**

Les personnels de conduite exécutant des transports routiers de marchandises ou de déménagement non soumis aux règlements (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route et du règlement (UE) n° 165/2014 du 4 février 2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers et les personnels roulants des transports routiers de marchandises ou de déménagement autres que les personnels de conduite ont le droit d'obtenir communication, sans frais et en bon ordre, des feuillets du livret de contrôle les concernant et des documents mentionnés aux articles R. 3312-58 et D. 3312-63, ayant servi de base à l'élaboration de leurs bulletins de paie.

L'entreprise remet, sans frais et en bon ordre, une copie de ces documents, dans un format identique aux originaux, aux salariés intéressés qui en font la demande.

**Art. D3312-63**

Le bulletin de paie, ou un document mensuel annexé au bulletin de paie, précise le total cumulé des heures supplémentaires et des compensations obligatoires en repos acquises par le salarié depuis le début de l'année civile.

Le bulletin de paie, ou le document mensuel annexé mentionné au précédent alinéa, comporte obligatoirement, pour les personnels de conduite, sans préjudice des dispositions des articles R. 3243-1 à R. 3243-5 et D. 3171-13 du code du travail, après régularisation éventuelle le mois suivant, compte tenu du délai nécessaire à leur connaissance effective :

1° La durée des temps de conduite ;

2° La durée des temps de service autres que la conduite ;

3° L'ensemble de ces temps représentant le temps de service rémunéré, récapitulés mensuellement ;

4° Les heures qui sont payées au taux normal et celles qui comportent une majoration pour heures supplémentaires ou pour toute autre cause ;

5° Les informations relatives aux compensations obligatoires en repos acquises en fonction des heures supplémentaires accomplies.

######## Sous-section 2 : Dispositions particulières aux entreprises de déménagement

**Art. D3312-64**

Pour le personnel non sédentaire de déménagement, la durée quotidienne du travail ne peut excéder dix heures. Toutefois, l'employeur en cas d'urgence et une convention ou un accord collectif de branche ou une convention ou un accord d'entreprise ou d'établissement peut porter cette durée à douze heures une fois par semaine. Elle peut être portée à douze heures une seconde fois par semaine, dans la limite de six fois par période de douze semaines, à condition que la durée hebdomadaire du travail soit répartie sur cinq jours au moins.

Le comité social et économique s'il existe émet un avis sur les dépassements mentionnés à l'alinéa précédent.

######## Sous-section 3 : Dispositions particulières aux entreprises de course

**Art. D3312-65**

Dans les entreprises de courses, définies à l'article D. 3312-35, la durée du temps de travail des personnels coursiers affectés à la conduite d'un véhicule à deux roues est la durée équivalente à l'amplitude de la journée de travail diminuée d'une heure.

Les mêmes dispositions s'appliquent dans les entreprises exploitant à titre principal, pour les mêmes activités, des véhicules à deux roues, lorsque les personnels coursiers ne sont pas affectés à la conduite de véhicules dépassant 3,5 tonnes de poids total autorisé en charge (PTAC).

###### Chapitre III : Temps de conduite et de repos des conducteurs

####### Section 1 : Obligations en matière de temps de conduite et de repos des conducteurs

**Art. R3313-1**

Les dispositions des articles R. 3313-6, R. 3313-7 et R. 3313-8 s'appliquent aux entreprises soumises aux obligations dans le domaine des transports routiers mentionnées à l'article L. 3311-1 et définies par le règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions en matière sociale dans le domaine des transports par route, le règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers et l'accord européen relatif au travail des équipages des véhicules effectuant des transports internationaux par route (AETR) du 1er juillet 1970 modifié.

**Art. R3313-2**

Conformément à l'article 13.1 du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions en matière sociale dans le domaine des transports par route, les dispositions des articles 6, 7, 8 et 9 de ce règlement ne sont pas applicables aux transports effectués exclusivement sur le territoire national par les véhicules suivants :

1° Véhicules appartenant à des pouvoirs publics ou loués sans conducteur par ceux-ci pour effectuer, dans le cadre de leur mission de service public, des transports par route qui ne concurrencent pas les entreprises de transport privées ;

2° Véhicules dont le poids maximal autorisé, y compris celui des remorques ou des semi-remorques, ne dépasse pas 7,5 tonnes, utilisés ou loués sans chauffeur par des entreprises d'agriculture, d'horticulture, de sylviculture, d'élevage ou de pêche pour le transport de biens dans le cadre de leur activité professionnelle spécifique dans un rayon maximal de 50 kilomètres autour du lieu d'établissement de l'entreprise ;

3° Tracteurs agricoles ou forestiers utilisés pour des activités agricoles ou forestières dans un rayon maximal de 100 kilomètres autour du lieu d'établissement de l'entreprise qui est propriétaire du véhicule, qui le loue ou le prend en crédit-bail ;

4° Véhicules ou combinaison de véhicules d'une masse maximale admissible n'excédant pas 7,5 tonnes utilisés par des prestataires du service universel tels qu'ils sont définis à l'article 2, point 13, de la directive 97/67/CE du Parlement européen et du Conseil du 15 décembre 1997 modifiée concernant les règles communes pour le développement du marché intérieur des services postaux de la Communauté et l'amélioration de la qualité du service pour livrer des envois dans le cadre du service pour livrer des envois dans le cadre du service universel. Ces véhicules ne doivent être utilisés que dans un rayon maximal de 100 kilomètres autour du lieu d'établissement de l'entreprise et à condition que la conduite du véhicule ne constitue pas l'activité principale du conducteur ;

5° Véhicules utilisés pour le transport de marchandises dans un rayon maximal de 100 kilomètres autour du lieu d'établissement de l'entreprise, propulsés au gaz naturel, au gaz liquéfié ou à l'électricité, dont la masse maximale autorisée, remorque ou semi-remorque comprise, ne dépasse pas 7,5 tonnes ;

6° Véhicules utilisés dans le cadre des activités liées à l'évacuation des eaux usées, à la protection contre les inondations, ou au service des eaux, du gaz et de l'électricité, à l'entretien et à la surveillance de la voirie, aux services du télégraphe et du téléphone, à la radio et à la télédiffusion, et à la détection des postes émetteurs ou récepteurs de radio ou de télévision ;

7° Véhicules utilisés dans le cadre des activités liées à la collecte en porte-à-porte et à l'élimination des déchets ménagers, dans un rayon maximal de 100 kilomètres autour du lieu d'établissement de l'entreprise ;

8° Véhicules comportant de 10 à 17 sièges destinés exclusivement au transport de voyageurs à des fins non commerciales, à l'exclusion des transports d'enfants ;

9° Véhicules spécialisés transportant du matériel de cirque ou de fêtes foraines ;

10° Véhicules spécialement équipés pour la présentation et la diffusion de documents ou d'objets destinés principalement à des fins d'enseignement lorsqu'ils sont à l'arrêt ;

11° Véhicules utilisés pour la collecte du lait dans les fermes ou ramenant aux fermes des bidons à lait ou des produits laitiers destinés à l'alimentation du bétail dans un rayon maximal de 150 kilomètres autour du lieu d'établissement de l'entreprise ;

12° Véhicules spécialisés utilisés pour le transport de fonds ;

13° Véhicules transportant des déchets d'animaux ou des carcasses non destinés à la consommation humaine ;

14° Véhicules utilisés exclusivement sur route dans des installations de plates-formes telles que les ports, ports de transbordement intermodaux et terminaux ferroviaires ;

15° Véhicules utilisés pour le transport d'animaux vivants des fermes aux marchés locaux et vice versa, ou des marchés aux abattoirs locaux, dans un rayon maximal de 100 kilomètres autour de l'établissement de départ ;

16° Véhicules circulant exclusivement sur des îles dont la superficie ne dépasse pas 400 kilomètres carrés et qui ne sont pas reliées au reste du territoire national par un pont, un gué ou un tunnel ouverts aux véhicules automobiles ;

17° Véhicules de transport de voyageurs assurant des services réguliers, circulant en Guadeloupe ou en Martinique.

**Art. R3313-2-1**

Par dérogation aux dispositions de l'article 7 du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions en matière sociale dans le domaine des transports par route, sous réserve que les conditions locales de circulation tenant à la densité du trafic routier le justifient, le temps maximal de conduite ininterrompue des conducteurs des véhicules de transport de marchandises et de ceux des véhicules de transport de voyageurs n'assurant pas des services réguliers circulant en Guadeloupe ou en Martinique, avant observation d'un temps de pause, est de 5 h 30.

Le représentant de l'Etat dans la collectivité définit, par arrêté motivé, les périodes de l'année pendant lesquelles cette durée dérogatoire est applicable. Il fixe la durée minimale du temps de pause que doit observer le conducteur, comprise entre 45 minutes et une heure, ainsi que la durée minimale de chaque temps de pause en cas de fractionnement, qui ne peut être inférieure à 15 minutes.

**Art. R3313-3**

Par application des dispositions du 2 de l'article 3 du règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers, les véhicules utilisés pour les transports définis à l'article R. 3313-2 sont dispensés de l'obligation d'être équipés de l'appareil de contrôle prévu par ce règlement.

**Art. R3313-4**

Pour les transports exécutés avec les véhicules mentionnés au 4 de l'article R. 3313-2, le conducteur doit justifier que son activité principale n'est pas celle de conducteur routier. Il doit notamment être en mesure, à cet effet, de produire immédiatement, à la demande des agents chargés du contrôle un document délivré par l'employeur indiquant les heures auxquelles commence et finit son travail ainsi que les heures et la durée des repos.

**Art. R3313-5**

La détention d'une carte de conducteur définie par l'article 2, paragraphe f) du règlement (UE) n° 165/2014 du 4 février relatif aux tachygraphes dans les transports routiers n'est pas exigée dans les véhicules utilisés pour les cours et les examens de conduite préparant à l'obtention du permis de conduire ou à la formation initiale et continue des conducteurs du transport routier de marchandises ou de voyageurs, pour autant qu'ils ne soient pas utilisés pour le transport de marchandises ou de voyageurs à des fins commerciales.

**Art. R3313-6**

Pour le contrôle des temps de conduite et de repos, sont assujettis à l'installation et à l'utilisation de l'appareil de contrôle mentionné par le règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers, pour les transports nationaux, les véhicules de plus de neuf places, y compris celle du conducteur, affectés à des services réguliers publics routiers créés pour assurer, à titre principal, à l'intention des élèves, la desserte des établissements d'enseignement.

**Art. R3313-6-1**

La décision relative à la dérogation temporaire en cas d'urgence, prévue au 2 de l'article 14 du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions en matière sociale dans le domaine des transports par route, est prise par arrêté du ministre chargé des transports.

####### Section 2 : Dispositions relatives à l'installation et l'utilisation du tachygraphe

**Art. R3313-7**

Les entreprises entrant dans le champ d'application des articles R. 3313-1 et R. 3313-6 doivent, dans les conditions fixées par le règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers, opérer un téléchargement, tel que prévu au paragraphe 6 de l'article 4 de ce règlement, des données électroniques contenues, d'une part, dans la mémoire de l'appareil de contrôle électronique dit " tachygraphe " de l'ensemble des véhicules utilisés et, d'autre part, dans les cartes de l'ensemble de ses conducteurs.

Les entreprises procèdent à ce téléchargement selon des modalités propres à garantir la sécurité et l'exactitude des données.

**Art. R3313-8**

Les modalités techniques d'application des dispositions du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions de la législation sociale dans le domaine des transports par route et du règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers sont fixées par arrêtés conjoints du ministre chargé des transports et du ou des ministres intéressés.

Les modalités de contrôle des tachygraphes définis à l'article 2 du règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers, relevant de la législation relative aux instruments de mesure, sont fixées par arrêtés du ministre chargé de la métrologie légale et, le cas échéant, du ou des ministres intéressés.

####### Section 4 : Cartes de conducteur

**Art. R3313-19**

Aucun conducteur salarié ne peut être affecté à la conduite d'un véhicule soumis aux dispositions du règlement (CE) n° 561/2006 du Parlement européen et du Conseil du 15 mars 2006 relatif à l'harmonisation de certaines dispositions en matière sociale dans le domaine des transports par route, équipé d'un appareil de contrôle conforme au règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers, s'il n'est détenteur d'une carte de conducteur en cours de validité.

Les demandes de cartes de conducteur, de renouvellement et de remplacement en cas de perte, de vol ou de défectuosité sont établies sur un formulaire signé par le conducteur.

Ces demandes sont adressées par l'employeur ou le salarié à l'organisme chargé de la délivrance des cartes. La redevance d'usage de la carte établie au nom du conducteur est dans tous les cas à la charge de l'employeur qui l'acquitte directement ou la rembourse au salarié sur justificatif de paiement.

**Art. R3313-20**

Les dispositions de l'article R. 3313-19 sont applicables aux entreprises de travail temporaire qui mettent à la disposition d'autres entreprises des salariés appelés à conduire des véhicules équipés d'un tachygraphe.

**Art. R3313-21**

Les dispositions de l'article R. 3313-19 sont applicables aux entreprises qui emploient des salariés pratiquant la conduite encadrée, au sens de l'article L. 211-5 du code de la route, d'un véhicule équipé d'un tachygraphe.

Pour les élèves conducteurs ou les stagiaires en formation professionnelle appelés à pratiquer la conduite encadrée sans être salariés, les demandes de cartes de conducteur, de renouvellement et de remplacement en cas de perte, de vol ou de défectuosité sont établies sur un formulaire qu'ils signent. Lorsqu'ils sont mineurs non émancipés, le formulaire est signé par un titulaire de l'autorité parentale. Ces demandes sont adressées à l'organisme chargé de la délivrance des cartes soit par l'élève ou le stagiaire, soit par l'établissement ou l'organisme dans lequel il suit sa formation professionnelle. La redevance d'usage de la carte est acquittée par l'établissement ou l'organisme de formation, ou remboursée à l'élève conducteur ou au stagiaire sur présentation d'un justificatif de paiement.

###### Chapitre IV : Formation professionnelle des conducteurs

####### Section 1 : Dispositions relatives à la qualification initiale

**Art. R3314-1**

Tout conducteur mentionné à l'article L. 3314-2 doit, avant de débuter son activité de conduite, avoir suivi avec assiduité une formation professionnelle initiale, théorique et pratique, et avoir subi avec succès l'examen final. Cette formation peut être longue ou accélérée.

**Art. R3314-2**

La qualification initiale peut être obtenue à l'issue d'une formation professionnelle longue de 280 heures au moins, sanctionnée par un examen final à la réussite duquel est subordonnée l'obtention d'un titre professionnel de conduite routière délivré par le ministre chargé de l'emploi.

**Art. R3314-3**

La liste des titres professionnels mentionnés à l'article R. 3314-2 ainsi que celle des titres ou diplômes de niveaux 3 et 4 de conducteur routier enregistrés de droit dans le répertoire national des certifications professionnelles et admis en équivalence de cette qualification initiale sont fixées par arrêté du ministre chargé des transports après avis des ministres chargés de l'emploi et de l'éducation ou, eu égard à la modification envisagée, par l'un ou l'autre de ces deux derniers ministres.

**Art. R3314-4**

L'obtention de la qualification initiale mentionnée aux articles R. 3314-2 et R. 3314-3 permet à son titulaire, dans les conditions fixées à l'article R. 3314-28, de conduire :

1° Dès l'âge de 18 ans, les véhicules pour la conduite desquels un permis de conduire des catégories C1, C1E, C ou CE est requis, lorsqu'il s'agit d'une formation de conducteurs de transport de marchandises ;

2° Dès l'âge de vingt et un ans, les véhicules pour la conduite desquels un permis de conduire des catégories D1 ou D1E est requis, lorsqu'il s'agit d'une formation de conducteurs de transport de voyageurs. Toutefois, cet âge est ramené à dix-huit ans pour les véhicules conduits exclusivement sur le territoire national ;

3° Dès l'âge de vingt et un ans, les véhicules pour la conduite desquels un permis de conduire des catégories D ou DE est requis, lorsqu'il s'agit d'une formation de conducteurs de transport de voyageurs. Toutefois, pour les véhicules conduits exclusivement sur le territoire national, cet âge est ramené à vingt ans. Il est abaissé à dix-huit ans lorsque ces véhicules sont conduits exclusivement sur le territoire national et à condition qu'ils circulent sans passager ou que le conducteur exécute des services réguliers dont le parcours de ligne ne dépasse pas cinquante kilomètres. En ce qui concerne les services de transport scolaire, un arrêté des ministres chargés des transports et de la sécurité routière fixe les mesures spécifiques d'accompagnement du conducteur âgé de moins de vingt ans que l'employeur doit mettre en place.

**Art. R3314-5**

La qualification initiale peut également être obtenue à l'issue d'une formation professionnelle accélérée dénommée formation initiale minimale obligatoire, sanctionnée par un examen final. Cette formation est d'une durée de 140 heures au moins. Elle est dispensée sur quatre semaines obligatoirement consécutives, sauf lorsqu'elle est réalisée dans le cadre d'un contrat de professionnalisation.

**Art. R3314-6**

La formation initiale minimale obligatoire mentionnée à l'article R. 3314-5 permet à son titulaire, dans les conditions fixées à l'article R. 3314-28, de conduire :

1° Dès l'âge de 18 ans, les véhicules pour la conduite desquels un permis de conduire des catégories C1 ou C1E est requis lorsqu'il s'agit d'une formation de conducteurs de transport de marchandises ;

2° Dès l'âge de 21 ans, les véhicules pour la conduite desquels un permis de conduire des catégories C ou CE est requis, lorsqu'il s'agit d'une formation de conducteurs de transport de marchandises ;

3° Dès l'âge de 21 ans, les véhicules pour la conduite desquels un permis de conduire des catégories D1 ou D1E est requis lorsqu'il s'agit d'une formation de conducteurs de transport de voyageurs ;

4° Dès l'âge de 23 ans, les véhicules pour la conduite desquels un permis de conduire des catégories D ou DE est requis, lorsqu'il s'agit d'une formation de conducteurs de transport de voyageurs. Toutefois, cet âge est ramené à 21 ans pour les véhicules pour la conduite desquels un permis de conduire des catégories D ou DE est requis, exécutant des services réguliers nationaux de voyageurs dont le parcours de ligne ne dépasse pas 50 kilomètres.

**Art. R3314-7**

Tout conducteur ayant obtenu la qualification initiale de conducteur de transport de marchandises peut obtenir la qualification initiale de conducteur de transport de voyageurs mentionnée à l'article R. 3314-5 sous réserve de détenir le permis de conduire des catégories D1, D1E, D ou DE en cours de validité et d'avoir suivi, avec succès, une formation complémentaire préalablement à toute activité de conduite dans le secteur du transport de voyageurs.

Cette formation, d'une durée de 35 heures, porte sur les parties du programme de formation spécifiques à ce secteur.

**Art. R3314-8**

Tout conducteur ayant obtenu la qualification initiale de conducteur de transport de voyageurs peut obtenir la qualification initiale de conducteur de transport de marchandises mentionnée à l'article R. 3314-5 sous réserve de détenir le permis de conduire des catégories C1, C1E, C ou CE en cours de validité et d'avoir suivi, avec succès, une formation complémentaire préalablement à toute activité de conduite dans le secteur du transport de marchandises.

Cette formation, d'une durée de 35 heures, porte sur les parties du programme de formation particulières à ce secteur.

####### Section 2 : Dispositions relatives à la formation continue

**Art. R3314-10**

Tout conducteur mentionné à l'article R. 3314-1 doit suivre une formation continue obligatoire tous les cinq ans, la première formation ayant lieu dans les cinq années qui suivent l'obtention de la qualification initiale. Lorsque l'intéressé est salarié, cette formation contribue au respect, par l'employeur, des obligations prévues à l' article L. 6321-1 du code du travail .

**Art. R3314-11**

La formation prévue à l'article R. 3314-10 est d'une durée de trente-cinq heures et comporte une partie pratique, qui peut être réalisée en situation de travail.

Elle est réalisée pendant le temps habituel de travail, soit sur une période de cinq jours consécutifs, soit, pour tenir compte des contraintes d'organisation et de fonctionnement de l'entreprise et des besoins de formation particuliers du conducteur, de manière fractionnée, par séquences d'une durée minimale de 7 heures.

Dans ce second cas, le centre de formation agréé conformément aux articles R. 3314-19 à R. 3314-21 et R. 3314-23, qui a dispensé la séquence délivre au conducteur une attestation de suivi mentionnant le contenu et la durée de la séquence accomplie. Le modèle et les modalités de délivrance de cette attestation sont fixés par arrêté du ministre chargé des transports.

**Art. R3314-12**

La formation prévue à l'article R. 3314-10 peut être achevée par anticipation dans l'année qui précède la date à laquelle doit être remplie l'obligation de formation continue. Dans ce cas, le délai de validité de cette formation ne commence à courir qu'à l'expiration de la période de validité de la formation précédente.

**Art. R3314-13**

La formation continue mentionnée à l'article R. 3314-10 permet à son titulaire de conduire indifféremment des véhicules de transport de voyageurs ou de marchandises pour la conduite desquels est requis un permis de conduire, respectivement, des catégories D1, D1E, D ou DE et C1, C1E, C ou CE sous réserve de détenir les permis de conduire des catégories correspondantes en cours de validité et d'avoir satisfait à la formation spécifique mentionnée aux articles R. 3314-7 et R. 3314-8.

Dans ce cas, la formation continue doit être réalisée dans les cinq ans qui suivent la date à laquelle s'est achevée la formation spécifique mentionnée aux articles R. 3314-7 et R. 3314-8 puis renouvelée tous les cinq ans à partir de cette dernière date.

**Art. R3314-14**

Les conducteurs ayant obtenu une qualification initiale ou ayant déjà suivi une formation continue, qui ont interrompu leur activité de conduite et dépassé le délai prévu aux articles R. 3314-10 ou R. 3314-13, doivent, préalablement à la reprise d'une telle activité, suivre la formation continue mentionnée à l'article R. 3314-10.

####### Section 3 : Dispositions communes

**Art. R3314-15**

Les obligations relatives à la formation professionnelle initiale et continue des conducteurs ne s'appliquent pas aux conducteurs :

1° Des véhicules dont la vitesse maximale autorisée ne dépasse pas 45 kilomètres par heure ;

2° Des véhicules affectés aux services des forces armées, des services de sécurité civile, des forces responsables du maintien de l'ordre public et des services de transport d'urgence en ambulance, ou placés sous le contrôle de ceux-ci, lorsque le transport est effectué aux fins des tâches qui ont été assignées à ces services ;

3° Des véhicules subissant des tests sur route à des fins d'amélioration technique, de réparation ou d'entretien et des véhicules neufs ou transformés non encore mis en circulation ;

4° Des véhicules utilisés dans des situations d'urgence ou affectés à des missions de sauvetage, y compris les véhicules utilisés pour le transport non commercial d'aide humanitaire ;

5° Des véhicules utilisés lors des cours ou des examens de conduite, en vue de l'obtention d'un permis de conduire ou dans le cadre de la formation professionnelle prévue au présent chapitre, pour autant qu'ils ne soient pas utilisés pour le transport commercial de marchandises ou de voyageurs ;

6° Des véhicules utilisés pour le transport non commercial de voyageurs ou de biens ;

7° Des véhicules transportant du matériel, de l'équipement ou des machines destinés à être utilisés dans l'exercice du métier de leur conducteur, à condition que la conduite du véhicule ne constitue pas son activité principale ;

8° Qui suivent une formation réalisée en situation de travail, en alternance ou dans le cadre d'un contrat de formation, d'une convention de formation ou d'une convention liée à une période de formation en milieu professionnel ou à un stage, en vue de l'obtention d'un permis de conduire ou dans le cadre de la formation professionnelle prévue au présent chapitre, à condition qu'ils soient accompagnés par un tiers titulaire de la carte de qualification de conducteur ou par un enseignant titulaire de l'autorisation prévue à l'article L. 212-1 du code de la route, pour la catégorie du véhicule utilisé ;

9° Des véhicules pour la conduite desquels un permis de conduire de la catégorie D ou D1 est requis, conduits sans passager entre un centre de maintenance et le plus proche centre opérationnel utilisé par le transporteur, à condition que le conducteur soit un agent de maintenance et que la conduite du véhicule ne constitue pas son activité principale ;

10° Des véhicules dont la conduite a lieu sur les chemins ruraux au sens de l'article L. 161-1 du code de la voirie routière, aux fins de l'approvisionnement de la propre entreprise des conducteurs, lorsque ceux-ci ne proposent pas de services de transport, et à condition que la conduite du véhicule ne constitue pas leur activité principale ;

11° Des véhicules utilisés, ou loués sans chauffeur, par des entreprises d'agriculture, d'horticulture, de sylviculture, d'élevage ou de pêche, pour le transport de marchandises dans le cadre de leur activité professionnelle spécifique, à condition que la conduite du véhicule ne constitue pas l'activité principale du conducteur et que ces véhicules soient utilisés autour du lieu d'établissement de l'entreprise dans la limite d'un rayon maximal fixé par arrêté conjoint du ministre chargé de la sécurité routière et du ministre chargé des transports ;

12° Des véhicules circulant exclusivement sur des routes qui ne sont pas ouvertes à l'usage public.

**Art. R3314-16**

Le programme et les modalités de mise en œuvre de la formation professionnelle prévue à l'article R. 3314-2 sont fixés par arrêté du ministre chargé de l'emploi.

Cette formation est validée dans les organismes mentionnés à l'article R. 338-8 du code de l'éducation.

**Art. R3314-17**

Le programme et les modalités de mise en œuvre des formations prévues aux articles R. 3314-5, R. 3314-7, R. 3314-8 et R. 3314-10, ainsi que, le cas échéant, les modalités d'organisation des séquences de formation mentionnées à l'article R. 3314-11 sont fixés par arrêté du ministre chargé des transports.

**Art. R3314-18**

Des accords collectifs de branche étendus peuvent prévoir des adaptations du contenu du programme des formations mentionnées à l'article R. 3314-17 aux particularités de l'exercice du métier de conducteur dans la branche considérée, en conformité avec la liste des matières figurant à l'annexe I de la directive 2003/59/ CE du Parlement européen et du Conseil du 15 juillet 2003 relative à la qualification initiale et à la formation continue des conducteurs de certains véhicules routiers affectés aux transports de marchandises ou de voyageurs modifiant le règlement (CEE) n° 3820/85 du Conseil ainsi que la directive 91/439/ CEE du Conseil et abrogeant la directive 76/914/ CEE du Conseil.

**Art. R3314-19**

Les formations prévues aux articles R. 3314-5, R. 3314-7, R. 3314-8 et R. 3314-10 sont dispensées dans le cadre des établissements agréés par le préfet de région sur la base d'un cahier des charges établi par arrêté du ministre chargé des transports et définissant les conditions de cet agrément.

**Art. R3314-20**

Lorsqu'un établissement sollicitant l'agrément ou son renouvellement confie à un organisme de formation agréé la réalisation d'une partie des formations obligatoires mentionnées aux articles R. 3314-5, R. 3314-7, R. 3314-8 et R. 3314-10, le cahier des charges mentionné à l'article R. 3314-19 prévoit que celui-ci doit fournir à l'appui de sa demande les contrat ou convention le liant à cet organisme de formation.

Le cahier des charges définit également les conditions matérielles de l'évaluation des stagiaires à la fin des sessions de formation prévues aux articles R. 3314-5, R. 3314-7 et R. 3314-8. Cette évaluation doit être menée par un formateur autre que celui qui a dispensé la formation.

**Art. R3314-21**

L'agrément est délivré par établissement.

Toutefois, lorsque l'organisme de formation dispose d'un ou plusieurs établissements secondaires placés sous la même direction et implantés dans la même région, l'agrément porte sur l'établissement principal et les établissements secondaires.

**Art. R3314-22**

Les formations prévues aux articles R. 3314-5, R. 3314-7, R. 3314-8 et R. 3314-10 ne peuvent être assurées par des moniteurs d'entreprise que sous la responsabilité d'un établissement agréé et dans les conditions fixées par le cahier des charges.

Lorsque ces formations sont assurées par un centre de formation d'entreprise agréé ou par un moniteur d'entreprise, elles peuvent être dispensées sur différents sites d'exploitation dès lors qu'elles s'adressent exclusivement aux salariés de l'entreprise ou du groupe et de ses différentes filiales implantées sur le territoire national.

Des moniteurs d'entreprises employés par des groupements d'employeurs, tels que définis par le code du travail, peuvent également assurer les formations prévues aux articles R. 3314-5, R. 3314-7, R. 3314-8 et R. 3314-10 sous la responsabilité d'un établissement agréé et dans les conditions fixées par le cahier des charges. Ces formations peuvent être dispensées sur différents sites d'exploitation dès lors qu'elles s'adressent exclusivement aux salariés des entreprises membres du groupement d'employeurs.

**Art. R3314-23**

La demande d'agrément est adressée au préfet de région compétent par lettre recommandée avec demande d'avis de réception.

Le silence gardé pendant plus de quatre mois sur une demande d'agrément vaut décision de rejet.

**Art. R3314-24**

L'agrément peut être retiré ou suspendu si les conditions n'en sont plus remplies.

L'organisme de formation est préalablement invité à présenter ses observations sur la mesure envisagée.

**Art. R3314-25**

Les conditions dans lesquelles les formateurs et les moniteurs d'entreprise qui dispensent les formations mentionnées aux articles R. 3314-2, R. 3314-3, R. 3314-5, R. 3314-7, R. 3314-8 et R. 3314-10 peuvent se voir délivrer la carte de qualification de conducteur sont fixées par arrêté du ministre chargé des transports.

**Art. R3314-26**

Le contrôle des établissements agréés mentionnés aux articles R. 3314-19 à R. 3314-24, notamment en ce qui concerne le respect du cahier des charges, la pérennité des moyens dont il a été fait état lors de la demande d'agrément ou son renouvellement et le bon déroulement des formations, y compris lorsqu'elles sont dispensées en situation de travail ou par un moniteur d'entreprise, est assuré par les fonctionnaires habilités par le préfet de région à cet effet.

**Art. R3314-27**

La société nationale mentionnée à l'article 1er de la loi du 31 décembre 1993 relative à l'Imprimerie nationale met à disposition du conducteur qui a obtenu une qualification initiale selon l'une des modalités prévues aux articles R. 3314-2, R. 3314-3, R. 3314-5, R. 3314-7 ou R. 3314-8, ou qui a satisfait à l'obligation de formation continue prévue à l'article R. 3314-10, par voie électronique, un certificat de qualification.

Le modèle, les conditions et les modalités de mise à disposition de ce certificat sont fixés par arrêté du ministre chargé des transports.

**Art. R3314-28**

Une carte de qualification de conducteur est fournie par la société mentionnée au premier alinéa de l'article R. 3314-27, à chaque conducteur mentionné à ce même article, sur sa demande ou celle de son employeur, adressée par voie électronique, et après vérification de la validité du permis de conduire du conducteur concerné.

Le modèle, les conditions et les modalités de demande et de fourniture de cette carte sont fixés par arrêté du ministre chargé des transports.

###### Chapitre V : Contrôles et sanctions

####### Section 1 : Recherche et constatation des infractions

**Art. R3315-1**

L'employeur doit être en mesure de justifier, lors des contrôles en entreprise effectués par les fonctionnaires ou agents de l'Etat mentionnés aux 1°, 2° et 4° de l'article L. 3315-1, de la régularité de la situation de ses conducteurs salariés au regard des obligations de qualification initiale et de formation continue par la production, pour chaque salarié concerné, d'une copie de l'un des documents justificatifs mentionnés à l'article R. 3315-2.

**Art. R3315-2**

I. — Tout conducteur doit être en mesure de justifier de la régularité de sa situation au regard des obligations de qualification initiale ou de formation continue par la présentation sur leur demande, aux agents visés à l'article L. 3315-1, de l'un des documents suivants, sur lequel doit être mentionné le code harmonisé " 95 " de l'Union européenne, prévu à l'annexe I de la directive 2006/126/ CE du Parlement européen et du Conseil du 20 décembre 2006 relative au permis de conduire :

1° La carte de qualification de conducteur en cours de validité ;

2° Le permis de conduire en cours de validité ;

3° Pour les conducteurs ressortissants d'un Etat non membre de l'Union européenne qui sont employés ou dont les services sont utilisés par une entreprise établie dans un Etat membre, l'attestation de conducteur prévue par le 4° de l'article R. 3411-13.

II. — La présentation du certificat de qualification mentionné à l'article R. 3314-27 permet au conducteur de justifier, sur le territoire national, dans l'attente de l'obtention de sa carte de qualification de conducteur, de la régularité de sa situation au regard des obligations de qualification initiale ou de formation continue, pendant une période provisoire dont la durée maximale est fixée par arrêté du ministre chargé des transports.

####### Section 2 : Sanctions

######## Sous-section 1 : Infractions aux obligations en matière de durée du travail

**Art. R3315-3**

Sont punis de l'amende prévue pour les contraventions de la 5e classe les infractions aux dispositions prévues par les articles L. 3312-1 et L. 3312-7.

L'amende est prononcée autant de fois qu'il y a de salariés concernés par l'infraction.

**Art. R3315-4**

Sont punis de l'amende prévue pour les contraventions de la 4e classe les infractions aux dispositions prévues par les articles L. 3312-6 et L 3312-8.

L'amende est prononcée autant de fois qu'il y a de salariés concernés par l'infraction.

**Art. R3315-5**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait de contrevenir aux dispositions du chapitre II, relatives à la durée du travail du personnel des entreprises de transport routier à l'exception des articles R. 3312-48 à R. 3312-50.

L'amende est prononcée autant de fois qu'il y a de salariés concernés par l'infraction.

**Art. R3315-6**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de contrevenir aux dispositions relatives aux durées de compensation obligatoire et du temps de service des articles R. 3312-48 à R. 3312-50.

L'amende est prononcée autant de fois qu'il y a de salariés concernés par l'infraction.

######## Sous-section 2 : Infractions aux obligations en matière de formation des conducteurs routiers

**Art. R3315-7**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait, pour un employeur, de ne pas avoir pris les dispositions nécessaires au respect, par les conducteurs dont il est responsable, des obligations de qualification initiale et de formation continue prévues respectivement aux articles R. 3314-1 et R. 3314-10. L'amende est appliquée autant de fois qu'il y a de conducteurs concernés.

**Art. R3315-8**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait, pour un conducteur, de ne pas présenter immédiatement aux agents mentionnés à l'article R. 3315-2 l'un des documents énumérés audit article justifiant de la régularité de sa situation au regard des obligations de qualification initiale ou de formation continue prévues respectivement aux articles R. 3314-1 et R. 3314-10.

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait, pour un conducteur, lorsqu'il est invité à justifier dans un délai de cinq jours de la possession du document mentionné à l'alinéa précédent, de ne pas présenter ce document avant l'expiration de ce délai.

Toutefois, les peines prévues aux précédents alinéas ne sont pas applicables au conducteur lorsque ce dernier justifie que le défaut de présentation de ce document résulte d'une carence de l'employeur.

######## Sous-section 3 : Infractions aux obligations en matière de temps de conduite et de repos des conducteurs routiers

**Art. R3315-9**

Sont punies de l'amende prévue pour les contraventions de la 3e classe :

1° La présence à bord en quantité insuffisante du papier nécessaire aux sorties imprimées ;

2° L'utilisation de feuilles d'enregistrement ou de cartes de conducteur souillées ou endommagées, si les données sont lisibles.

**Art. R3315-10**

Sont punis de l'amende prévue pour les contraventions de la 4e classe :

1° Le non-respect de l'âge minimal des personnes mentionné à l'article 5 du règlement (CE) n° 561/2006 du 15 mars 2006 ;

2° Les dépassements des durées de conduite de moins :

a) De deux heures de la durée de conduite journalière de neuf heures, ou de dix heures en cas d'utilisation de la prolongation prévue au 1° de l'article 6 du règlement (CE) n° 561/2006 du 15 mars 2006 ;

b) De quatorze heures de la durée de conduite hebdomadaire ;

c) De vingt-deux heures trente minutes de la durée de conduite totale accumulée au cours de deux semaines consécutives ;

d) D'une heure trente minutes de la durée de conduite ininterrompue ;

3° L'insuffisance du temps de repos jusqu'à :

a) Deux heures trente minutes du temps de repos quotidien normal ou jusqu'à deux heures en cas de repos quotidien réduit ;

b) Deux heures de la période de neuf heures du temps de repos quotidien normal lorsqu'il est pris en deux tranches ;

c) Deux heures du temps de repos quotidien de neuf heures en cas de conduite en équipage ;

d) Neuf heures du temps de repos hebdomadaire normal ;

e) Quatre heures du temps de repos hebdomadaire réduit ;

4° Les manquements suivants aux obligations d'enregistrement et de contrôle du temps de conduite et de repos :

a) La présence à bord d'un nombre insuffisant de feuilles d'enregistrement ;

b) L'utilisation d'un modèle non homologué de feuille d'enregistrement ;

c) Le retrait de feuilles ou de cartes de conducteur, avant la fin de la période de travail journalière, sans effet sur les données enregistrées ;

d) L'utilisation d'une feuille d'enregistrement ou d'une carte de conducteur pour couvrir une période plus longue que celle pour laquelle elle est conçue, sans perte de données ;

e) L'absence de saisie, dans l'appareil de contrôle ou sur la feuille d'enregistrement, du symbole du pays où le conducteur commence sa période de travail journalière, du pays où il finit sa période de travail journalière, du ou des pays où il entre après avoir franchi la frontière d'un Etat membre, conformément aux prescriptions des paragraphes 6 et 7 de l'article 34 du règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers ;

f) Le marquage d'un horaire sur la feuille d'enregistrement ne correspondant pas à l'heure légale du pays d'immatriculation du véhicule ;

g) L'absence des mentions obligatoires suivantes sur les feuilles d'enregistrement : date et lieu de début et de fin d'utilisation, numéro d'immatriculation, relevé du compteur kilométrique au début et à la fin de l'utilisation, heure de changement de véhicule ;

h) L'absence de signature sur la feuille provisoire ;

i) L'absence d'un ou plusieurs des enregistrements de la position du véhicule mentionnés au paragraphe 1, premier alinéa, de l'article 8 du règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers :

— le lieu où le conducteur commence sa période de travail journalière ;

— toutes les trois heures de temps de conduite accumulé ;

— le lieu où le conducteur finit sa période de travail journalière ;

— chaque fois que le véhicule franchit la frontière d'un Etat membre ;

— chaque fois que le véhicule effectue des activités de chargement ou de déchargement ;

— lorsque le véhicule est équipé du tachygraphe intelligent tel que défini au chapitre II du règlement UE n° 165/2014.

Toutefois, les enregistrements des franchissements de frontière et des activités de chargement ou de déchargement ne sont exigibles que pour les véhicules équipés de la deuxième version du tachygraphe intelligent, tel que prévu par l'article 11, deuxième alinéa de ce règlement.

j) L'absence de la mention du type de transport (marchandises ou voyageurs), en application du paragraphe 1, deuxième alinéa, de l'article 8 du règlement (UE) n° 165/2014 du 4 février 2014 précité pour les véhicules équipés de la deuxième version du tachygraphe intelligent, tel que prévu par l'article 11, deuxième alinéa, de ce règlement. ;

5° Les manquements suivants à l'obligation de repos hebdomadaire :

a) Dépassement de moins de douze heures de l'obligation de prise d'un repos hebdomadaire après six périodes consécutives de vingt-quatre heures depuis le temps de repos hebdomadaire précédent ;

b) Dépassement de moins de douze heures de l'obligation de prise d'un repos hebdomadaire moins de douze heures après douze périodes consécutives de vingt-quatre heures depuis le temps de repos hebdomadaire précédent dans le cadre de la dérogation prévue à l'article 8 paragraphe 6 bis du règlement (CE) n° 561/2006 du 15 mars 2006, modifié par le règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006 ;

c) Prise d'un temps de repos hebdomadaire supérieur à soixante-cinq heures et inférieur ou égal à soixante-sept heures à la suite de douze périodes consécutives de vingt-quatre heures dans le cadre de la dérogation prévue à l'article 8 paragraphe 6 bis du règlement (CE) n° 561/2006 précité ;

d) Prise d'un temps de repos hebdomadaire après douze périodes consécutives de vingt-quatre heures depuis le temps de repos hebdomadaire précédent dans le cadre de la dérogation prévue à l'article 8 paragraphe 6 bis du règlement (CE) n° 561/2006 précité, avec, au cours de ces douze périodes de vingt-quatre heures, une période de conduite entre 22 heures et 6 heures, supérieure à trois heures et inférieure à quatre heures trente minutes avant une pause, s'il n'y a pas plusieurs conducteurs à bord du véhicule.

**Art. R3315-11**

Sont punis de l'amende prévue pour les contraventions de la 5e classe :

1° Le dépassement des durées de conduite au-delà des durées mentionnées au 2° de l'article R. 3315-10 ;

2° L'insuffisance du temps de repos quotidien ou hebdomadaire au-delà des durées mentionnées au 3° de l'article R. 3315-10 ;

3° Les manquements suivants aux obligations d'enregistrement et de contrôle du temps de conduite et de repos :

a) L'utilisation, sans motif légitime, de plusieurs feuilles d'enregistrement par un même conducteur pour une même journée et la méconnaissance des prescriptions fixées par l'arrêté mentionné à l'article R. 3315-9 ;

b) Le fait d'établir un lien entre la rémunération des conducteurs et la distance parcourue ou le volume des marchandises transportées ;

c) La non-conservation par l'entreprise des feuilles d'enregistrement, des sorties imprimées et des données téléchargées pendant le délai prévu au paragraphe 2 de l'article 33 du règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers ;

d) L'absence de demande de remplacement dans un délai de sept jours calendaires de la carte de conducteur perdue, volée ou endommagée ;

e) La mauvaise utilisation du dispositif de commutation ;

f) L'incapacité de présenter les informations relatives à la journée en cours ou l'un des vingt-huit jours précédents comme prévu par le i du paragraphe 1 et le ii du paragraphe 2 de l'article 36 du règlement (UE) n° 165/2014 du Parlement européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers ;

g) L'incapacité de présenter la carte de conducteur ;

h) L'absence de réparation par l'entreprise d'une panne de l'appareil de contrôle par un organisme agréé ou l'absence de réparation en cours de route dans les conditions prévues par le paragraphe 1 de l'article 37 du règlement (UE) n° 165/2014 ;

i) L'absence de numéro de carte de conducteur ou de permis de conduire sur la feuille provisoire ;

4° Le fait de prendre à bord du véhicule le repos hebdomadaire normal en violation du premier alinéa de l'article L. 3313-3.

5° Les manquements suivants à l'obligation de repos hebdomadaire :

a) Dépassement de douze heures ou plus de l'obligation de prise d'un repos hebdomadaire après six périodes consécutives de vingt-quatre heures depuis le temps de repos hebdomadaire précédent ;

b) Dépassement de douze heures ou plus de l'obligation de prise d'un repos hebdomadaire après douze périodes consécutives de vingt-quatre heures depuis le temps de repos hebdomadaire précédent dans le cadre de la dérogation prévue à l'article 8 paragraphe 6 bis du règlement (CE) n° 561/2006 du 15 mars 2006, modifié par le règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006 ;

c) Prise d'un temps de repos hebdomadaire inférieur ou égal à soixante-cinq heures à la suite de douze périodes consécutives de vingt-quatre heures dans le cadre de la dérogation prévue à l'article 8 paragraphe 6 bis du règlement (CE) n° 561/2006 précité ;

d) Prise d'un temps de repos hebdomadaire après douze périodes consécutives de vingt-quatre heures depuis le temps de repos hebdomadaire précédent dans le cadre de la dérogation prévue à l'article 8 paragraphe 6 bis du règlement (CE) n° 561/2006 précité avec, au cours de ces douze périodes de vingt-quatre heures, une période de conduite entre 22 heures et 6 heures, supérieure ou égale à quatre heures trente minutes avant une pause, s'il n'y a pas plusieurs conducteurs à bord du véhicule.

6° Le fait, pour un employeur, en méconnaissance des prescriptions résultant de l'article L. 3313-4 :

a) De faire prendre à son salarié le repos quotidien ou hebdomadaire prévu par le code du travail à bord d'un véhicule n'excédant pas un poids maximum autorisé de 3,5 tonnes ou dans un hébergement n'offrant pas des conditions de sécurité, de confort et d'hygiène respectueuses de sa santé ;

b) De ne pas mettre son salarié en mesure de justifier qu'il a pris ses dernières périodes de repos, en dehors du véhicule, dans les conditions mentionnées à l'alinéa précédent.

######## Sous-section 4 : Dispositions communes

**Art. R3315-12**

La récidive des contraventions de la 5e classe, prévues par la présente section, est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

#### LIVRE IV : DISPOSITIONS COMMUNES À L'EXERCICE DU TRANSPORT PUBLIC ROUTIER

##### Titre Ier : EXERCICE DE L'ACTIVITÉ

###### Chapitre unique.

####### Section 1 : Exercice de l'activité en France par les ressortissants de l'Union européenne

**Art. D3411-1**

Pour assurer en France la direction permanente et effective d'une entreprise de transport public routier de personnes, de transport public routier de marchandises ou de location de véhicules industriels pour le transport routier de marchandises, les ressortissants des Etats membres de l'Union européenne doivent apporter la preuve de leur honorabilité et de leur capacité professionnelle, lorsque celle-ci est requise, dans les conditions prévues aux articles D. 3411-2 et D. 3411-3.

**Art. D3411-2**

Sans préjudice de l'application des dispositions des articles R. 3113-23 à R. 3113-30 et de l'article R. 3211-7 pour des faits commis sur le territoire français ou dans un Etat n'appartenant pas à l'Union européenne, l'honorabilité se prouve par la présentation d'un document délivré par une autorité judiciaire ou administrative compétente de l'Etat d'origine ou de provenance du requérant, attestant que cette personne y satisfait aux conditions d'honorabilité telles qu'elles sont définies par le règlement (CE) n° 1071/2009 du Parlement européen et du conseil du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route. Lors de sa présentation, ce document ne devra pas avoir été délivré depuis plus de trois mois.

**Art. D3411-3**

La capacité professionnelle se prouve par la présentation du certificat délivré par l'autorité ou l'instance désignée à cet effet par chaque Etat membre, selon les modalités prévues par le règlement (CE) n° 1071/2009 du Parlement européen et du conseil du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route.

Cependant, lorsque le requérant a été autorisé, avant le 1er janvier 1975 dans un Etat membre autre que la Grèce, l'Espagne ou le Portugal, le 1er janvier 1981 en Grèce, le 1er janvier 1983 en Espagne et au Portugal, en vertu de la réglementation nationale, à exercer l'une des activités mentionnées à l'article D. 3411-1, il peut fournir comme preuve de sa capacité professionnelle l'attestation de l'exercice effectif de l'activité dans cet Etat membre pendant une période de trois ans consécutifs, sous réserve que cette activité n'ait pas pris fin depuis plus de cinq ans à la date du dépôt de la demande dans le pays d'établissement.

**Art. D3411-4**

L'exercice de la profession de transporteur public routier est soumis au respect de l'exigence de capacité financière à tout moment de l'activité de l'entreprise.

Pour satisfaire à cette exigence, l'entreprise doit démontrer qu'elle dispose des capitaux et réserves prévus aux articles R. 3113-31 et R. 3211-32, selon les modalités prévues aux articles R. 3113-34 et R. 3211-35.

A défaut de capitaux et de réserves suffisants, l'entreprise peut présenter des garanties telles que prévues aux articles R. 3113-32 et R. 3211-33.

####### Section 2 : Documents de transports

######## Sous-section 1 : Transport de personnes

**Art. R3411-5**

Tout véhicule exécutant un service de transport public routier de personnes en France doit être accompagné, selon le service réalisé et sans préjudice des dispositions correspondant à la réglementation particulière de certains types de transports, de titres administratifs de transport et de documents de contrôle mentionnés respectivement aux articles R. 3411-6 et R. 3411-7.

**Art. R3411-6**

Les titres administratifs de transport sont :

1° La copie certifiée conforme de la licence communautaire ou de la licence de transport intérieur mentionnées à l'article R. 3113-8 ;

2° Le cas échéant, la copie de l'arrêté préfectoral relatif à la circulation d'un petit train routier touristique.

**Art. R3411-7**

Les documents de contrôle sont :

1° Pour les services occasionnels, le billet collectif et le document remis par l'employeur valant ordre de mission, et, pour les autres services, les billets individuels ;

2° Le cas échéant, la copie de la convention avec l'autorité organisatrice de transport régulier, scolaire ou à la demande, ou l'attestation délivrée par cette autorité organisatrice ;

3° Pour les véhicules exécutant des services routiers librement organisés au sens du 1° de l'article R. 3111-37 ou des services routiers librement organisés en cabotage au sens du 1° de l'article R. 3421-1, un plan de service accompagné, pour chaque liaison soumise à régulation qui y figure, d'une copie de la déclaration publiée et identifiée conformément à l'article R. 3111-44.

**Art. R3411-8**

Les documents de contrôle mentionnés à l'article R. 3411-7 et les conventions avec l'autorité organisatrice de transport régulier, scolaire ou à la demande doivent être conservés par l'entreprise pendant une durée de deux ans afin d'être présentés à toute réquisition des agents chargés du contrôle.

**Art. R3411-9**

Les véhicules n'excédant pas neuf places, y compris celle du conducteur, affectés à des services de transport public routier collectif de personnes sont munis d'une signalétique distinctive définie par arrêté du ministre chargé des transports.

Cette signalétique est apposée sur le véhicule de façon à être visible et en permettre le contrôle par les agents de l'autorité compétente.

Elle est retirée ou occultée si le véhicule est utilisé pour une activité autre que celle de transport public routier collectif de personnes.

**Art. R3411-10**

Les véhicules affectés à des services routiers librement organisés, au sens du 1° de l'article R. 3111-37, sont munis d'une signalétique distinctive définie par arrêté du ministre chargé des transports.

Cette signalétique est apposée sur le véhicule de façon à être visible et en permettre le contrôle par les agents de l'autorité compétente.

Elle est retirée ou occultée si le véhicule est utilisé pour une activité autre que celle de services routiers librement organisés.

**Art. R3411-11**

Les véhicules affectés à des services de transport public routier de personnes doivent mentionner le nom ou le sigle de l'entreprise dans un endroit apparent.

**Art. R3411-12**

Un arrêté du ministre chargé des transports précise les conditions d'application des articles R. 3411-5 à R. 3411-11. Il fixe notamment le contenu et le modèle des documents exigibles à bord des véhicules mentionnés à l'article R. 3411-7 autres que les billets individuels des services routiers librement organisés au sens du 1° de l'article R. 3111-37 ou des services routiers librement organisés en cabotage au sens du 1° de l'article R. 3421-1.

######## Sous-section 2 : Transport de marchandises

**Art. R3411-13**

Tout véhicule exécutant en France un transport routier de marchandises doit, sous réserve des dispositions dérogatoires des articles R. 3211-2 à R. 3211-5 et sans préjudice des dispositions particulières applicables à certains types de transports, être accompagné des documents suivants :

1° Le titre administratif de transport requis, soit, selon le cas, une copie conforme de l'un des deux types de licences mentionnés à l'article R. 3211-12 pour les entreprises établies en France ou, pour les entreprises non résidentes, une copie conforme de la licence communautaire ou une autorisation de transport délivrée en application de règlements communautaires ou d'accords internationaux ;

2° La lettre de voiture nationale ou internationale ;

3° Le cas échéant, le document justificatif de la location du véhicule avec ou sans conducteur ;

4° L'attestation de conducteur prévue par le règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route, lorsque le transport international ou de cabotage est exécuté sous le couvert d'une licence communautaire et que le conducteur est ressortissant d'un Etat non partie à l'accord sur l'Espace économique européen.

L'attestation de conducteur n'est toutefois pas exigée d'un conducteur qui bénéficie du statut de résident de longue durée accordé par un Etat partie à l'accord sur l'Espace économique européen en application de la directive 2003/109/ CE du Conseil du 25 novembre 2003 relative au statut des ressortissants de pays tiers résidents de longue durée. Dans ce cas, le conducteur détient tout document établissant sa situation de résident de longue durée.

Cette attestation, délivrée pour une période de cinq ans, est la propriété du transporteur qui la met à la disposition du conducteur désigné sur l'attestation lorsque celui-ci conduit un véhicule exécutant des transports sous le couvert d'une licence communautaire délivrée à ce transporteur. Lorsque le transporteur justifie de la régularité de la situation du conducteur désigné au regard des obligations de qualification initiale ou de formation continue prévues aux articles R. 3314-1 et R. 3314-10, l'attestation délivrée mentionne le code harmonisé “ 95 ” de l'Union européenne prévu à l'annexe I de la directive 2006/126/ CE du Parlement européen et du Conseil du 20 décembre 2006 relative au permis de conduire.

5° En cas de cabotage, les éléments de preuve mentionnés au paragraphe 3 de l'article 8 du règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route ou ceux permettant d'établir le respect des dispositions prévues par l'article 462 de l'Accord de commerce et de coopération entre l'Union européenne et la Communauté Européenne de l'énergie atomique, d'une part, et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord d'autre part, approuvé par la décision (UE) 2021/689 du Conseil du 29 avril 2021.

Ces éléments sont notamment constitués par la lettre de voiture internationale relative au transport international et au transport bilatéral et les lettres de voiture relatives à chaque opération de cabotage réalisée à leur suite, ainsi que les lettres de voiture internationales de tous les transports réalisés pendant la période mentionnée au paragraphe 2 bis de l'article 8 du règlement (CE) n° 1072/2009 du 21 octobre 2009 précité.

6° Le contrat de travail du conducteur ou tout autre document en tenant lieu précisant au moins le nom de l'employeur, le nom de l'employé, la date et la durée du contrat de travail, lorsque le véhicule immatriculé dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen est pris en location dans un autre Etat membre.

Une fiche de salaire du conducteur de moins de trois mois peut, à défaut, tenir lieu de contrat de travail. Toutefois, le conducteur qui a la qualité de responsable légal de l'entreprise locataire du véhicule présente tout document permettant d'établir sa situation au regard de son entreprise.

Lors d'un contrôle, les documents prévus aux 2°, 3°, 5° et 6° peuvent être présentés sous format papier ou sous format électronique.

L'entreprise doit conserver pendant deux ans, afin d'être en mesure de la présenter à toute réquisition des agents des services de contrôle de l'Etat, la lettre de voiture mentionnée au 2°.

Un arrêté du ministre chargé des transports fixe le contenu et le modèle de la licence de transport intérieur, des autorisations et des documents exigibles à bord des véhicules mentionnés au présent article.

####### Section 3 : Changements dans la situation de l'entreprise

**Art. R3411-14**

L'entreprise titulaire d'une autorisation d'exercer la profession de transporteur public routier de personnes ou d'une autorisation d'exercer la profession de transporteur public routier de marchandises, de déménagement ou de loueur de véhicules industriels avec conducteur destinés au transport de marchandises, notifie au préfet de région, dans un délai de vingt-huit jours, toute information et tout changement, y compris le changement de représentant légal de l'entreprise, de nature à modifier leur situation au regard des données mentionnées aux points a à d et h du paragraphe 2 de l'article 16 du règlement (CE) n° 1071/2009 du 21 octobre 2009 établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route et abrogeant la directive 96/26/CE du Conseil.

L'information mentionnée au h est transmise une fois chaque année, au plus tard le 31 mars.

**Art. R3411-15**

Lorsque l'entreprise n'a pas procédé à la notification du changement de sa situation dans le délai prévu au premier alinéa de l'article R. 3411-14, le préfet de région la met en demeure de lui transmettre dans les trois mois les documents relatifs à ce changement.

Lorsque l'entreprise n'a pas procédé à la notification de l'information mentionnée au h du paragraphe 2 de l'article 16 du règlement (CE) 1071/2009 précité dans le délai fixé au deuxième alinéa de l'article R. 3411-14, le préfet de région la met en demeure de lui transmettre cette information dans le délai d'un mois.

**Art. R3411-16**

Pour répondre à l'obligation fixée au g du paragraphe 2 de l'article 16 du règlement (CE) 1071/2009, l'entreprise titulaire d'une autorisation d'exercer la profession de transporteur public routier de personnes ou d'une autorisation d'exercer la profession de transporteur public routier de marchandises informe le préfet de région de tous les changements intervenant dans la flotte des véhicules qu'elle exploite avec une copie conforme de licence communautaire mentionnée aux 1° et 3° de l'article R. 3211-12 et 1° de l'article R. 3113-8, y compris s'agissant des véhicules qu'elle prend en location en France ou à l'étranger. A cette fin, elle communique avant le début de leur utilisation, le numéro d'immatriculation de ces véhicules. Elle est également tenue de l'informer de leur fin d'utilisation.

##### Titre II : LE CABOTAGE

###### Chapitre unique.

####### Section 1 : Le cabotage en transport de personnes

**Art. R3421-1**

Pour l'application de la présente section, sont retenues, outre celles figurant à l'article R. 3111-37, les définitions suivantes :

1° Service routier librement organisé en cabotage : service routier librement organisé assuré conformément à l'article L. 3421-2 ;

2° Liaison routière européenne : liaison routière internationale dont l'origine ou la destination est située sur le territoire d'un autre Etat membre de l'Union européenne ou de l'Espace économique européen ou de la Confédération suisse ;

3° Service régulier routier européen : service régulier routier assurant au moins une liaison européenne.

**Art. R3421-2**

Les services routiers librement organisés en cabotage assurent des liaisons routières intérieures dont l'origine et la destination sont des arrêts d'un service régulier routier européen exécuté par une entreprise de transport public routier non établie en France, munie de l'autorisation mentionnée à l'article R. 3111-57.

**Art. R3421-3**

Constitue un service ayant pour objet principal le transport de voyageurs entre des arrêts situés dans des Etats différents, au sens de l'article L. 3421-2, un service régulier routier européen dont le nombre de places commercialisées par véhicule pour le transport intérieur est, entre deux arrêts, inférieur ou égal à 50 % de la capacité de ce véhicule.

**Art. R3421-4**

Les dispositions des articles R. 3111-37 à R. 3111-54 sont applicables aux services routiers librement organisés en cabotage dans les conditions suivantes :

1° Les services routiers librement organisés en cabotage sont considérés comme des services routiers librement organisés ;

2° Le deuxième alinéa de l'article R. 3111-38 et l'article R. 3111-39 ne sont pas applicables ;

3° Le dossier de déclaration mentionné à l'article R. 3111-43 comprend, au lieu de la preuve de l'inscription au registre mentionné à l'article L. 3113-1, une copie de l'autorisation de transport mentionnée à l'article R. 3111-57.

**Art. R3421-5**

Tout véhicule exécutant des opérations de cabotage routier de personnes dans le cadre d'un service occasionnel doit avoir à son bord les feuilles de route prévues à l'article 17 du règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006.

**Art. R3421-5-1**

Pour l'application des articles L. 1263-3, L. 3114-4 à L. 3114-14 et R. 3114-1 à R. 3114-11, les services librement organisés en cabotage et les entreprises admises à exécuter ces services sont considérés, respectivement, comme des services librement organisés et des entreprises admises à exécuter ces services.

####### Section 2 : Le cabotage routier de marchandises

**Art. R3421-6**

L'entreprise qui fait réaliser par un transporteur routier des opérations de cabotage routier de marchandises doit conserver pendant une durée minimale de deux ans les contrats de transport ou autres documents justificatifs, y compris sous forme dématérialisée, relatifs aux véhicules utilisés.

####### Section 3 : Dispositions communes

**Art. R3421-7**

Un siège, un établissement, des locaux ou infrastructures implantés sur le territoire français, appartenant à l'entreprise non résidente ou pris en location par elle ou mis à sa disposition, qui concourent à l'exercice d'une activité de transport intérieur d'une façon permanente, continuelle ou régulière constituent les locaux ou infrastructures mentionnés à l'article L. 3421-8.

##### Titre III : DÉLIVRANCE DES AUTORISATIONS

###### Chapitre unique.

####### Section 1 : Délivrance et retrait des agréments

**Art. R3431-1**

Le ministre chargé des transports agrée les organismes sélectionnés pour délivrer en application de l'article L. 3431-1 :

1° Les autorisations de transport routier international de marchandises, à l'exception des licences communautaires prévues par le règlement (CE) n° 1072/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché du transport international de marchandises par route ;

2° Les autorisations de transport routier international de personnes, à l'exception des licences communautaires prévues par le règlement (CE) n° 1073/2009 du Parlement européen et du Conseil du 21 octobre 2009 établissant des règles communes pour l'accès au marché international des services de transport par autocars et autobus, et modifiant le règlement (CE) n° 561/2006.

Ces missions peuvent être confiées, le cas échéant, au même organisme.

**Art. R3431-2**

La procédure de sélection des organismes mentionnés à l'article R. 3431-1 fait, au préalable, l'objet d'une mesure de publicité selon les modalités fixées par la troisième partie du code de la commande publique.

**Art. R3431-3**

La sélection des organismes est effectuée selon les critères suivants :

1° Expérience et compétence reconnues dans le domaine du transport routier ;

2° Capacités techniques, humaines et financières permettant d'exercer les missions confiées en garantissant la qualité de service, notamment quant aux délais de délivrance des autorisations ;

3° Neutralité et objectivité de l'organisme et capacité à garantir la confidentialité des données ;

4° Montant estimé des frais de gestion et de délivrance des autorisations et conditions de tarification du service aux usagers.

**Art. R3431-4**

Les décisions d'agrément et de renouvellement d'agrément prises par le ministre chargé des transports sont publiées au Journal officiel de la République française.

**Art. R3431-5**

En cas de rejet d'une demande d'agrément ou de renouvellement d'un agrément, le ministre chargé des transports précise les motifs de sa décision qui est notifiée sans délai au candidat.

**Art. R3431-6**

L'agrément est délivré pour une durée maximale de cinq ans.

Tout organisme agréé informe sans délai le ministre chargé des transports de toute modification touchant à son organisation ou à son contrôle et susceptible de mettre en cause sa neutralité ou son objectivité au sens du 3° de l'article R. 3431-3.

Il adresse chaque année au ministre chargé des transports son rapport d'activité comprenant notamment les éléments administratifs et financiers permettant à l'Etat d'exercer son contrôle sur cette activité.

**Art. R3431-7**

L'agrément peut être retiré à tout moment par le ministre chargé des transports :

1° Si l'organisme agréé cesse de remplir les critères sur le fondement desquels il a été agréé ;

2° En cas de manquement grave ou répété de cet organisme à ses obligations ;

3° Pour un motif d'intérêt général.

Dans le premier cas, le ministre met préalablement l'organisme en demeure de se conformer à ses obligations dans un délai qu'il fixe.

**Art. R3431-8**

Le ministre chargé des transports ne peut procéder au retrait d'agrément qu'après avoir invité le dirigeant de l'organisme agréé à présenter ses observations. Ce dirigeant peut se faire assister par un conseil ou représenter par un mandataire de son choix.

La décision de retrait est publiée dans les mêmes formes que la décision d'agrément.

**Art. R3431-9**

Un arrêté du ministre chargé des transports précise les modalités d'application de la présente section, en particulier la composition du dossier de candidature et les mentions qui devront figurer dans toute décision d'agrément.

####### Section 2 : Délivrance des documents et autorisations de transport routier international

**Art. R3431-10**

Les autorisations nécessaires à la réalisation de transports routiers internationaux de marchandises ou de liaisons internationales de transport routier de personnes, autres que les licences communautaires mentionnées à l'article R. 3431-1, sont délivrées par l'organisme agréé au nom de l'Etat et sous son contrôle. Cette délivrance est subordonnée au paiement par les entreprises demanderesses d'une redevance permettant à l'organisme de couvrir ses frais de gestion et de fonctionnement et de dégager une marge raisonnable.

Elle est effectuée conformément aux accords internationaux éventuellement applicables et au présent code en prenant en considération les préoccupations de sécurité du transport.

Ces autorisations sont délivrées dans un délai et selon des modalités fixés par la décision d'agrément du candidat retenu ou par le cahier des charges qui lui est annexé.

##### Titre IV : LES SOCIÉTÉS COOPÉRATIVES DE TRANSPORT

###### Chapitre unique.

####### Section 1 : Les sociétés coopératives de transport routier

**Art. D3441-1**

Sur demande du ministre chargé de l'artisanat, les sociétés coopératives artisanales de transport routier et leurs unions sont tenues de fournir ou présenter les documents énumérés à l'article D. 134-3 du code de l'artisanat permettant de vérifier la conformité de leur fonctionnement au regard des dispositions du chapitre IV du titre III du livre Ier du même code.

**Art. D3441-2**

La demande d'autorisation de prise de participation d'une union de sociétés coopératives artisanales de transport routier dans une personne morale dont l'activité n'est ni identique ni complémentaire à celle de cette union est adressée au ministre de l'artisanat et est accompagnée des documents énumérés à l'article D. 134-4 du code de l'artisanat.

####### Section 2 : Les sociétés coopératives d'entreprises de transport routier

**Art. D3441-3**

Les dispositions de la section 1 sont applicables aux sociétés coopératives d'entreprises de transports.

Toutefois, pour l'application de l'article D. 3441-1, l'inscription au registre prévu par l'article R. 3113-4 ou par l'article R. 3211-8 est substituée à l'immatriculation au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat.

####### Section 3 : Dispositions particulières relatives au transport routier de marchandises

**Art. R3441-4**

Les unions que les sociétés coopératives de transport routier de marchandises et les sociétés coopératives d'entreprises de transport routier de marchandises peuvent constituer en application de l'article 5 de la loi n° 47-1775 du 10 septembre 1947 modifiée portant statut de la coopération, peuvent admettre comme associés les membres de ces sociétés coopératives et les sociétés de caution mutuelle de transporteurs régies par les articles L. 515-4 à L. 515-12 du code monétaire et financier.

**Art. R3441-5**

La mention " société coopérative de transport routier de marchandises " ou celle de " société coopérative d'entreprises de transport routier de marchandises " doit figurer dans les factures, notes de commande, tarifs, prospectus et correspondances de ces sociétés.

Ces mentions dans les dénomination, documents commerciaux et correspondances ne peuvent être utilisées que par les organismes dont les statuts satisfont aux conditions fixées par la présente section.

**Art. R3441-6**

Pour l'application des dispositions de l'article 23 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, les sociétés coopératives de transport routier de marchandises relèvent du ministre chargé de l'économie, les sociétés coopératives d'entreprises de transport routier de marchandises relèvent du ministre chargé des transports.

**Art. R3441-7**

La Caisse centrale de crédit coopératif est autorisée à réaliser toutes opérations financières en faveur des sociétés constituées conformément aux dispositions de la présente section, notamment à mettre à leur disposition les fonds qui lui sont spécialement attribués ou qu'elle peut se procurer sous forme d'emprunts et par le réescompte des effets souscrits, à donner son aval ou à se porter caution pour garantir leurs emprunts, à recevoir et à gérer leurs dépôts de fonds.

##### Titre IV BIS : ORGANISMES PROFESSIONNELS


###### Chapitre unique : Comité national routier


**Art. R3441-20**

Le Comité national routier est un comité professionnel de développement économique qui a pour missions, dans les domaines du transport public routier de marchandises et du transport public routier collectif de personnes, à l'exception des transports urbains et suburbains de personnes, de :

1° Participer à l'observation et au suivi des aspects économiques du marché du transport routier, notamment à travers l'analyse des coûts, et diffuser les informations qu'il collecte et les analyses économiques qu'il réalise ;

2° Réaliser des travaux de recherche et des études socio-économiques concernant le marché des transports de marchandises ou de personnes et utiles à l'ensemble des professionnels du transport ;

3° Mettre au point et diffuser des outils de gestion utiles aux transporteurs routiers ;

4° Mener toute mission d'intérêt général pour la profession.

Le Comité national routier peut être saisi par le ministre chargé des transports de toute demande s'inscrivant dans le cadre des missions définies ci-dessus.

Le comité adresse au ministre chargé des transports un rapport annuel sur son activité.

**Art. R3441-21**

Le Comité national routier est administré par un conseil d'administration de vingt-quatre membres nommés par arrêté du ministre chargé des transports.

Le conseil d'administration comprend :

1° Seize membres désignés sur proposition des organisations professionnelles représentatives des transporteurs routiers de marchandises, des commissionnaires et des transporteurs routiers collectifs de personnes. Un arrêté du ministre chargé des transports fixe le nombre de sièges attribués à chaque organisation professionnelle en fonction de sa représentativité ;

2° Huit personnes qualifiées désignées par le ministre chargé des transports.

**Art. R3441-22**

Le mandat des membres du conseil d'administration est de trois ans. Il est renouvelable.

Si un administrateur perd la fonction ou la qualité qui a justifié sa nomination, il peut être mis fin à son mandat avant le terme de celui-ci par arrêté du ministre chargé des transports et, s'il s'agit d'un membre nommé sur proposition des organisations professionnelles, après avis de ces organisations. Le ministre a, dans les mêmes conditions, la faculté de pourvoir à toute vacance survenue en cours de mandat pour la durée restant à courir de ce mandat.

**Art. R3441-23**

Le conseil d'administration élit en son sein un président et des vice-présidents dont la nomination est soumise à l'agrément du ministre chargé des transports. Dans le cas où le président ne peut plus exercer ses fonctions, l'élection d'un nouveau président intervient lors de la réunion du conseil d'administration qui suit la constatation de la vacance.

Le vice-président le plus âgé assure les fonctions de président jusqu'à l'élection d'un nouveau président.

Dans le cas où le président ou un vice-président est mis dans l'impossibilité d'exercer son mandat, il est remplacé, dans les mêmes conditions de vote, pour la durée restant à courir du mandat des membres du conseil d'administration.

**Art. R3441-24**

Le président est élu au scrutin secret. Aux deux premiers tours, la majorité absolue des membres du conseil d'administration, présents ou représentés, est requise. Au troisième tour, la majorité relative des suffrages exprimés suffit. En cas d'égalité de suffrages, le candidat le plus âgé est proclamé élu.

Le président est élu pour la durée de son mandat d'administrateur. Il ne peut exercer la fonction de président plus de deux mandats successifs. Toutefois, un mandat d'une durée inférieure à un an n'est pas pris en compte.

Les vice-présidents sont élus à la majorité relative des suffrages exprimés.

**Art. R3441-25**

Le conseil d'administration se réunit sur convocation de son président au moins trois fois par an. La convocation est en outre obligatoire dans le mois de la demande qui en est faite par le ministre chargé des transports ou par la majorité des membres du conseil d'administration.

Chaque membre du conseil d'administration est convoqué individuellement. La convocation accompagnée de l'ordre du jour est adressée aux membres du conseil quinze jours avant la date de la réunion, et les documents sur lesquels doivent porter des délibérations huit jours au moins avant la réunion.

**Art. R3441-26**

Le conseil d'administration désigne un bureau composé du président, des vice-présidents et d'au moins un membre choisi parmi les personnes qualifiées.

**Art. R3441-27**

Le conseil d'administration ne peut délibérer valablement que si la moitié au moins de ses membres sont présents ou représentés sans que le nombre des membres présents soit inférieur à huit. Toutefois, si ce quorum n'est pas atteint, les décisions prises au cours d'une nouvelle réunion convoquée dans les huit jours sur le même ordre du jour sont valables quel que soit le nombre des membres du conseil d'administration présents.

Chaque administrateur peut se faire représenter par un administrateur lors des réunions du conseil d'administration. Nul ne peut détenir plus d'un mandat.

**Art. R3441-28**

Les délibérations sont acquises à la majorité des suffrages exprimés.

En cas de partage égal des voix lors d'un vote à la majorité simple, la voix du président est prépondérante.

Pour engager les missions mentionnées au 4° de l'article R. 3441-20, les délibérations sont acquises à la majorité des deux tiers des suffrages exprimés.

Les séances du conseil d'administration ne sont pas publiques. Des personnes extérieures au conseil peuvent cependant être auditionnées en qualité d'experts.

**Art. R3441-29**

Le conseil d'administration nomme, hors de ses membres, un directeur, auquel il délègue les pouvoirs nécessaires à la gestion, à la direction des services du comité et à la coordination de ses activités. Le directeur assiste aux séances du conseil d'administration et peut rapporter sur des questions inscrites à l'ordre du jour.

**Art. R3441-30**

Un conseil scientifique est institué auprès du conseil d'administration. Il est composé de six membres désignés ainsi qu'il suit :

1° Quatre personnalités choisies par le ministre chargé des transports en raison de leur compétence dans le domaine des transports ;

2° Deux personnes qualifiées, dont le mandat est de trois ans, désignées par le conseil d'administration.

Le conseil scientifique désigne un président en son sein.

Le conseil scientifique approuve la méthodologie proposée pour les travaux d'observation économiques prévus aux 1° et 2° de l'article R. 3441-20. Il est obligatoirement consulté sur le programme d'études présenté par le conseil d'administration. Il donne son avis sur le thème et le contenu des études.

**Art. R3441-31**

Le conseil d'administration adopte, à la majorité des deux tiers des membres présents ou représentés, un règlement intérieur qui fixe, notamment, les règles d'organisation et de fonctionnement du comité.

**Art. R3441-32**

Le directeur des mobilités routières au ministère chargé des transports exerce, auprès du conseil d'administration, les fonctions de commissaire du Gouvernement.

Il assiste de droit, sans prendre part au vote, à toutes les séances du conseil d'administration ainsi qu'à celles de toutes les commissions créées par celui-ci. Il peut se faire représenter.

Les décisions du conseil d'administration sont notifiées par écrit au commissaire du Gouvernement. Elles deviennent exécutoires de plein droit si celui-ci n'a pas opposé son veto dans un délai de quinze jours à compter de cette notification.

Ce veto cesse d'avoir effet s'il n'est pas confirmé par le ministre chargé des transports dans un délai d'un mois à compter de sa notification au conseil d'administration.

**Art. R3441-33**

Le Comité est soumis au contrôle budgétaire prévu par le décret n° 2012-1246 du 7 novembre 2012 portant adaptation de divers textes aux nouvelles règles de la gestion budgétaire et comptable publique. À l'égard de celles des décisions du Comité qui ont une incidence financière, le contrôleur budgétaire dispose d'un droit de veto qu'il exerce dans les délais prévus à l'article R. 3441-32.

Ce veto cesse d'avoir effet s'il n'est pas confirmé par le ministre chargé du budget dans un délai d'un mois à compter de sa notification au comité.

**Art. R3441-34**

Le conseil d'administration établit chaque année un budget qui est transmis pour approbation au ministre chargé des transports et au ministre chargé de l'économie, des finances et du budget, un mois au moins avant l'ouverture de l'exercice social. Il devient exécutoire en l'absence d'opposition de ces derniers, dans le délai d'un mois à compter de sa transmission.

Le conseil d'administration arrête et approuve les comptes dans les six mois qui suivent la fin de l'exercice et les transmet dans le délai d'un mois aux ministres mentionnés à l'alinéa précédent.

##### Titre V : SANCTIONS ADMINISTRATIVES ET SANCTIONS PÉNALES

###### Chapitre Ier : Recherche et constatation des infractions

###### Chapitre II : Sanctions administratives et sanctions pénales

####### Section 1 : Sanctions administratives

**Art. R3452-1**

La commission des sanctions administratives mentionnée par le premier alinéa des articles L. 1452-1 et L. 3452-3 est la commission territoriale des sanctions administratives.

La présente section précise la composition et les modalités de fonctionnement de la commission territoriale des sanctions administratives et de la commission nationale mentionnée par le second alinéa des articles L. 1452-1 et L. 3452-3.

######## Sous-section 1 : Commission territoriale des sanctions administratives

**Art. R3452-2**

La commission des sanctions administratives mentionnée par le premier alinéa de l'article R. 3452-1 est placée auprès du préfet de région et présidée par une personnalité nommée par le préfet de région présentant les garanties d'indépendance et de compétence requises par l'exercice de la mission.

**Art. R3452-3**

Le préfet de région fixe le ressort des commissions territoriales des sanctions administratives.

La commission territoriale des sanctions administratives compétente est celle dans le ressort de laquelle l'entreprise a son siège ou, si elle n'a pas son siège en France, son établissement principal.

Lorsque le représentant légal ou la personne mise en cause exerce ses fonctions dans plusieurs entreprises situées dans des régions différentes, le préfet de la région qui met en œuvre la procédure de sanctions administratives en informe les préfets de ces régions.

Pour une entreprise non résidente ayant commis une infraction à la réglementation nationale à l'occasion d'une opération de cabotage, la commission territoriale des sanctions administratives compétente est celle de la région où le préfet met en œuvre la procédure d'interdiction de cabotage prévue aux articles R. 3116-12 et R. 3242-11.

######### Paragraphe 1 : Composition

**Art. R3452-4**

Outre son président mentionné à l'article R. 3452-2, la commission territoriale des sanctions administratives est composée :

1° De deux représentants de l'Etat compétents dans le domaine du contrôle des entreprises de transport ;

2° D'un représentant des usagers des transports de marchandises désigné après avoir recueilli les propositions des organisations des usagers des transports de marchandises actives au niveau régional ;

3° D'un représentant des usagers des transports de personnes désigné après avoir recueilli les propositions des organisations des usagers des transports de personnes actives au niveau régional ;

4° De un à quatre représentants des entreprises de transport routier de marchandises ou de commission de transport désignés sur proposition des organisations professionnelles participant de façon habituelle à la vie professionnelle régionale du transport routier de marchandises ;

5° De un à quatre représentants des entreprises de transport routier de personnes désignés sur proposition des organisations professionnelles participant de façon habituelle à la vie professionnelle régionale du transport routier de personnes ;

6° De un à quatre représentants des salariés des entreprises de transport routier de marchandises désignés sur proposition des organisations syndicales représentatives ;

7° De un à quatre représentants des salariés des entreprises de transport routier de personnes désignés sur proposition des organisations syndicales représentatives.

**Art. R3452-5**

Le nombre total de représentants des entreprises de transport routier ou de commission de transport et des salariés des entreprises doit être au moins égal au nombre total des autres membres de la commission, sans pouvoir en excéder le double. Cette disposition s'applique également aux sections prévues à l'article R. 3452-14.

**Art. R3452-6**

Les membres de la commission territoriale sont nommés par arrêté du préfet de région, qui les affecte, le cas échéant, pour la durée de leur mandat, dans l'une ou l'autre des sections prévues à l'article R. 3452-14, en fonction de l'activité au titre de laquelle ils siègent.

**Art. R3452-7**

Ne peuvent être nommées en tant que représentants des entreprises de transport routier de marchandises et de personnes ou de commission de transport, les personnes dont le bulletin n° 2 du casier judiciaire mentionne plus d'une condamnation pour l'une des infractions mentionnées à l'article R. 1422-7, à l'article R. 3113-26 ou à l'article R. 3211-27 ou ayant perdu l'honorabilité professionnelle.

**Art. R3452-8**

Des membres suppléants, en nombre égal à celui des membres titulaires, sont nommés dans les mêmes conditions et remplacent ces derniers en cas d'empêchement.

**Art. R3452-9**

La durée du mandat des membres de la commission territoriale des sanctions administratives est de cinq ans. Ce mandat est renouvelable dans les conditions prévues aux articles R. 3452-4 à R. 3452-8.

**Art. R3452-10**

Après l'avoir mis à même de présenter ses observations, le préfet de région met fin au mandat de tout membre ayant perdu la qualité en raison de laquelle il a été désigné ou ne satisfaisant plus aux conditions prévues à l'article R. 3452-7.

Le préfet peut en outre, après l'avoir mis à même de présenter ses observations, mettre fin au mandat d'un membre lorsque celui-ci ne s'est pas présenté et n'a pas été suppléé, sans excuse valable, à plus de deux réunions consécutives, ou lorsque son état de santé le met dans l'impossibilité d'exercer son mandat.

Le membre de la commission dont le mandat a pris fin est remplacé par une personne désignée conformément aux dispositions des articles R. 3452-4 à R. 3452-8, pour la durée du mandat restant à courir.

**Art. R3452-11**

Dans la limite des crédits ouverts à cet effet, les fonctions de président de la commission territoriale des sanctions administratives sont rémunérées à la vacation, selon des taux fixés par arrêté conjoint du ministre chargé du budget et du ministre chargé des transports.

######### Paragraphe 2 : Attributions

**Art. R3452-12**

Les commissions des sanctions administratives sont consultées pour avis par le préfet de région, préalablement au prononcé des sanctions encourues, en application des articles R. 1422-8-2, R. 1452-1, R. 3113-30, R. 3116-14, R. 3116-15, R. 3116-17, R. 3116-18, R. 3116-19, R. 3116-21, R. 3211-31, R. 3242-2, R. 3242-4, R. 3242-5, R. 3242-6, R. 3242-8 et R. 3242-11, par une entreprise, son représentant légal ou la personne qui exerce des fonctions de direction ou de gestionnaire de transport en son sein ou en exécution d'un contrat, auteur d'un manquement aux réglementations des transports, du travail, de la santé ou de la sécurité relatives aux transports routiers de personnes et de marchandises.

**Art. R3452-13**

Le préfet de région saisit la commission territoriale des sanctions administratives compétente des manquements aux réglementations des transports, du travail, de la santé ou de la sécurité relatives aux transports routiers de personnes et de marchandises.

######### Paragraphe 3 : Fonctionnement

**Art. R3452-14**

Les affaires relevant de la compétence de la commission territoriale des sanctions administratives sont examinées, suivant la nature de l'affaire, par l'une des formations suivantes :

1° La formation plénière ;

2° La section du transport routier de marchandises et de la commission de transport ;

3° La section du transport routier de personnes.

**Art. R3452-15**

La formation plénière est composée de l'ensemble des membres de la commission mentionnés à l'article R. 3452-4. Elle examine les affaires relatives aux entreprises qui relèvent à la fois du secteur du transport routier de marchandises et de la commission de transport, et du secteur du transport routier de personnes.

**Art. R3452-16**

La section du transport routier de marchandises et de la commission de transport et la section du transport routier de personnes sont composées, outre du président ainsi que des deux représentants de l'Etat, des représentants des usagers des transports, des représentants des entreprises et des représentants des salariés dont l'activité entre dans le champ de compétence de la section.

Ces deux sections examinent les affaires qui relèvent de leur secteur respectif.

Les sections ne peuvent valablement délibérer que si les représentants des entreprises et les représentants des salariés des entreprises de transport routier ont été convoqués en nombre égal. Pour assurer cette parité, le président élabore un tableau de roulement déterminant l'identité des représentants des entreprises et celle des représentants des salariés convoqués aux réunions des sections, selon un ordre de passage qui sera tiré au sort.

**Art. R3452-17**

Le président répartit les affaires entre les formations, fixe l'ordre du jour de celles-ci et convoque leurs membres ainsi que les représentants légaux des entreprises ou les personnes mises en cause.

**Art. R3452-18**

Les membres reçoivent, trois semaines au moins avant la date de la réunion de la formation concernée, une convocation comportant l'ordre du jour et au plus tard cinq jours avant la séance les rapports de présentation des affaires qui y sont inscrites.

**Art. R3452-19**

Les formations de la commission territoriale des sanctions administratives ne peuvent valablement délibérer que si la moitié au moins de leurs membres, dont les deux représentants de l'Etat, sont présents ou suppléés. Si cette condition n'est pas remplie, les membres de la commission sont convoqués pour une nouvelle réunion dans les quinze jours qui suivent, au cours de laquelle la formation peut délibérer quel que soit le nombre des membres présents ou suppléés.

Chaque membre de la commission territoriale des sanctions administratives dispose d'une voix. Les délibérations sont prises à la majorité des suffrages exprimés. En cas de partage égal, la voix du président est prépondérante.

Les séances de la commission territoriale des sanctions administratives ne sont pas publiques.

**Art. R3452-20**

La procédure devant la commission territoriale des sanctions administratives revêt un caractère contradictoire.

**Art. R3452-21**

Le représentant de l'entreprise ou la personne mise en cause sont convoqués trois semaines au moins avant la date de la séance. En cas de nouvelle réunion de la commission territoriale des sanctions administratives dans les conditions prévues par la deuxième phrase du premier alinéa de l'article R. 3452-19, le représentant de l'entreprise ou la personne mise en cause sont convoqués en temps utile.

Ils peuvent consulter leur dossier, se faire assister ou représenter par toute personne à laquelle ils ont régulièrement donné mandat, présenter des observations écrites et, le cas échéant, sur leur demande, des observations orales. Le rapport de présentation leur est communiqué au plus tard cinq jours avant la séance de la commission.

**Art. R3452-22**

Le secrétariat des formations de la commission territoriale des sanctions administratives prévues à l'article R. 3452-14 est assuré par le service de l'Etat compétent en matière de transport. Il est placé sous l'autorité du président de la commission. Le secrétaire assiste aux réunions et aux délibérations des formations, sans y participer, ni détenir de voix délibérative.

Les affaires sont présentées oralement par un rapporteur ou son suppléant, extérieurs à la commission, désignés pour chaque formation par le préfet de région. Les observations du rapporteur reprennent les constatations figurant dans les rapports de présentation mentionnés aux articles R. 3452-18 et R. 3452-21 et exposent tout élément devant être porté à l'appréciation de la commission.

La commission peut entendre toute personne qualifiée ou tout expert dont elle juge l'audition utile.

**Art. R3452-23**

Le président de la commission territoriale des sanctions administratives transmet l'avis motivé de la commission au préfet de région dans les deux mois qui suivent la séance de la commission.

######## Sous-section 2 : Commission nationale des sanctions administratives

**Art. R3452-25**

Les recours hiérarchiques mentionnés à l'article R. 3452-27 sont présentés au ministre chargé des transports dans un délai de deux mois suivant la notification de la décision préfectorale au représentant de l'entreprise concernée ou à la personne mise en cause.

Par dérogation aux articles L. 231-1 à L. 231-6 du code des relations entre le public et l'administration, le ministre chargé des transports statue sur les recours qui lui sont transmis et notifie sa décision au représentant de l'entreprise concernée dans un délai de quatre mois.

**Art. R3452-26**

La commission nationale des sanctions administratives est placée auprès du ministre chargé des transports.

**Art. R3452-27**

La commission nationale des sanctions administratives est saisie pour avis :

1° Par le ministre chargé des transports, sur les recours administratifs qui sont formés devant lui contre les sanctions administratives mentionnées au 2° ;

2° Sur les recours hiérarchiques formés contre les décisions préfectorales de sanction pour manquement aux réglementations des transports, du travail, de la santé ou de la sécurité relatives aux transports routiers de personnes et de marchandises, prononcées en application des articles R. 1452-1, R. 3113-30, R. 3116-4 à R. 3116-13, R. 3211-31 et R. 3242-2 à R. 3242-12.

**Art. R3452-28**

La commission nationale des sanctions administratives est composée :

1° D'un membre en activité ou honoraire du Conseil d'Etat et d'un membre en activité ou honoraire de la Cour des comptes, désignés sur proposition respectivement du vice-président du Conseil d'Etat et du Premier président de la Cour des comptes, et qui assurent respectivement les fonctions de président et de vice-président de la commission ;

2° D'un représentant du ministre chargé des transports ;

3° D'un représentant du ministre chargé du travail ;

4° D'un représentant des usagers des transports de marchandises et d'un représentant des usagers des transports de personnes, désignés après recueil des propositions des organisations d'usagers des transports actives sur le plan national ;

5° De quatre à six représentants des entreprises de transport routier de marchandises et de personnes ou de commission de transport, désignés sur proposition des organisations professionnelles participant de façon habituelle à la vie professionnelle nationale ;

6° De quatre à six représentants des salariés des entreprises de transport routier de marchandises et de personnes, désignés sur proposition des organisations syndicales représentatives.

**Art. R3452-29**

Les membres de la commission sont nommés par arrêté du ministre chargé des transports, qui les affecte, le cas échéant, pour la durée de leur mandat, dans l'une ou l'autre des sections prévues à l'article R. 3452-35, en fonction de l'activité au titre de laquelle ils siègent.

**Art. R3452-30**

Ne peuvent être nommées en tant que représentants des entreprises de transport routier de marchandises et de personnes ou de commission de transport les personnes dont le bulletin n° 2 du casier judiciaire mentionne plus d'une condamnation pour l'une des infractions mentionnées à l'article R. 1422-7, à l'article R. 3113-26 ou à l'article R. 3211-27 ou ayant perdu l'honorabilité professionnelle.

**Art. R3452-31**

Sauf en ce qui concerne le président et le vice-président, des membres suppléants, en nombre égal à celui des membres titulaires, sont nommés dans les mêmes conditions et remplacent ces derniers en cas d'absence ou d'empêchement.

Le vice-président assure l'intérim en cas d'absence ou d'empêchement du président.

**Art. R3452-32**

La durée du mandat des membres de la commission nationale des sanctions administratives est de cinq ans. Le mandat est renouvelable dans les conditions prévues aux articles R. 3452-28 à R. 3452-31.

**Art. R3452-33**

Après l'avoir mis à même de présenter ses observations, le ministre chargé des transports met fin au mandat de tout membre ayant perdu la qualité en raison de laquelle il a été désigné ou ne satisfaisant plus aux conditions prévues à l'article R. 3452-30.

Le ministre peut en outre, après l'avoir mis à même de présenter ses observations, mettre fin au mandat d'un membre lorsque celui-ci ne s'est pas présenté et n'a pas été suppléé, sans excuse valable, à plus de deux réunions consécutives, ou lorsque son état de santé le met dans l'impossibilité d'exercer son mandat.

Le membre de la commission dont le mandat a pris fin est remplacé par une personne désignée conformément aux dispositions des articles R. 3452-28 à R. 3452-31, pour la durée du mandat restant à courir.

**Art. R3452-34**

Les fonctions de président et de vice-président de la commission nationale des sanctions administratives sont rémunérées à la vacation, selon des taux fixés par arrêté conjoint du ministre chargé du budget et du ministre chargé des transports.

**Art. R3452-35**

Les recours relevant de la compétence de la commission nationale des sanctions administratives sont examinés, suivant la nature de l'affaire, par l'une des formations suivantes :

1° La formation plénière ;

2° La section du transport routier de marchandises et de la commission de transport ;

3° La section du transport routier de personnes.

**Art. R3452-36**

La formation plénière est composée de l'ensemble des membres de la commission mentionnés à l'article R. 3452-28. Elle examine les recours formés contre les sanctions infligées aux personnes physiques et morales qui relèvent à la fois du secteur du transport routier de marchandises et de la commission de transport, et du secteur du transport routier de personnes.

**Art. R3452-37**

La section du transport routier de marchandises et de la commission de transport et la section du transport routier de personnes sont composées, outre du président ou du vice-président ainsi que des deux représentants de l'Etat, des représentants des usagers des transports, des représentants des entreprises et des représentants des salariés dont l'activité entre dans le champ de compétence de la section.

Ces deux sections examinent les recours qui relèvent de leur secteur respectif.

Les sections ne peuvent valablement délibérer que si les représentants des entreprises et les représentants des salariés des entreprises de transport routier ont été convoqués en nombre égal. Pour assurer cette parité, le président élabore un tableau de roulement déterminant l'identité des représentants des entreprises et celle des représentants des salariés convoqués aux réunions des sections, selon un ordre de passage qui sera tiré au sort.

**Art. R3452-38**

Le président ou le vice-président répartit les recours mentionnés à l'article R. 3452-27 entre les formations, fixe l'ordre du jour de celles-ci et convoque leurs membres ainsi que les représentants légaux des entreprises, les personnes mises en cause ou leurs mandataires.

**Art. R3452-39**

Les membres reçoivent, trois semaines au moins avant la date de la réunion de la formation concernée, une convocation comportant l'ordre du jour et au plus tard cinq jours avant la séance les rapports de présentation des affaires qui y sont inscrites.

**Art. R3452-40**

Les formations de la commission nationale des sanctions administratives ne peuvent valablement délibérer que si la moitié au moins de leurs membres, dont les deux représentants de l'Etat, sont présents ou suppléés. Si cette condition n'est pas remplie, les membres de la commission sont convoqués pour une nouvelle réunion dans les quinze jours qui suivent, au cours de laquelle la formation peut délibérer quel que soit le nombre des membres présents ou suppléés.

Chaque membre de la commission nationale des sanctions administratives dispose d'une voix. Les délibérations sont prises à la majorité des suffrages exprimés. En cas de partage égal, la voix du président ou, le cas échéant, du vice-président est prépondérante.

Les séances de la commission nationale des sanctions administratives ne sont pas publiques.

**Art. R3452-41**

Le représentant de l'entreprise ou la personne mise en cause sont convoqués trois semaines au moins avant la date de la séance. En cas de nouvelle réunion de la commission nationale des sanctions administratives dans les conditions prévues par la deuxième phrase du premier alinéa de l'article R. 3452-40, le représentant de l'entreprise ou la personne mise en cause sont convoqués en temps utile.

Ils peuvent consulter leur dossier, se faire assister ou représenter par toute personne à laquelle ils ont donné régulièrement mandat, présenter des observations écrites et, le cas échéant, sur leur demande, des observations orales. Le rapport de présentation leur est communiqué au plus tard cinq jours avant la séance de la commission.

**Art. R3452-42**

Le secrétariat des formations de la commission nationale des sanctions administratives prévues à l'article R. 3452-35 est assuré par les services du ministère chargé des transports. Il est placé sous l'autorité du président de la commission nationale des sanctions administratives. Le secrétaire assiste aux réunions et aux délibérations des formations, sans y participer, ni détenir de voix délibérative.

Les affaires sont présentées oralement par un rapporteur ou son suppléant, extérieurs à la commission, désignés pour chaque formation de la commission par le ministre chargé des transports. Les observations du rapporteur reprennent les constatations figurant dans les rapports de présentation mentionnés aux articles R. 3452-39 et R. 3452-41 et exposent en outre tout élément devant être porté à l'appréciation de la commission.

La commission nationale des sanctions administratives peut entendre toute personne qualifiée ou tout expert dont elle juge l'audition utile.

Le président ou le vice-président de la commission nationale des sanctions administratives transmet l'avis motivé de la commission au ministre chargé des transports dans les deux mois qui suivent la séance de la commission.

######## Sous-section 3 : Dispositions diverses

**Art. R3452-43**

L'immobilisation du véhicule prévue à l'article L. 3451-2 est réalisée selon les modalités prévues aux articles R. 325-2, R. 325-3 et R. 325-9 à R. 325-11 du code de la route.

L'immobilisation cesse lorsque l'entreprise exécutant l'opération de cabotage justifie par tous moyens appropriés et vérifiables que le véhicule est réaffecté à une opération autorisée, le cas échéant après le déchargement ou le transbordement des marchandises, l'enlèvement du véhicule ou la dépose des personnes. Les frais qui en résultent sont à la charge de l'entreprise exécutant l'opération de cabotage.

####### Section 2 : Sanctions pénales

**Art. R3452-44**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° D'exécuter un service de transport public routier de personnes sans avoir à bord du véhicule les titres administratifs de transport prévus à l'article R. 3411-6 ;

2° D'exécuter un service de transport public routier de personnes sans avoir à bord du véhicule les documents de contrôle prévus au 1° et 3° de l'article R. 3411-7 ou avec des documents non renseignés ou renseignés de façon incomplète, illisible, erronée ou effaçable ;

3° D'exécuter des opérations de cabotage routier de personnes dans le cadre d'un service occasionnel sans avoir à bord du véhicule les feuilles de route, mentionnées à l'article R. 3421-5 ou avec des feuilles de route non renseignées ou renseignées de façon incomplète, illisible, erronée ou effaçable ;

4° D'exécuter un service de transport public routier de marchandises sans avoir à bord du véhicule le titre administratif de transport requis par le 1° de l'article R. 3411-13 ;

5° D'exécuter un service de transport public routier de marchandises sans avoir à bord du véhicule la lettre de voiture prévue par le 2° de l'article R. 3411-13 ;

6° D'exécuter un transport routier de marchandises sans avoir à bord du véhicule le document justificatif de la location prévu au 3° de l'article R. 3411-13 ;

7° D'exécuter un service de transport public routier de marchandises sans avoir à bord du véhicule l'attestation de conducteur, dès lors qu'elle est requise, prévue par le 4° de l'article R. 3411-13 ;

8° D'exécuter un transport routier de marchandises sans avoir à bord du véhicule pris en location les documents justificatifs de la situation du conducteur prévus au 6° de l'article R. 3411-13.

**Art. R3452-45**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait :

1° D'assurer un service public de transport routier de personne sans respecter la consistance prévue par l'autorisation de transport international ;

2° De ne pas conserver dans l'entreprise de transport public routier les documents mentionnés aux articles R. 3411-8, R. 3411-13 et R. 3421-6 ou de ne pas les présenter aux agents de contrôle mentionnés à l'article L. 1451-1 ;

3° (Abrogé).

**Art. R3452-45-1**

Est punie de l'amende prévue pour les contraventions de la 4e classe, l'absence de transmission du numéro d'immatriculation d'un véhicule exploité ou ayant cessé d'être exploité.

**Art. R3452-46**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait d'exécuter un service de transport public routier de personnes sans avoir à bord du véhicule la copie de la convention avec l'autorité organisatrice de transport régulier, scolaire ou à la demande, ou l'attestation délivrée par cette autorité organisatrice prévues au 2° de l'article R. 3411-7.

**Art. R3452-46-1**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait :

1° D'exécuter un service de transport public routier de marchandises en ayant à bord du véhicule une lettre de voiture, sur support papier ou support électronique, prévue par le 2° de l'article R. 3411-13, renseignée de façon incomplète, illisible, erronée ou effaçable ;

2° D'exécuter un transport routier de marchandises en ayant à bord du véhicule un document justificatif de la location, prévu au 3° de l'article R. 3411-13, renseigné de façon incomplète, illisible, erronée ou effaçable ;

3° D'exécuter un service de transport public routier de marchandises en ayant à bord du véhicule une attestation de conducteur, prévue par le 4° de l'article R. 3411-13, périmée ;

4° D'exécuter, pour une entreprise non résidente, un service de transport intérieur public routier de marchandises en ayant à bord du véhicule des documents justificatifs, prévus par le 5° de l'article R. 3411-13, renseignés de façon incomplète, illisible, erronée ou effaçable ;

5° D'exécuter, pour une entreprise soumise aux dispositions du règlement (CE) n° 1071/2009, un service de transport public routier sans avoir organisé le retour du véhicule dans un centre opérationnel de l'Etat d'établissement au moins une fois toutes les huit semaines.

**Art. R3452-47**

Est puni de l'amende prévue pour les contraventions de la 3e classe le fait :

1° De ne pas apposer de façon apparente sur le véhicule la signalétique prévue à l'article R. 3411-9 ou à l'article R. 3411-10 ;

2° D'omettre de retirer cette signalétique ou de l'occulter si le véhicule est utilisé pour une activité autre que celle de transport public routier collectif de personnes ;

3° De ne pas mentionner sur le véhicule, dans un endroit apparent, le nom ou le sigle de l'entreprise de transport prévus à l'article R. 3411-11 ;

4° De ne pas transmettre dans le délai prévu par la mise en demeure mentionnée à l'article R. 3411-15 les documents relatifs aux changements de situation de l'entreprise de transport, au regard des données mentionnées à l'article R. 3411-14 ;

5° De ne pas notifier dans le délai prévu à l'article R. 3411-14 les changements de nature à modifier la situation de l'entreprise de transport au regard des données mentionnées à cet article, lorsque cette entreprise a déjà fait l'objet dans les trois années précédentes d'une mise en demeure pour ne pas avoir respecté la même obligation de notification ;

6° De ne pas notifier dans le délai d'un mois après la mise en demeure du préfet de région prévue au deuxième alinéa de l'article R. 3411-15, l'information relative à l'effectif de l'entreprise prescrite au h du paragraphe 2 de l'article 16 du règlement (CE) n° 1071/2009.

**Art. R3452-48**

Les articles R. 121-1 à R. 121-5 du code de la route sont applicables aux employeurs de salariés affectés à la conduite de véhicules de transport routier de personnes ou de marchandises et aux donneurs d'ordres aux transporteurs routiers de marchandises.

#### LIVRE V : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Titre Ier : GUADELOUPE, GUYANE, MARTINIQUE, LA RÉUNION

###### Chapitre unique.

####### Section 1 : Transport de personnes

**Art. R3511-1**

En Guadeloupe, en Guyane, en Martinique et à La Réunion peuvent être créés des services réguliers non urbains d'intérêt régional lorsqu'ils assurent des dessertes majeures essentielles à leur développement économique.

**Art. R3511-2**

En Guadeloupe, en Guyane, en Martinique et à La Réunion peuvent être créés des services réguliers non urbains d'intérêt national pour desservir des équipements présentant un intérêt national.

**Art. R3511-3**

Pour l'application des dispositions de l'article R. 3113-31 aux entreprises de transport public routier de personnes établies en Guadeloupe, en Guyane, en Martinique ou à La Réunion et qui déclarent limiter leur activité à la seule collectivité où elles sont établies, le montant pris en compte pour le calcul de la capacité financière exigible est fixé à 1 000 euros par véhicule n'excédant pas neuf places, y compris celle du conducteur.

**Art. R3511-4**

Les entreprises de transport public routier de personnes établies en Guadeloupe, en Guyane, en Martinique ou à La Réunion qui déclarent limiter leur activité à la seule collectivité où elles sont établies sont réputées satisfaire à l'exigence de capacité professionnelle dès lors que leur gestionnaire de transport mentionné aux articles R. 3113-43 à R. 3113-46 est titulaire d'une attestation de capacité professionnelle en transport routier de personnes adaptée.

Lorsque l'obtention de la capacité professionnelle adaptée est soumise à la réussite à un examen écrit obligatoire, l'organisation et la gestion de cet examen donnent lieu à la perception de la redevance prévue à l'article R. 3113-35.

**Art. R3511-5**

Pour l'application de l'article R. 3113-8, l'inscription au registre donne lieu à la délivrance par le préfet de région des licences suivantes :

1° Une licence communautaire sous réserve pour l'entreprise établie en Guadeloupe, en Guyane, en Martinique ou à La Réunion, de ne pas avoir déclaré limiter son activité à la seule collectivité où elle est établie ;

2° Une licence de transport intérieur lorsque l'entreprise déclare limiter son activité à la seule collectivité où elle est établie.

####### Section 2 : Transport de marchandises

**Art. R3511-6**

Pour les entreprises de transport public routier de marchandises, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises établies en Guadeloupe, en Guyane, en Martinique ou à La Réunion et qui déclarent limiter leur activité à la seule collectivité où elles sont établies, les montants mentionnés à l'article R. 3211-32 sont de 600 euros pour les véhicules n'excédant pas un poids maximum autorisé de 3,5 tonnes et, pour les véhicules excédant cette limite, 6 000 euros pour le premier véhicule et 3 000 euros pour chacun des véhicules suivants.

**Art. R3511-7**

Pour l'application de l'article R. 3211-12, l'inscription au registre électronique national des entreprises de transport par route donne lieu à la délivrance par le préfet de région des licences suivantes :

1° Une licence communautaire sous réserve pour l'entreprise établie en Guadeloupe, en Guyane, en Martinique ou à La Réunion, de ne pas avoir déclaré limiter son activité à la seule collectivité où elle est établie ;

2° Une licence de transport intérieur lorsque l'entreprise déclare limiter son activité à la seule collectivité où elle est établie.

####### Section 3 : Réglementation du travail spécifique au transport routier

**Art. D3511-8**

Les dispositions du présent article s'appliquent aux entreprises de transport sanitaire entrant dans le champ d'application de la convention collective des transports routiers et des activités auxiliaires du transport de la Martinique.

Afin de tenir compte des périodes d'inaction, la durée du travail effectif des personnels ambulanciers roulants, décomptée sur la base du cumul hebdomadaire de leurs amplitudes journalières d'activité, est prise en compte pour 75 % de sa durée.

Lorsque, du fait de l'employeur, des personnels ambulanciers roulants n'assurent pas plus de quarante services de permanences (permanences de nuit, samedis, dimanches ou jours fériés) sur l'année, la durée du travail effectif des personnels ambulanciers roulants est décomptée sur la base du cumul hebdomadaire de leurs amplitudes journalières, le coefficient de décompte du temps de travail effectif étant le suivant :

80 % de 33 à 40 permanences par an ;

83 % de 22 à 32 permanences par an ;

85 % de 11 à 21 permanences par an ;

90 % pour moins de 11 permanences par an.

**Art. D3511-9**

Les dispositions du présent article s'appliquent aux entreprises de transport sanitaire entrant dans le champ d'application de l'avenant n° 1 du 2 octobre 2008 à l'accord-cadre régional du 18 décembre 2001 sur l'aménagement et la réduction du temps de travail dans les entreprises de transport sanitaire de La Réunion.

Afin de tenir compte des périodes d'inaction, ainsi que des repos, repas et coupures, le temps de travail effectif des personnels ambulanciers roulants à temps plein est décompté sur la base du cumul hebdomadaire de leurs amplitudes journalières d'activité, pris en compte pour 88 %.

Ce coefficient est applicable quel que soit le nombre de permanences effectuées.

##### Titre II : MAYOTTE

###### Chapitre unique.

####### Section 1 : Transport de personnes

**Art. R3521-1**

A Mayotte, peuvent être créés des services réguliers non urbains d'intérêt national pour desservir des équipements présentant un intérêt national.

Les dispositions des articles R. 3111-37 à R. 3111-54, R. 3421-1 à R. 3421-7 ne sont pas applicables.

Les dispositions des articles R. 3111-37 à R. 3111-54 et R. 3114-1 à R. 3114-11, en tant qu'elles concernent les gares routières et autres aménagements ne relevant pas du service public, et des articles R. 3421-1 à R. 3421-7 ne sont pas applicables.

**Art. R3521-3**

Pour l'application des dispositions de l'article R. 3113-31 aux entreprises de transport public routier de personnes établies à Mayotte et qui déclarent limiter leur activité à la seule collectivité où elles sont établies, le montant pris en compte pour le calcul de la capacité financière exigible est fixé à 1 000 euros par véhicule n'excédant pas neuf places, y compris celle du conducteur.

**Art. R3521-4**

Les entreprises de transport public routier de personnes établies à Mayotte qui déclarent limiter leur activité à la seule collectivité où elles sont établies sont réputées satisfaire à l'exigence de capacité professionnelle dès lors que leur gestionnaire de transport mentionné aux articles R. 3113-43 à R. 3113-46 est titulaire d'une attestation de capacité professionnelle en transport routier de personnes adaptée.

Lorsque l'obtention de la capacité professionnelle adaptée est soumise à la réussite à un examen écrit obligatoire, l'organisation et la gestion de cet examen donnent lieu à la perception de la redevance prévue à l'article R. 3113-35.

**Art. R3521-5**

Pour l'application de l'article R. 3113-8, l'inscription au registre donne lieu à la délivrance par le préfet de Mayotte des licences suivantes :

1° Une licence communautaire sous réserve pour l'entreprise établie à Mayotte, de ne pas avoir déclaré limiter son activité à la seule collectivité d'outre-mer où elle est établie ;

2° Une licence de transport intérieur lorsque l'entreprise déclare limiter son activité à la seule collectivité d'outre-mer où elle est établie.

####### Section 2 : Transport de marchandises

**Art. R3521-6**

Pour les entreprises de transport public routier de marchandises, de déménagement ou de location de véhicules industriels avec conducteur destinés au transport de marchandises établies à Mayotte et qui déclarent limiter leur activité à la seule collectivité où elles sont établies, les montants mentionnés à l'article R. 3211-32 sont de 600 euros pour les véhicules n'excédant pas un poids maximum autorisé de 3,5 tonnes et, pour les véhicules excédant cette limite, 6 000 euros pour le premier véhicule et 3 000 euros pour chacun des véhicules suivants.

**Art. R3521-7**

Pour l'application de l'article R. 3211-12, l'inscription au registre électronique national des entreprises de transport par route donne lieu à la délivrance par le préfet de région des licences suivantes :

1° Une licence communautaire sous réserve pour l'entreprise établie à Mayotte, de ne pas avoir déclaré limiter son activité à la seule collectivité d'outre-mer où elle est établie ;

2° Une licence de transport intérieur lorsque l'entreprise déclare limiter son activité à la seule collectivité d'outre-mer où elle est établie.

**Art. R3521-7-1**

Les entreprises de transport public routier de marchandises établies à Mayotte qui déclarent limiter leur activité à la seule collectivité où elles sont établies sont réputées satisfaire à l'exigence de capacité professionnelle dès lors que leur gestionnaire de transport mentionné aux articles R. 3211-43 à R. 3211-46 est titulaire d'une attestation de capacité professionnelle en transport routier de marchandises adaptée.

Lorsque l'obtention de la capacité professionnelle adaptée est soumise à la réussite à un examen écrit obligatoire, l'organisation et la gestion de cet examen donnent lieu à la perception de la redevance prévue à l'article R. 3211-37.

**Art. R3521-8**

Pour son application à Mayotte le d du 2° de l'article R. 3211-27 est ainsi rédigé :

" d) Infractions mentionnées aux articles L. 055-2, L. 124-1, L. 124-3, L. 312-1, L. 312-2, L. 330-5 et L. 630-1 du code du travail applicable à Mayotte ; ".

####### Section 3 : Réglementation du travail spécifique au transport routier

**Art. R3521-10**

Les articles R. 3312-13 et R. 3312-55 ne sont pas applicables à Mayotte.

####### Section 4 : Dispositions communes

**Art. R3521-13**

Pour l'application à Mayotte des dispositions des articles R. 3452-2 à R. 3452-24, la commission compétente est intitulée " commission des sanctions administratives de Mayotte " et le préfet compétent est le préfet de Mayotte.

##### Titre III : SAINT-BARTHELÉMY

###### Chapitre unique.

**Art. R3531-1**

Les dispositions de la présente partie ne sont pas applicables à la collectivité de Saint-Barthélemy, à l'exception de celles prévues :

1° Aux articles R. 3124-2 et R. 3124-3 du livre Ier ;

2° Aux articles R. 3221-1, R. 3221-2, R. 3224-1, R. 3224-2, R. 3242-1 à R. 3242-4, R. 3242-7 à R. 3242-9, R. 3242-11 à R. 3242-14 et R. 3531-1 du livre II ;

3° Aux articles R. 3311-1, R. 3312-1 à R. 3312-5, R. 3312-8 à R. 3312-13, R. 3312-16 à R. 3312-19, R. 3312-28, R. 3312-30, R. 3312-33, R. 3312-34, R. 3312-38, R. 3312-39, R. 3312-44, R. 3312-48 à R. 3312-53, au chapitre III du titre unique et aux articles R. 3314-1 à R. 3315-12 du livre III ;

4° Aux articles R. 3441-4 à R. 3441-7 et R. 3452-1 à R. 3452-43 du livre IV.

**Art. R3531-2**

Pour leur application à Saint-Barthélemy :

1° Le 2° de l'article R. 3242-1 est supprimé ;

2 Le 2° de l'article R. 3242-2 est supprimé ;

3° Les articles R. 3452-1 à R. 3452-24, sont applicables sous réserve de l'application des dispositions du deuxième alinéa de l'article LO 6251-4 du code général des collectivités territoriales. Pour les sanctions administratives relevant de la compétence de l'Etat, aux articles R. 3452-2 à R. 3452-24 la commission compétente est la commission des sanctions administratives de Guadeloupe.

**Art. D3531-3**

Les dispositions de la présente partie ne sont pas applicables à la collectivité de Saint-Barthélemy, à l'exception de celles prévues :

1° Aux articles D. 3222-1 à D. 3222-7 et D. 3224-3 du livre II ;

2° Aux articles D. 3312-6, D. 3312-7, D. 3312-14, D. 3312-20, D. 3312-23 à D. 3312-27, D. 3312-29, D. 3312-31, D. 3312-32, D. 3312-35 à D. 3312-37, D. 3312-40 à D. 3312-43, D. 3312-45 à D. 3312-47, D. 3312-54, D. 3312-59 et D. 3312-63 à D. 3312-65 du livre III ;

3° Aux articles D. 3441-1 à D. 3341-3 du livre IV.

**Art. D3531-4**

Pour leur application à Saint-Barthélemy :

1° Le dernier alinéa de l'article D. 3312-6 est supprimé ;

2° A l'article D. 3312-20, les mots : « aux articles R. 3312-15 à R. 3312-19 » sont remplacés par les mots : « à l'article R. 3312-19 » ;

3° A l'article D. 3312-59, les mots : « aux articles R. 3312-55 à R. 3312-58 » sont remplacés par les mots : « à l'article R. 3312-58 ».

##### Titre IV : SAINT-MARTIN

###### Chapitre unique.

**Art. R3541-1**

Les dispositions de la présente partie ne sont pas applicables à la collectivité de Saint-Martin, à l'exception de celles prévues :

1° Aux articles R. 3124-2 et R. 3124-3 du livre Ier ;

2° Aux articles R. 3221-1, R. 3221-2, R. 3224-1, R. 3224-2, R. 3242-1 à R. 3242-4, R. 3242-7 à R. 3242-14 et R. 3242-16 du livre II ;

3° Aux articles R. 3311-1, R. 3312-1 à R. 3312-5, R. 3312-8 à R. 3312-13, R. 3312-15 à R. 3312-19, R. 3312-28, R. 3312-30, R. 3312-33, R. 3312-34, R. 3312-38, R. 3312-39, R. 3312-44, R. 3312-48 à R. 3312-53, R. 3312-55 à R. 3312-58, R. 3313-1 à R. 3313-20 et R. 3314-1 à R. 3315-12 du livre III ;

4° Aux articles R. 3441-4 à R. 3441-7 et R. 3452-1 à R. 3452-43 du livre IV.

**Art. R3541-2**

Pour l'application à Saint-Martin des articles R. 3452-2 à R. 3452-24, la commission compétente est la commission des sanctions administratives de Guadeloupe.

**Art. D3541-3**

Les dispositions de la présente partie ne sont pas applicables à la collectivité de Saint-Martin à l'exception de celles prévues :

1° Aux articles D. 3222-1 à D. 3222-7, D. 3223-1 et D. 3224-3 du livre II ;

2° Aux articles D. 3312-6, D. 3312-7, D. 3312-14, D. 3312-20 à D. 3312-27, D. 3312-29, D. 3312-31, D. 3312-32, D. 3312-35 à D. 3312-37, D. 3312-40 à D. 3312-43, D. 3312-45 à D. 3312-47, D. 3312-54 et D. 3312-59 à D. 3312-65 du livre III ;

3° Aux articles D. 3441-1 à D. 3341-3 du livre IV

##### Titre V : SAINT-PIERRE-ET-MIQUELON

###### Chapitre unique.

**Art. R3551-1**

Les dispositions de la présente partie s'appliquent à Saint-Pierre-et-Miquelon sous réserve des exceptions et des adaptations prévues par le présent chapitre.

**Art. R3551-2**

Les dispositions suivantes de la présente partie ne s'appliquent pas à Saint-Pierre-et-Miquelon :

1° Les articles R. 3111-39 à R. 3111-56, R. 3113-6, R. 3122-1 à R. 3122-12 et R. 3124-4 à R. 3124-6 du livre Ier ;

2° Les dispositions des articles R. 3114-1 à R. 3114-11 du livre Ier, en tant qu'elles concernent les gares routières et autres aménagements ne relevant pas du service public ;

3° L'article R. 3211-10 du livre II ;

4° Les articles R. 3312-15 à R. 3312-18, R. 3312-55 à R. 3312-58, R. 3313-1 à R. 3313-20 et R. 3315-9 à R. 3315-12 du livre III ;

5° Le titre II du livre IV.

**Art. R3551-3**

Pour leur application à Saint-Pierre-et-Miquelon :

1° Le 1° et le quatrième alinéa de l'article R. 3113-8 ainsi que le deuxième alinéa de l'article R. 3111-1 sont supprimés ;

2° A l'article R. 3115-1, la référence au paragraphe 1 de l'article 4 du règlement (UE) n° 181/2011 du Parlement européen et du Conseil du 16 février 2011 concernant les droits des passagers dans le transport par autobus et autocar et modifiant le règlement (CE) n° 2006/2004 est remplacée par la référence aux règles en vigueur en métropole en vertu du paragraphe 1 de l'article 4 du même règlement ;

3° Le 1° et le troisième alinéa de l'article R. 3211-12 sont supprimés ;

4° Le 2° de l'article R. 3242-1 est abrogé ;

5° Le 2° de l'article R. 3242-2 est abrogé ;

6° Au 1° de l'article R. 3411-6, les mots : " de la licence communautaire ou " sont supprimés ;

7° L'article R. 3411-13 est ainsi modifié :

a) Le 1° est ainsi rédigé :

" 1° Le titre administratif de transport requis, à savoir une copie conforme de la licence mentionnée au 2° de l'article R. 3211-12 ; "

b) Les 4° et 5° ne sont pas applicables.

**Art. D3551-4**

Les dispositions suivantes de la présente partie ne s'appliquent pas à Saint-Pierre-et-Miquelon :

1° Les articles D. 3312-21, D. 3312-22 et D. 3312-60 à D. 3312-62 du livre III ;

2° Les articles D. 3411-1 à D. 3411-4 du livre IV.

**Art. D3551-5**

Pour son application à Saint-Pierre-et-Miquelon :

1° Le dernier alinéa de l'article D. 3312-6 est supprimé ;

2° A l'article D. 3312-20, les mots : « aux articles R. 3312-15 à R. 3312-19 » sont remplacés par les mots : « à l'article R. 3312-19 » ;

3° A l'article D. 3312-59, les mots : « aux articles R. 3312-55 à R. 3312-58 » sont remplacés par les mots : « à l'article R. 3312-58 ».

##### Titre VI : NOUVELLE-CALÉDONIE

##### Titre VII : POLYNÉSIE FRANÇAISE

##### Titre VIII : WALLIS ET FUTUNA

##### Titre IX : TERRES AUSTRALES ET ANTARCTIQUE FRANÇAISES

#### ANNEXES

**Art. Annexe I**

ANNEXE À L'ARTICLE D. 3112-3

CONTRAT TYPE APPLICABLE AUX SERVICES OCCASIONNELS COLLECTIFS DE TRANSPORTS PUBLICS ROUTIERS DE PERSONNES

Article 1er

Objet et champ d'application du contrat

Le présent contrat est applicable au transport public routier non urbain de personnes, en transport intérieur, pour tout service occasionnel collectif, effectué par un transporteur au moyen d'un ou plusieurs autocars.

Les conditions dans lesquelles sont exécutés ces services, notamment les prix applicables, doivent assurer une juste rémunération du transporteur permettant la couverture des coûts réels du service réalisé dans des conditions normales d'organisation, de sécurité, de qualité, de respect des réglementations et conformément aux dispositions du présent code notamment celles relatives à la règlementation sociale du transport, aux conditions d'exercice des professions de transport et au transport routier.

Ainsi, les opérations de transport ne doivent en aucun cas être conduites dans des conditions incompatibles avec la réglementation des conditions de travail et de sécurité.

Ce contrat règle les relations du donneur d'ordre et du transporteur. Il s'applique de plein droit, en totalité ou en partie, à défaut de stipulations écrites contraires ou différentes convenues entre les parties.

Article 2

Définitions

Aux fins du présent contrat, on entend par :

1° Donneur d'ordre : la partie qui conclut le contrat de transport avec le transporteur. Le donneur d'ordre peut être le bénéficiaire du transport ou l'intermédiaire chargé d'organiser le transport pour le bénéficiaire ;

2° Transporteur : la partie au contrat, régulièrement inscrite au registre des entreprises de transport public routier de personnes, qui s'engage, en vertu du contrat, à acheminer, dans les conditions visées à l'article 1er, à titre onéreux, un groupe de personnes et leurs bagages, d'un lieu défini à destination d'un autre lieu défini ;

3° Conducteur : la personne qui conduit l'autocar ou qui se trouve à bord de l'autocar dans le cadre du service pour assurer la relève de son collègue ;

4° Membre d'équipage : la personne chargée de seconder le conducteur ou de remplir les fonctions d'hôtesse, de steward ou de guide ;

5° Passagers : les personnes qui prennent place à bord de l'autocar à l'exception du conducteur ;

6° Service : le service occasionnel collectif, qui comporte la mise d'un autocar à la disposition exclusive d'un groupe ou de plusieurs groupes. Ces groupes sont constitués préalablement à leur prise en charge ;

7° Transport en commun d'enfants : le transport organisé à titre principal pour des personnes de moins de dix-huit ans ;

8° Prise en charge initiale : le moment où le premier passager commence à monter dans l'autocar ;

9° Dépose finale : le moment où le dernier passager achève de descendre de l'autocar ;

10° Durée de mise à disposition : le temps qui s'écoule entre le moment où l'autocar est mis à disposition du donneur d'ordre et celui où le transporteur retrouve la liberté d'usage de celui-ci. La durée de mise à disposition inclut le temps de prise en charge et de dépose des passagers et de leurs bagages, variable selon la nature du service ;

11° Points d'arrêt intermédiaires : les lieux autres que le point de prise en charge initiale et le point de dépose finale, où l'autocar doit s'arrêter à la demande exprimée par le donneur d'ordre lors de la conclusion du contrat ;

12° Horaires : les horaires définis en fonction de conditions normales de circulation et de déroulement de transport, garantissant le respect des obligations de sécurité et de la réglementation sociale relative aux temps de conduite et de repos des conducteurs ;

13° Itinéraire : l'itinéraire laissé à l'initiative du transporteur, sauf exigence particulière du donneur d'ordre explicitement indiquée, à charge pour lui d'en informer le transporteur avant le début du service ;

14° Bagages : les biens identifiés transportés à bord de l'autocar ou de sa remorque et appartenant aux passagers ;

15° Bagages placés en soute : les bagages acheminés dans la soute ou la remorque de l'autocar ;

16° Bagages à main : les bagages que le passager conserve avec lui.

Article 3

Informations et documents à fournir au transporteur

Préalablement à la mise du ou des autocars à la disposition du groupe constitué, le donneur d'ordre fournit au transporteur par écrit, ou par tout autre procédé en permettant la mémorisation, les indications définies ci-après.

1° Dates, horaires et itinéraires :

a) la date, l'heure et le lieu de début et de fin de mise à disposition de l'autocar ;

b) la date, l'heure et le lieu de prise en charge initiale des passagers ainsi que la date, l'heure et le lieu de leur dépose finale ;

c) la date, l'heure et le lieu des points d'arrêt intermédiaires ;

d) le cas échéant, l'itinéraire imposé.

Le respect d'un horaire d'arrivée en vue d'une correspondance doit faire l'objet d'une exigence affirmée du donneur d'ordre.

2° Composition du groupe à transporter :

a) le nombre maximum de personnes qui compose le groupe ;

b) le nombre maximum de personnes à mobilité réduite, dont le nombre de personnes en fauteuil roulant ;

c) le nombre maximum de personnes de moins de dix-huit ans dans le cadre d'un transport en commun d'enfants et le nombre d'accompagnateurs.

3° Nature des bagages :

a) le poids et le volume global approximatifs ;

b) la préciosité et la fragilité éventuelles ;

c) les autres spécificités éventuelles.

4° Moyen de communication : les coordonnées téléphoniques permettant au transporteur de joindre le donneur d'ordre à tout moment (vingt-quatre heures sur vingt-quatre et sept jours sur sept).

Article 4

Caractéristiques de l'autocar

Chaque autocar mis à disposition du donneur d'ordre par le transporteur doit être :

1° En bon état de marche et répondre en tous points aux obligations techniques réglementaires ;

2° Adapté à la distance à parcourir, aux caractéristiques du groupe et aux exigences éventuelles du donneur d'ordre ;

3° Compatible avec le poids et le volume des bagages prévus.

Les passagers sont responsables des dégradations occasionnées par leur fait à l'autocar.

Article 5

Sécurité à bord de l'autocar

I. — Dispositions communes

Le nombre maximal de personnes pouvant être transportées ne peut excéder celui inscrit sur l'attestation d'aménagement ou la carte violette.

Le transporteur est responsable de la sécurité du transport, y compris lors de chaque montée et de chaque descente des passagers de l'autocar.

Le conducteur prend les mesures nécessaires à la sécurité et donne en cas de besoin des instructions aux passagers, qui sont tenus de les respecter.

Des arrêts sont laissés à l'initiative du transporteur ou du conducteur pour répondre aux obligations de sécurité et de respect de la réglementation sociale relative aux temps de conduite et de repos des conducteurs, ou à d'autres nécessités.

Pour les autocars dont les sièges sont équipés de ceinture de sécurité, le transporteur informe les passagers de l'obligation du port de cet équipement. Sauf exceptions prévues au code de la route, le port de la ceinture s'applique à chaque passager, adulte et enfant.

S'il s'agit d'un groupe accompagné, le transporteur comme le conducteur doivent connaître le nom des personnes ayant une responsabilité d'organisation ou de surveillance, dont la nature doit être précisée. Ces personnes désignées comme responsables doivent connaître les conditions d'organisation du transport convenues avec le transporteur et détenir la liste des personnes composant le groupe. Le donneur d'ordre doit prendre les dispositions pour que ces informations leur soient communiquées avant le début du transport.

A la demande du donneur d'ordre, le conducteur donne avant le départ une information sur les mesures et les dispositifs de sécurité, adaptée à la nature du service et aux passagers.

Si l'autocar en est équipé, le siège basculant, dit siège de convoyeur, est uniquement réservé à un conducteur ou à un membre d'équipage.

Sauf dérogations légales, le transport de marchandises dangereuses est interdit dans les autocars. Si une dérogation s'applique, le donneur d'ordre informe le transporteur.

II. — Dispositions concernant plus spécifiquement les transports en commun d'enfants :

1° Le conducteur doit :

a) S'assurer de la présence des pictogrammes réglementaires du signal de transport d'enfants ;

b) Utiliser impérativement le signal de détresse à l'arrêt de l'autocar lors de la montée ou de la descente des enfants ;

c) Employer les mesures de protection de façon adaptée en cas d'arrêt prolongé de l'autocar.

2° Le donneur d'ordre doit :

a) Veiller à ce que les personnes désignées comme responsables aient les connaissances nécessaires en matière de sécurité pour les transports en commun d'enfants ;

b) Demander aux personnes désignées comme responsables de dispenser les consignes de sécurité à appliquer (danger autour de l'autocar, obligation de rester assis...), notamment celle concernant le port obligatoire de la ceinture de sécurité, et de veiller à leur respect ;

c) Donner consigne aux personnes désignées comme responsables de compter les enfants un à un lors de chaque montée et descente de l'autocar ;

d) Veiller à répartir dans l'autocar les accompagnateurs en liaison avec le conducteur, notamment en fonction des exigences de sécurité.

Article 6

Bagages

La perte ou la détérioration de bagage liée à un accident résultant de l'utilisation de l'autocar donne lieu à une indemnisation du passager par le transporteur pout tout dommage justifié dont il sera tenu pour responsable. Le montant maximal de l'indemnisation est fixé à 1 200 € par bagage. Ce montant peut être majoré dans le cadre d'une clause particulière conclue entre les parties.

Le transporteur est responsable des bagages placés en soute. Ces bagages doivent faire l'objet d'un étiquetage par leur propriétaire.

En cas de perte ou d'avarie de bagages placés en soute sans lien avec un accident lié à l'utilisation de l'autocar, dont les conditions d'indemnisation sont précisées au premier alinéa, l'indemnité que devra verser le transporteur pour tout dommage justifié dont il sera tenu pour responsable est limitée à la somme de 800 € par unité de bagage. Cette limite d'indemnisation ne s'applique toutefois pas en cas de faute intentionnelle ou inexcusable du transporteur.

Le cas échéant, les pertes et avaries de bagages placés en soute doivent immédiatement faire l'objet de réserves émises par le donneur d'ordre ou par le passager auprès du transporteur. Sauf lorsque ces réserves sont explicitement acceptées par le transporteur ou en cas de perte totale de bagages, une protestation motivée les confirmant doit lui être adressée par lettre recommandée ou par acte extrajudiciaire, au plus tard trois jours, non compris les jours fériés, après la récupération des bagages, objets du litige.

Le transporteur, ou son préposé-conducteur, se réserve le droit de refuser les bagages dont le poids, les dimensions ou la nature ne correspondent pas à ce qui avait été convenu avec le donneur d'ordre, ainsi que ceux qu'il estime préjudiciable à la sécurité du transport.

Les bagages à main, dont le passager conserve la garde, demeurent sous son entière responsabilité.

Avant l'exécution du service, le donneur d'ordre informe chaque passager des dispositions ci-dessus, notamment en ce qui concerne la garde des bagages à main et la limite d'indemnisation des bagages placés en soute.

A la fin du transport, le donneur d'ordre, son représentant et les passagers sont tenus de s'assurer qu'aucun objet n'a été oublié dans l'autocar. Le transporteur décline toute responsabilité en cas de détérioration ou de vol de tout ce qui pourrait y avoir été laissé.

Article 7

Fauteuils roulants, équipements de mobilité, dispositifs d'assistance

En cas de détérioration de fauteuils roulants, ou de tout autre équipement de mobilité ou de dispositif d'assistance, le coût de l'indemnisation est au moins égal au coût de remplacement ou de réparation du matériel.

Article 8

Diffusion publique de musique ou projection d'une œuvre audiovisuelle dans un autocar

La diffusion publique dans un autocar d'œuvres musicales, cinématographiques, télévisuelles ou d'enregistrements personnels doit faire l'objet d'une déclaration préalable et être autorisée par les titulaires de droits d'auteur.

Article 9

Rémunération du transport et des prestations annexes et complémentaires

La rémunération du transporteur comprend le prix du transport stricto sensu, qui inclut notamment la rémunération du ou des conducteurs, celui des prestations annexes et complémentaires, auxquelles s'ajoutent les frais liés à l'établissement et à la gestion administrative et informatique du contrat de transport, ainsi que toute taxe liée au transport et, ou, tout droit dont la perception est mise à la charge du transporteur.

Le prix du transport est également établi en fonction du type d'autocar utilisé, de ses équipements propres, d'éventuels équipements complémentaires, du nombre de places offertes, du volume souhaité des soutes, de la distance du transport, des caractéristiques et sujétions particulières de circulation.

Conformément aux dispositions de la convention collective nationale des transports routiers et des activités auxiliaires du transport, la prise en charge des frais de repas et d'hébergement du ou des conducteurs incombe au transporteur ; elle est incluse dans le prix du transport.

Toute prestation annexe ou complémentaire est rémunérée au prix convenu. Tel est le cas notamment :

1° Du stationnement de longue durée sur un site ;

2° Des transferts aériens, ferroviaires, maritimes du ou des conducteur (s) en cas de longue période d'inactivité ;

3° Des transports complémentaires maritimes (ferries) ou ferroviaires (tunnels) ;

4° De l'assurance-bagages que peuvent éventuellement souscrire les passagers.

Toute modification du contrat de transport initial imputable au donneur d'ordre, telle que prévue à l'article 14, entraîne un réajustement des conditions de rémunération du transporteur.

Cette rémunération peut également être modifiée s'il survient un événement ou incident tel que prévu à l'article 15.

Le prix de transport initialement convenu est révisé en cas de variations significatives des charges de l'entreprise de transport, qui tiennent à des conditions extérieures à cette dernière, tel notamment le prix des carburants, et dont la partie demanderesse justifie par tous moyens.

Article 10

Modalités de conclusion et de paiement du contrat

Le contrat n'est réputé conclu qu'après versement d'un acompte de 30 %, sans préjudice du droit de rétractation en cas de vente à distance.

Le solde du prix du transport, des prestations annexes et complémentaires, est exigible à réception de facture avant le début du service.

Lorsque le transporteur consent au donneur d'ordre des délais de paiement, la facture mentionne la date à laquelle le paiement doit intervenir.

Tout retard dans le paiement, après mise en demeure restée sans effet, entraîne de plein droit le versement des pénalités prévues par l'article L. 441-10 du code de commerce, sans préjudice de la réparation, dans les conditions du droit commun, de tout autre dommage résultant de ce retard.

Le non-paiement total ou partiel d'une facture à une seule échéance emporte, sans formalité, la déchéance du terme entraînant l'exigibilité immédiate du règlement, sans mise en demeure, de toutes sommes dues, même à terme, à la date de ce manquement et autorise le transporteur à exiger le paiement comptant avant l'exécution de toute nouvelle opération.

Article 11

Résiliation du contrat de transport

Lorsque, avant le départ, le donneur d'ordre résilie le contrat, il doit en informer le transporteur par lettre recommandée avec demande d'avis de réception.

Le cas échéant, une indemnité forfaitaire sera due au transporteur, égale à :

30 % du prix du service si l'annulation intervient entre 30 et 21 jours avant le départ ;

50 % du prix du service si l'annulation intervient entre 20 et 8 jours avant le départ ;

75 % du prix du service si l'annulation intervient entre 7 et 3 jours avant le départ ;

90 % du prix du service si l'annulation intervient entre 2 jours avant et la veille du départ ;

100 % du prix du service si l'annulation intervient le jour du départ.

En cas de résiliation par le transporteur, le donneur d'ordre a droit au remboursement immédiat des sommes versées.

Article 12

Informations mutuelles et transparence

Pour assurer un niveau égal d'information sur les conditions d'exécution du service telles qu'elles ont été conclues, le transporteur informe par écrit son conducteur des conditions générales et particulières d'exécution du service. Il transmet copie de ce document au donneur d'ordre qui s'engage à le remettre à son représentant à bord de l'autocar.

En outre, le transporteur fournit au donneur d'ordre un document décrivant les éléments essentiels de la réglementation des temps de conduite et de repos. Le donneur d'ordre devra le remettre à son représentant à bord de l'autocar.

Article 13

Exécution du contrat de transport

Le transporteur doit effectuer personnellement le service. Il ne peut le sous-traiter à un autre transporteur public routier de personnes qu'avec l'accord du donneur d'ordre. Dans cette hypothèse, il garde vis-à-vis du donneur d'ordre l'entière responsabilité des obligations découlant du contrat.

Article 14

Modification du contrat de transport en cours de réalisation

Toute nouvelle instruction du donneur d'ordre ayant pour objet la modification des conditions initiales d'exécution du transport en cours de réalisation doit être confirmée immédiatement au transporteur par écrit ou par tout autre procédé en permettant la mémorisation.

Le transporteur n'est pas tenu d'accepter ces nouvelles instructions, notamment si elles sont de nature à l'empêcher d'honorer les engagements de transport pris initialement. Il doit en aviser immédiatement le donneur d'ordre par écrit ou par tout autre procédé en permettant la mémorisation.

Toute modification au contrat peut entraîner un réajustement du prix convenu.

Article 15

Événement ou incident en cours de service

Si, au cours de l'exécution du service, un événement ou un incident survient et rend impossible le déroulement de tout ou partie de ce service dans les conditions initialement prévues au contrat, le transporteur prend, dans les meilleurs délais, les mesures propres à assurer la sécurité et le confort des passagers. Dans le même temps, il prend l'attache du donneur d'ordre pour lui demander ses instructions quant à la suite du service.

Si l'événement ou l'incident est imputable au transporteur, le donneur d'ordre peut prétendre, en cas de préjudice prouvé, à indemnisation qui, sauf exigence affirmée du donneur d'ordre mentionnée à l'article 3, ne pourra excéder le prix du transport.

Si l'événement ou l'incident est imputable au donneur d'ordre, celui-ci en assume les conséquences financières dans la limite du prix du transport.

Si l'événement ou l'incident est dû à la force majeure :

1° Les coûts supplémentaires de transport sont à la charge du transporteur ;

2° Les coûts supplémentaires autres que de transport sont à la charge du donneur d'ordre ;

3° Les délais supplémentaires ne donnent pas lieu à indemnisation.

**Art. Annexe II**

CONTRAT TYPE APPLICABLE AUX TRANSPORTS PUBLICS ROUTIERS DE MARCHANDISES POUR LESQUELS IL N'EXISTE PAS DE CONTRAT TYPE SPÉCIFIQUE

ANNEXE À L'ARTICLE D. 3222-1

Article 1er

<em>Objet et domaine d'application du contrat </em>

Le présent contrat a pour objet le transport en régime intérieur, par un transporteur public, d'envois quel qu'en soit le poids pour lesquels il n'existe pas de contrat type spécifique, moyennant un prix devant assurer une juste rémunération du service ainsi rendu, le tout conformément aux dispositions du code des transports, notamment de ses articles L. 1432-2 à L. 1432-4 et L. 3222-1 à L. 3222-9, ainsi que des textes pris pour son application.

Quelle que soit la technique de transport utilisée, ce contrat règle les relations du donneur d'ordre et du transporteur public routier ou des transporteurs publics intervenant successivement dans le transport de l'envoi ainsi que les relations de ces transporteurs publics entre eux.

Il s'applique de plein droit, à défaut de convention écrite sur l'ensemble ou certaines des matières mentionnées à l'article L. 1432-2 du code des transports.

En cas de relations suivies entre un donneur d'ordre et un transporteur public, ayant fait l'objet d'une convention écrite générale conclue conformément aux dispositions de l'article L. 1432-4 du code des transports, chaque envoi est présumé exécuté aux conditions de cette convention.

Article 2

<em>Définitions </em>

2.1. Colis ou unité de chargement

Par colis ou par unité de chargement, on entend un objet ou un ensemble matériel composé de plusieurs objets, quels qu'en soient le poids, les dimensions et le volume, constituant une charge unitaire lors de la remise au transporteur (bac, cage, caisse, cantine, carton, conteneur autre que UTI, enveloppe, fardeau, fût, paquet, palette cerclée ou filmée par le donneur d'ordre, rolls, sac, valise, etc.), même si le contenu en est détaillé dans le document de transport.

2.2. Destinataire

Par destinataire, on entend la partie, désignée par le donneur d'ordre ou par son représentant, à laquelle la livraison est faite. Le destinataire est partie au contrat de transport dès sa formation.

2.3. Distance-itinéraire

La distance de transport est celle de l'itinéraire le plus adapté, compte tenu des contraintes de sécurité et des infrastructures de transport, du recours à des plates-formes, des caractéristiques du véhicule et de la nature des marchandises transportées.

2.4. Donneur d'ordre

Par donneur d'ordre, on entend la partie (expéditeur, commissionnaire de transport ou autre) qui conclut le contrat de transport avec le transporteur.

2.5. Durée de mise à disposition du véhicule

Par durée de mise à disposition du véhicule, on entend le délai qui s'écoule entre le moment où le véhicule est identifié à son arrivée sur les lieux de chargement ou de déchargement ou dans l'aire d'attente et celui où il est prêt à quitter ces lieux après émargement des documents de transport.

2.6. Envoi

Par envoi, on entend la quantité de marchandises, emballage et support de charge compris, mise effectivement, au même moment, à la disposition d'un transporteur et dont le transport est demandé par un même donneur d'ordre pour un même destinataire d'un lieu de chargement unique à un lieu de déchargement unique et faisant l'objet d'un même contrat de transport.

2.7. Jours non ouvrables

Par jours non ouvrables, on entend les dimanches et les jours de fêtes légales ainsi que les jours d'interdiction de circulation imposés par les pouvoirs publics. En outre, les autres jours de fermeture de l'établissement où s'effectue la prise en charge ou la livraison de la marchandise sont considérés comme jours non ouvrables si le transporteur en est dûment avisé par le donneur d'ordre lors de la conclusion du contrat de transport.

2.8. Laissé pour compte

Par laissé pour compte, on entend l'envoi dont le destinataire a refusé de prendre livraison pour quelque motif que ce soit et qui est laissé à la disposition du transporteur par le donneur d'ordre.

2.9. Livraison

Par livraison, on entend la remise physique de la marchandise au destinataire ou à son représentant dûment désigné, qui l'accepte juridiquement.

2.10. Livraison contre-remboursement

Par livraison contre-remboursement, on entend le mandat, donné par le donneur d'ordre au transporteur qui l'accepte, de se faire remettre concomitamment à la livraison une somme grevant la marchandise. La stipulation d'une livraison contre-remboursement ne vaut pas déclaration de valeur.

2.11. Plage horaire

Par plage horaire, on entend la période, pour un jour donné, fixée d'un commun accord entre le donneur d'ordre et le transporteur pour la mise à disposition du véhicule sur les lieux de chargement ou de déchargement. Sa durée maximale est de quatre heures.

2.12. Point de proximité

Par point de proximité, on entend un commerce qui réalise des prestations de mise à disposition de colis à destination des entreprises, des commerçants et/ou des particuliers.

2.13. Prise en charge

Par prise en charge, on entend la remise physique de la marchandise au transporteur qui l'accepte juridiquement.

2.14. Rendez-vous

Par rendez-vous, on entend la fixation, d'un commun accord entre le donneur d'ordre et le transporteur, d'un jour et d'une heure précis et fermes pour la mise à disposition du véhicule au lieu de chargement ou au lieu de déchargement.

2.15. Souffrance de la marchandise

Par souffrance de la marchandise, on entend le cas où ni le destinataire dûment avisé de sa présentation, ni le donneur d'ordre informé de cette situation, ne donne d'instruction au transporteur quant au sort à réserver à la marchandise.

2.16. Unité de Transport Intermodal (UTI)

Par Unité de Transport Intermodal ou UTI, on désigne les conteneurs maritimes, caisses mobiles, semi-remorques ou autres unités de chargement similaires utilisées en transport intermodal.

Article 3

<em>Informations et documents à fournir au transporteur </em>

3.1. Le donneur d'ordre fournit au transporteur, dans le cadre des dispositions des articles L. 3221-2 et L. 3222-4 du code des transports, préalablement à la présentation du véhicule au chargement, par écrit ou par tout moyen électronique de transmission et de conservation des données, les indications suivantes :

– les noms et les adresses complètes, ainsi que les numéros de téléphone, de télécopie, l'adresse électronique de l'expéditeur et du destinataire ;

– les noms et les adresses complètes, ainsi que les numéros de téléphone, de télécopie, l'adresse électronique des lieux de chargement et de déchargement, lorsque ces derniers diffèrent de ceux indiqués ci-dessus ;

– le nom et l'adresse du donneur d'ordre ;

– les dates et, si besoin est, les heures de chargement et de déchargement ;

– les heures limites de mise à disposition du véhicule en vue du chargement et du déchargement ;

– la nature très exacte de la marchandise, le poids brut de l'envoi, les marques, le nombre de colis, d'objets ou de supports de charge (palettes, rolls, etc.) qui constituent l'envoi ;

– le cas échéant, les dimensions des colis, des objets ou des supports de charge présentant des caractéristiques spéciales ;

– s'il y a lieu, le métrage linéaire de plancher ou le volume nécessaire ;

– la spécificité de la marchandise quand cette dernière requiert des dispositions particulières (marchandises dangereuses, denrées périssables, marchandises convoitées et/ou sensibles etc.) ;

– les modalités de paiement (port payé ou port dû) ;

– toute autre modalité d'exécution du contrat de transport (livraison contre-remboursement, déboursé, déclaration de valeur, déclaration d'intérêt spécial à la livraison, etc.) ;

– le numéro de la commande et les références de l'envoi, quand ces informations sont nécessaires à la bonne exécution du contrat ;

– le cas échéant, les prestations annexes convenues et leurs modalités d'exécution ;

– les instructions spécifiques en cas d'empêchement à la livraison (nouvelle présentation, livraison à domicile, mise en entrepôt, retour, vente ou destruction de la marchandise, etc.).

3.2. En outre, le donneur d'ordre informe le transporteur des particularités non apparentes de la marchandise et de toutes données susceptibles d'avoir une incidence sur la bonne exécution du contrat de transport.

3.3. Le donneur d'ordre fournit au transporteur, en même temps que la marchandise, les renseignements et les documents d'accompagnement nécessaires à la bonne exécution d'une opération de transport soumise à une réglementation particulière, telle que régie, douane, police, marchandises dangereuses, etc.

3.4. Le document de transport est établi, par écrit ou sur tout support dématérialisé, sur la base de ces indications. Il est complété, si besoin est, au fur et à mesure de l'opération de transport. Un exemplaire en est remis obligatoirement au destinataire au plus tard au moment de la livraison.

3.5. Le donneur d'ordre supporte vis-à-vis du transporteur les conséquences d'une déclaration fausse ou incomplète sur les caractéristiques de l'envoi ainsi que d'une absence ou d'une insuffisance de déclaration ayant eu pour effet, entre autres, de dissimuler le caractère dangereux ou frauduleux des marchandises transportées. Il répond également de tout manquement à son obligation d'information selon les articles 3.2 et 3.3 ci-dessus.

3.6. Les mentions figurant sur les documents étrangers au contrat de transport sont inopposables au transporteur. Il en va autrement si elles sont portées à sa connaissance, par écrit ou par tout moyen électronique de transmission et de conservation des données, sur les pièces relatives au contrat de transport.

Article 4

<em>Modification du contrat de transport </em>

Le donneur d'ordre dispose de la marchandise jusqu'au moment où le destinataire fait valoir ses droits.

Toute nouvelle instruction du donneur d'ordre ayant pour objet la modification des conditions initiales d'exécution du transport est donnée ou confirmée, immédiatement, par écrit ou par tout moyen électronique de transmission ou de conservation des données.

Le transporteur n'est pas tenu d'accepter ces nouvelles instructions si elles sont de nature à l'empêcher d'honorer des engagements de transport pris antérieurement. Il doit en aviser immédiatement le donneur d'ordre par écrit ou par tout moyen électronique de transmission ou de conservation des données.

Lorsque les instructions entraînent une immobilisation du véhicule et/ou de l'équipage, le transporteur perçoit du donneur d'ordre un complément de rémunération pour frais d'immobilisation qui lui est facturé séparément, conformément aux dispositions de l'article 18 ci-après.

Toute modification au contrat entraîne un réajustement du prix initial.

Article 5

<em>Matériel de transport </em>

Le transporteur effectue le transport à l'aide d'un matériel adapté aux marchandises à transporter ainsi qu'aux accès et installations de chargement et de déchargement préalablement définis par le donneur d'ordre.

Le donneur d'ordre est responsable des dommages causés au véhicule du transporteur par la marchandise, son emballage, son chargement. Il en est de même pour le destinataire en ce qui concerne les opérations de déchargement. La preuve de la faute incombe au transporteur.

Article 6

<em>Conditionnement, emballage, étiquetage et vérification de l'état des marchandises </em>

6.1. Lorsque la nature de la marchandise le nécessite, celle-ci doit être conditionnée, emballée, marquée ou contremarquée de façon à supporter un transport exécuté dans des conditions normales et des manutentions successives intervenant en cours de transport, et à ne pas constituer une cause de danger pour le personnel de conduite ou de manutention, les autres marchandises transportées, le véhicule ou les tiers.

6.2. Sur chaque colis, objet ou support de charge, un étiquetage clair doit être effectué pour permettre une identification immédiate et sans équivoque de l'expéditeur, du destinataire, du lieu de livraison, ainsi que, le cas échéant, de la nature de la marchandise. Les mentions des étiquettes doivent correspondre à celles qui figurent sur le document de transport.

6.3. Lorsque, au moment de la prise en charge, le transporteur n'a pas les moyens raisonnables de vérifier l'état apparent de la marchandise et de son emballage ainsi que l'existence effective de l'étiquetage, des marques et numéros apposés sur les colis, il formule, sur le document de transport, des réserves précises et motivées. Ces réserves n'engagent le donneur d'ordre que si celui-ci les a acceptées expressément sur le document de transport. A défaut, le transporteur peut refuser la prise en charge de la marchandise.

6.4. Le donneur d'ordre répond de toutes les conséquences d'une absence, d'une insuffisance ou d'une défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage.

Le fait que le transporteur n'a pas formulé de réserves à leur sujet lors de la prise en charge de la marchandise ne lui interdit pas d'invoquer ultérieurement l'absence, l'insuffisance ou la défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage.

6.5. Les supports de charge (palettes, rolls, etc.), hors UTI, utilisés pour le transport font partie intégrante de l'envoi. Leur poids est inclus dans le poids brut déclaré de l'envoi.

6.6. Dans le cadre du contrat de transport, les supports de charge ne donnent lieu ni à consignation ni à location au transporteur, qui n'effectue ni collecte, ni fourniture, ni opérations dites de reprise, ni retour. Toute instruction contraire constitue une prestation annexe faisant l'objet d'une rémunération spécifique en application de l'article L. 3222-4 du code des transports. Les actions nées de leur exécution sont intentées dans le délai fixé à l'article 25 ci-après.

6.7. Le transport de supports de charge vides fait l'objet d'un contrat de transport distinct.

Article 7

<em>Chargement, calage, arrimage, sanglage et déchargement </em>

Les opérations de chargement, de calage et d'arrimage, incluant le sanglage, d'une part, et de déchargement d'autre part sont effectuées dans les conditions précisées aux articles 7.1 et 7.2 ci-après.

La responsabilité des dommages matériels survenus au cours de ces opérations pèse sur celui qui les exécute.

Dans tous les cas, le transporteur :

– met en œuvre les moyens techniques de transfert propres au véhicule. Il est responsable des dommages résultant de leur fait ;

– fournit, à la demande du donneur d'ordre, des sangles en nombre suffisant, en bon état, conformes aux normes requises et adaptées à la nature et au conditionnement de la marchandise, tels qu'ils lui ont été décrits.

<u>7.1. Pour les envois inférieurs à trois tonnes </u>:

Le transporteur exécute sous sa responsabilité les opérations de chargement, de calage, d'arrimage et de déchargement de l'envoi.

7.1.1. Elles s'effectuent, soit :

a) Pour les établissements industriels et commerciaux, de même que pour les chantiers : dans leur enceinte, après que l'envoi a été amené par l'expéditeur au pied du véhicule ou jusqu'à ce qu'il soit déchargé au pied du véhicule, selon le cas ;

b) Pour les commerces sur rue et les " points de proximité " : au seuil du magasin ;

c) Pour les particuliers : au seuil de l'habitation.

7.1.2. En cas d'inaccessibilité des lieux, elles s'effectuent dans les locaux du transporteur, à l'endroit normalement affecté selon le cas à la prise en charge ou à la livraison des colis.

7.1.3. Dans les limites visées au 7.1.1., tout préposé de l'expéditeur ou du destinataire participant aux opérations de chargement, de calage, d'arrimage ou de déchargement est réputé agir pour le compte du transporteur et sous sa responsabilité.

Toute manutention de l'envoi en deçà ou au-delà des lieux visés ci-dessus est réputée exécutée pour le compte de l'expéditeur ou du destinataire et sous leur responsabilité.

<u>7.2. Pour les envois égaux ou supérieurs à trois tonnes </u>:

7.2.1. Le chargement, le calage et l'arrimage de la marchandise sont exécutés par l'expéditeur sous sa responsabilité.

Le transporteur fournit à l'expéditeur toutes indications utiles en vue d'une répartition équilibrée de la marchandise propre à assurer la stabilité du véhicule et le respect de la charge maximale par essieu.

Le transporteur vérifie que le chargement, le calage et l'arrimage ne compromettent pas la sécurité de la circulation. Dans le cas contraire, il doit demander qu'ils soient refaits dans des conditions satisfaisantes ou refuser la prise en charge de la marchandise.

Le transporteur procède, avant le départ, à la reconnaissance extérieure du chargement, du point de vue de la conservation de la marchandise. En cas de défectuosité apparente de nature à porter atteinte à cette conservation, il formule des réserves précises et motivées inscrites sur le document de transport. Si celles-ci ne sont pas acceptées, il peut refuser le transport.

Le transporteur est exonéré de la responsabilité résultant de la perte ou de l'avarie de la marchandise pendant le transport s'il établit que le dommage provient d'une défectuosité non apparente du chargement, du calage et de l'arrimage ou d'une défectuosité apparente pour laquelle il avait émis des réserves visées par le chargeur.

En cas de chargement de plusieurs envois dans un même véhicule, le transporteur s'assure que tout nouveau chargement ne porte pas atteinte aux marchandises déjà chargées.

Le transporteur est exonéré de la responsabilité résultant de la perte ou de l'avarie de la marchandise due au chargement s'il prouve que le dommage a été provoqué par les opérations de chargement effectuées par l'expéditeur et qu'il a été empêché de procéder aux vérifications d'usage précitées en raison de contraintes imposées sur le site par l'expéditeur.

7.2.2. Le déchargement de la marchandise est exécuté par le destinataire sous sa responsabilité.

7.2.3. Le transporteur ou son préposé participant aux opérations de chargement, de calage, d'arrimage ou de déchargement est réputé agir pour le compte de l'expéditeur ou du destinataire et sous sa responsabilité.

Article 8

<em>Bâchage et débâchage </em>

Le bâchage ou le débâchage du véhicule ou de la marchandise ainsi que le montage ou le démontage des ridelles et des ranchers sont effectués par le transporteur sous sa responsabilité. L'expéditeur, ou, suivant le cas, le destinataire, doit mettre en place les moyens nécessaires en personnel et en matériel pour aider le transporteur à les exécuter.

En ce qui concerne les Unités de Transport Intermodal dites open top, les opérations de bâchage sont effectuées par l'expéditeur. Le débâchage incombe au destinataire.

Article 9

<em>Livraison </em>

La livraison est effectuée entre les mains du destinataire désigné par le donneur d'ordre et figurant sur le document de transport, ou du représentant du destinataire.

9.1. Le destinataire peut formuler des réserves précises et motivées sur l'état de la marchandise et la quantité remise.

Dès que le destinataire a pris possession de l'envoi, avec ou sans réserve, il en donne décharge au transporteur en datant et signant le document de transport, dont un exemplaire lui est remis, ou tout autre support électronique assurant la transmission et la conservation des données.

En l'absence de réserves ou en cas de refus exprès et motivé desdites réserves par le transporteur, le destinataire est en droit d'invoquer dans les délais légaux une perte ou une avarie, en rapportant la preuve de leur existence et de leur imputabilité au transport.

9.2. La signature du destinataire est la preuve de la remise et de l'acceptation de l'envoi. Elle est accompagnée du nom du signataire, de la date et de l'heure de la livraison ainsi que du cachet commercial de l'établissement ou de tout autre moyen incontestable d'identification.

9.3. A défaut de remise au transporteur avant son départ du document visé au 9.1, et sous réserve qu'il ait confirmé au donneur d'ordre la remise de la marchandise, il y a présomption simple de livraison conforme au contrat. Cette confirmation de la remise de la marchandise, précisant la date de celle-ci, intervient par l'envoi d'une lettre recommandée avec avis de réception ou par tout moyen électronique de transmission et de conservation des données, au plus tard à midi du premier jour ouvrable suivant la remise de la marchandise.

Article 10

<em>Conditions d'accès aux lieux de chargement et de déchargement </em>

Les lieux désignés par le donneur d'ordre doivent être accessibles sans contrainte ni risque particuliers pour des véhicules de caractéristiques usuelles pour le transport considéré.

Le transporteur se conforme au protocole de sécurité applicable sur le site de chargement et/ou de déchargement conformément aux articles R. 4515-4 et suivants du code du travail. Plus généralement, il est tenu de respecter les règles de sécurité en vigueur dans les lieux où il est amené à intervenir.

Article 11

<em>Identification du véhicule et durées de mise à disposition en vue du chargement ou du déchargement </em>

A l'arrivée du véhicule, y compris UTI sur châssis, sur les lieux de chargement ou de déchargement ou dans l'aire d'attente, même si elle est extérieure, le transporteur informe le représentant de l'établissement de chargement ou de déchargement que son véhicule est à sa disposition pour effectuer l'une ou l'autre de ces opérations. L'heure de cette mise à disposition est immédiatement consignée par le transporteur sur le document de suivi, ce qui constitue l'identification du véhicule au sens l'article L. 3222-7 du code des transports.

L'identification est le point de départ des durées de mise à disposition du véhicule en vue du chargement ou du déchargement.

Ces durées prennent fin avec la remise des documents émargés au transporteur.

<u>11.1. Pour les envois inférieurs à trois tonnes </u>:

Les durées totales de mise à disposition du véhicule sont au maximum :

11.1.1. Pour les envois inférieurs à cent kilogrammes composés de moins de vingt colis, elle est de quinze minutes ;

11.1.2. Pour les autres envois, elle est de trente minutes.

<u>11.2. Pour les envois égaux ou supérieurs à trois tonnes </u>:

11.2.1. Durées de mise à disposition :

Les durées totales de mise à disposition du véhicule sont au maximum :

11.2.1.1. Pour les envois compris entre trois et dix tonnes n'excédant pas trente mètres cubes :

a) D'une heure en cas de rendez-vous respecté ;

b) D'une heure trente en cas de plage horaire respectée ou en cas de retard n'excédant pas trente minutes en cas de rendez-vous ;

c) De deux heures dans tous les autres cas ;

11.2.1.2. Pour les envois de plus de dix tonnes ou supérieurs à trente mètres cubes :

a) D'une heure en cas de rendez-vous respecté ;

b) De deux heures en cas de plage horaire respectée ou en cas de retard n'excédant pas trente minutes en cas de rendez-vous ;

c) De trois heures dans tous les autres cas.

11.2.1.3. Dans tous les cas, lorsque le transporteur se présente en avance, les durées mentionnées aux articles 11.2.1.1. et 11.2.1.2. ne courent qu'à compter de l'heure de rendez-vous ou de l'heure de début de plage horaire convenue.

11.2.2. Suspension des durées d'immobilisation :

En cas de rendez-vous et/ou de plage horaire non respectés, les durées de mise à disposition non écoulées à l'heure de fermeture des services d'expédition ou de réception de l'établissement sont suspendues jusqu'à l'heure d'ouverture desdits services le premier jour ouvrable qui suit.

En cas de rendez-vous et/ou de plage horaire respectés, ou en l'absence de rendez-vous ou de plage horaire, la suspension visée ci-dessus ne s'applique pas.

<u>11.3. Dépassement des durées d'immobilisation </u>:

En cas de dépassement non imputable au transporteur des durées ainsi fixées, le transporteur perçoit de celui qui en est à l'origine un complément de rémunération pour frais d'immobilisation du véhicule et/ou de l'équipage facturé séparément, conformément aux dispositions de l'article 18 ci-après. Si les opérations de chargement n'ont pas débuté au terme des durées décomptées conformément aux articles 11.1 et 11.2., il est en droit de refuser la prise en charge sans indemnité.

Article 12

<em>Opérations de pesage </em>

Si l'une des parties au contrat demande la pesée de l'envoi, cette opération est effectuée sur le lieu de chargement ou de déchargement. Si le déplacement du véhicule est nécessaire, son coût ainsi que celui de l'opération de pesage sont supportés par le demandeur.

Article 13

<em>Défaillance totale ou partielle du donneur d'ordre dans la remise de l'envoi </em>

En cas de préjudice prouvé résultant d'une non-remise totale ou partielle de l'envoi lors de la mise à disposition du véhicule par le transporteur, l'indemnité à verser au transporteur par le donneur d'ordre ne peut excéder le prix du transport convenu.

Article 14

<em>Retard ou défaillance du transporteur au chargement </em>

14.1. Retard en cas de rendez-vous ou de plage horaire :

En cas de rendez-vous ou de plage horaire, le transporteur doit aviser le donneur d'ordre de tout retard dès qu'il en a connaissance.

Si le retard estimé est égal ou supérieur à deux heures et s'il risque d'entraîner un préjudice au donneur d'ordre, ce dernier peut rechercher immédiatement un autre transporteur.

14.2. Défaillance :

En cas de préjudice prouvé résultant de la défaillance du transporteur au chargement, l'indemnité à verser au donneur d'ordre ne peut excéder le prix du transport convenu.

Article 15

<em>Annulation du transport </em>

L'annulation du transport par l'une ou l'autre des parties annoncée moins de 24 heures avant le jour convenu ou l'heure convenue de la mise à disposition du véhicule au chargement ouvre droit, en cas de préjudice prouvé, à une indemnité qui ne peut excéder le prix du transport convenu.

Article 16

<em>Empêchement au transport </em>

Si le transport est empêché ou interrompu ou si, pour un motif quelconque, l'exécution du transport est ou devient impossible dans les conditions initialement prévues, le transporteur demande des instructions au donneur d'ordre.

Si le transporteur n'a pu obtenir en temps utile les instructions du donneur d'ordre, il prend les mesures qui lui paraissent les meilleures dans l'intérêt de ce dernier pour la conservation de la marchandise ou son acheminement par d'autres voies ou d'autres moyens.

Sauf si l'empêchement, l'interruption ou l'impossibilité est imputable au transporteur, le donneur d'ordre rembourse au transporteur les dépenses justifiées consécutives aux instructions données ou aux mesures prises en application des alinéas précédents. Ces dépenses, ainsi que les frais d'immobilisation du véhicule et/ou de l'équipage, sont facturées séparément, en sus du prix du transport convenu.

En cas d'empêchement définitif dû à la force majeure, le transporteur a droit à la partie du prix du transport correspondant au trajet effectué jusqu'à l'arrêt du transport.

Article 17

<em>Empêchement à livraison </em>

Il y a empêchement à la livraison chaque fois que l'envoi parvenu au lieu de livraison prévu ne peut être remis au destinataire désigné, notamment en cas :

– d'absence du destinataire ;

– d'inaccessibilité du lieu de livraison ;

– d'immobilisation du véhicule chez le destinataire supérieure aux durées définies à l'article 11 ci-dessus ;

– de refus de prendre livraison par le destinataire.

Sans préjudice des dispositions de l'article 11.2.2, est également considérée comme un empêchement à la livraison toute immobilisation du véhicule chez le destinataire supérieure à vingt-quatre heures décomptées à partir de la mise à disposition.

17.1. Lorsqu'il y a livraison à domicile, un avis de passage daté qui atteste la présentation de l'envoi est déposé, puis confirmé par écrit ou par tout moyen électronique de transmission ou de conservation des données.

L'avis de passage mentionne le lieu où l'envoi peut être retiré dans un délai de trois jours ouvrables, au sens de l'article 2.6, et la possibilité d'une nouvelle présentation à domicile facturée séparément conformément aux dispositions de l'article 18 ci-après.

17.2. Lorsque la livraison est prévue dans les locaux du transporteur, un avis d'arrivée est adressé, par écrit ou par tout moyen électronique de transmission ou de conservation de données, au destinataire qui dispose de cinq jours ouvrables suivant l'expédition de l'avis d'arrivée pour prendre livraison de l'envoi.

17.3. Traitement des souffrances :

Le transporteur constate l'empêchement à la livraison et adresse au donneur d'ordre un avis de souffrance par écrit ou par tout autre moyen électronique de transmission ou de conservation des données dans un délai de cinq jours ouvrables. En l'absence d'instruction dans les cinq jours suivant cet avis, le transporteur met le donneur d'ordre en demeure, par lettre recommandée avec avis de réception, de reprendre possession de la marchandise. A défaut de réponse dans un délai maximum de quinze jours ouvrables, le contrat de transport est résilié de plein droit et la marchandise est considérée comme abandonnée par l'expéditeur au transporteur, ce qui confère à ce dernier le droit d'effectuer sur elle tout acte de disposition (vente amiable, destruction, etc.).

Tous les frais résultant de l'empêchement à la livraison sont facturés séparément.

Article 18

<em>Rémunération du transporteur </em>

La rémunération du transporteur comprend :

– le prix du transport stricto sensu ;

– le prix des prestations annexes ;

– les frais liés à l'établissement et à la gestion administrative et informatique du contrat de transport ;

– toute taxe liée au transport et/ou tout droit dont la perception est mise à la charge du transporteur.

18.1. Le prix du transport est établi en fonction du type de véhicule utilisé, de ses équipements, de la nature de la marchandise, de son poids, de son volume, du nombre de colis, de la distance du transport, des délais d'acheminement, de la relation assurée, des caractéristiques du trafic, des sujétions particulières de circulation, de la durée de mise à disposition du véhicule et de l'équipage, plus généralement des coûts engendrés par la prestation demandée, conformément aux dispositions du titre II du livre II de la troisième partie du code des transports, ainsi que de la qualité des prestations rendues.

Le prix du transport initialement convenu est révisé en cas de variations significatives des charges de l'entreprise de transport qui tiennent à des conditions extérieures à cette dernière.

Pour les charges de carburant, la révision est déterminée par les dispositions impératives des articles L. 3222-1 et L. 3222-2 du code des transports.

18.2. Toute prestation annexe est rémunérée au prix convenu. Tel est le cas, notamment :

– des opérations d'encaissement, en particulier dans le cas d'encaissement différé ;

– de la livraison contre-remboursement ;

– des déboursés ;

– de la déclaration de valeur ;

– de la déclaration d'intérêt spécial à la livraison ;

– du mandat d'assurance ;

– des opérations de chargement de calage, d'arrimage, de sanglage et de déchargement (pour les envois égaux ou supérieurs à trois tonnes) ;

– la fourniture des cales et des sangles ;

– de toute prestation relative aux supports de charge conformément à l'article 6.6. ci-dessus ;

– de la nouvelle présentation au lieu de chargement ou au lieu de déchargement ;

– des opérations de pesage ;

– des frais d'immobilisation du véhicule et/ou de l'équipage ;

– du nettoyage, du lavage ou de la désinfection du véhicule en cas de remise d'envois salissants remis en vrac ou en emballages non étanches ;

– du magasinage.

18.3. Toute modification du contrat de transport initial, notamment tout changement d'itinéraire, toute immobilisation du véhicule et ou de l'équipage, tout retour de marchandises à l'expéditeur, non imputables au transporteur, entraîne un réajustement des conditions de rémunération du transporteur.

18.4. Les prix initialement convenus dans le cadre de relations établies sont renégociés à la date anniversaire du contrat. Une modification du contrat tant en matière de volumes qu'en matière de prestations entraîne une renégociation des conditions tarifaires.

18.5. Les frais supplémentaires de suivi du contrat de transport sont facturés séparément.

18.6. Tous les prix sont calculés hors taxes.

Article 19

<em>Modalités de paiement </em>

19.1. Le paiement du prix du transport, ainsi que celui des prestations annexes, est exigible à l'enlèvement (port payé) ou à la livraison (port dû) sur présentation de la facture ou d'un document en tenant lieu et, en tout état de cause, au lieu d'émission de la facture, laquelle doit être réglée dans un délai qui ne peut excéder trente jours à compter de la date de son émission.

19.2. La compensation unilatérale du montant des dommages allégués sur le prix du transport est interdite.

19.3. Tout retard dans le paiement entraîne de plein droit, le jour suivant la date de règlement figurant sur la facture, l'exigibilité d'intérêts de retard d'un montant équivalent à cinq fois le taux d'intérêt légal, ainsi que d'une indemnité forfaitaire pour frais de recouvrement d'un montant minimum de 40 euros suivant l'article D. 441-5 du code de commerce, et ce, sans préjudice de la réparation éventuelle, dans les conditions du droit commun, de tout autre dommage résultant directement de ce retard.

19.4. La date d'exigibilité du paiement, le taux d'intérêt des pénalités de retard, ainsi que le montant de l'indemnité forfaitaire de compensation des frais de recouvrement doivent obligatoirement figurer sur la facture.

19.5. Le non-paiement total ou partiel d'une facture à une seule échéance emporte, sans formalité, déchéance du terme entraînant l'exigibilité immédiate du règlement, sans mise en demeure, de toutes les sommes dues, même à terme, à la date de ce manquement et autorise le transporteur à exiger le paiement comptant avant l'exécution de toute nouvelle opération.

19.6. En cas de perte ou d'avarie partielles ou totales de la marchandise, le transporteur a droit au paiement de sa rémunération, sous réserve qu'il règle l'indemnité correspondante.

Article 20

<em>Livraison contre-remboursement </em>

20.1. La livraison contre-remboursement doit être expressément demandée par le donneur d'ordre conformément aux dispositions de l'article 3.1 ci-dessus.

20.2. Lorsqu'il y a stipulation d'une livraison contre-remboursement, le transporteur reçoit entre ses mains la somme remise par le destinataire en échange de la marchandise soit sous forme d'un chèque établi à l'ordre du donneur d'ordre ou de toute autre personne désignée par lui, soit en espèces quand la législation l'autorise. Toutefois, même dans ce dernier cas, le transporteur ne peut refuser un chèque sans motif valable.

20.3. Le transporteur doit adresser cette somme au donneur d'ordre ou à la personne désignée par ce dernier, dans un délai de huit jours ouvrables à compter de sa remise.

20.4. La stipulation d'une livraison contre-remboursement ne vaut pas déclaration de valeur et ne modifie donc pas les règles d'indemnisation pour pertes et avaries définies à l'article 22 ci-après. Elle ne lie le transporteur que si elle figure sur un document procédant du contrat de transport.

20.5. La responsabilité du transporteur en cas de manquement à cette obligation est engagée selon les règles du mandat. Néanmoins, la prescription des actions relatives à la livraison contre-remboursement est d'un an à compter de la date de la livraison.

Article 21

<em>Présomption de perte de la marchandise </em>

21.1. L'ayant droit peut, sans avoir à fournir d'autres preuves, considérer la marchandise comme perdue quand elle n'a pas été livrée dans les trente jours qui suivent l'expiration du délai convenu ou, à défaut, du délai nécessaire à la réalisation du transport dans les conditions prévues à l'article 24.1 ci-après.

L'ayant droit est alors indemnisé dans les conditions prévues à l'article 22 ci-après.

21.2. L'ayant droit peut, au plus tard en recevant le paiement de l'indemnité pour la marchandise perdue, demander, par écrit ou par tout moyen électronique de transmission et de conservation des données, à être avisé immédiatement, si la marchandise est retrouvée au cours de l'année qui suit le paiement de l'indemnité. Il lui est donné acte de cette demande par écrit ou par tout moyen électronique de transmission et de conservation des données.

Article 22

<em>Indemnisation pour pertes et avaries. – Déclaration de valeur </em>

22.1. Perte ou avarie de la marchandise :

Le transporteur est tenu de verser une indemnité pour la réparation de tous les dommages justifiés dont il est légalement tenu pour responsable, résultant de la perte totale ou partielle ou de l'avarie de la marchandise. Hors les cas de dol et de faute inexcusable du transporteur, l'indemnisation du préjudice prouvé, direct et prévisible, s'effectue dans les limites suivantes :

– pour les envois inférieurs à trois tonnes, cette indemnité ne peut excéder 33 € par kilogramme de poids brut de marchandises manquantes ou avariées pour chacun des objets compris dans l'envoi, sans pouvoir dépasser 1 000 € par colis perdu, incomplet ou avarié, quels qu'en soient le poids, le volume, les dimensions, la nature ou la valeur ;

– pour les envois égaux ou supérieurs à trois tonnes, elle ne peut excéder 20 € par kilogramme de poids brut de marchandises manquantes ou avariées pour chacun des objets compris dans l'envoi, sans pouvoir dépasser, par envoi perdu, incomplet ou avarié quels qu'en soient le poids, le volume les dimensions, la nature ou la valeur, une somme supérieure au produit du poids brut de l'envoi exprimé en tonnes multiplié par 3 200 €.

22.2. Le donneur d'ordre a toujours la faculté de faire une déclaration de valeur qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité fixée à l'un ou à l'autre des deux alinéas ci-dessus. La déclaration de valeur doit être formulée par écrit ou par tout moyen électronique de transmission ou de conservation des données, au plus tard au moment de la conclusion du contrat de transport. La validité de la déclaration est subordonnée au paiement d'un prix convenu tel que prévu à l'article 18 ci-dessus.

22.3. L'indemnité est réduite d'un tiers lorsque le donneur d'ordre impose la destruction de la marchandise laissée pour compte ou en interdit le sauvetage. Cette réduction n'a pas lieu d'être en cas de dol ou de faute inexcusable du transporteur.

22.4. Perte et/ou avarie à la marchandise transportée dans une UTI

Les indemnités pour réparation de tous les dommages justifiés dont le transporteur est légalement tenu responsable, résultant de la perte totale ou partielle ou de l'avarie à la marchandise transportée dans une UTI sont identiques aux indemnités prévues à l'article 22.1. ci-dessus.

22.5. Perte et/ou avarie d'une UTI

En cas de perte ou d'avarie d'une UTI, l'indemnité due ne peut dépasser la somme de 2 875 €. Cette indemnité s'ajoute, le cas échéant, à l'indemnité due au titre de la perte et/ou de l'avarie de la marchandise.

Article 23

<em>Dommages autres qu'à la marchandise transportée </em>

Le transporteur est responsable de la perte et des dommages matériels directs qu'il occasionne aux biens de l'expéditeur ou du destinataire dans le cadre de l'exécution du contrat de transport.

Article 24

<em>Délai d'acheminement et indemnisation pour retard à la livraison </em>

24.1. Délai d'acheminement :

Le délai d'acheminement comprend le délai de transport auquel s'ajoute le délai de livraison à domicile.

a) Le délai de <u>transport </u>court à partir de 0 heure du jour qui suit l'enlèvement de l'envoi ou sa remise au dépôt du transporteur. Il est d'un jour par fraction indivisible de 450 kilomètres. Les samedis et les jours non ouvrables ne sont pas compris dans le calcul de ce délai.

b) Le délai de <u>livraison à domicile </u>est d'un jour pour les agglomérations de 10 000 habitants et plus, et de deux jours pour toutes les autres localités.

Le délai de livraison est ramené à un jour lorsque l'envoi est égal ou supérieur à trois tonnes.

Les jours non ouvrables ne sont pas compris dans le calcul du délai de livraison.

24.2. Retard à la livraison

Il y a retard à la livraison lorsque l'envoi n'a pas été livré dans le délai convenu ou, s'il n'a pas été convenu de délai, lorsque la durée effective du transport dépasse le délai d'acheminement tel qu'il est défini à l'article 24.1 ci-dessus.

24.3. Indemnisation pour retard à la livraison

En cas de préjudice prouvé résultant d'un retard à la livraison du fait du transporteur, celui-ci est tenu de verser une indemnité qui ne peut excéder le prix du transport (droits, taxes et frais divers exclus).

Le donneur d'ordre a toujours la faculté de faire une déclaration d'intérêt spécial à la livraison qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité fixé à l'alinéa précédent. La déclaration d'intérêt spécial à la livraison doit être formulée par écrit ou par tout moyen électronique de transmission ou de conservation des données, au plus tard au moment de la conclusion du contrat de transport. La validité de la déclaration est subordonnée au paiement d'un prix convenu tel que prévu à l'article 18 ci-dessus.

Sans préjudice de l'indemnité prévue aux deux alinéas précédents, les pertes ou avaries à la marchandise résultant d'un retard sont indemnisées conformément aux dispositions de l'article 22 ci-dessus.

En cas d'inobservation des délais, même garantis, l'indemnité reste due dans les conditions définies au présent article.

Article 25

<em>Prescription </em>

Toutes les actions nées du contrat de transport et de ses prestations annexes se prescrivent dans le délai d'un an. Ce délai court, en cas de perte totale, à compter du jour où la marchandise aurait dû être livrée ou offerte et, dans tous les autres cas, à compter du jour où la marchandise a été remise ou offerte au destinataire.

Article 26

<em>Durée, reconduction et résiliation du contrat de transport</em>

26.1. Le contrat de transport est conclu, soit pour une durée déterminée, reconductible ou non, soit pour une durée indéterminée.

26.2. Chacune des parties peut y mettre un terme par l'envoi d'une lettre recommandée avec avis de réception moyennant un préavis se calculant comme suit :

a) Un (1) mois lorsque la durée de la relation est inférieure ou égale à six (6) mois ;

b) Deux (2) mois lorsque la durée de la relation est supérieure à six (6) mois et inférieure ou égale à un (1) an ;

c) Trois (3) mois lorsque la durée de la relation est supérieure à un (1) an et inférieure ou égale à trois (3) ans ;

d) Quatre (4) mois quand la durée de la relation est supérieure à trois (3) ans, auxquels s'ajoute une semaine, par année complète de relations commerciales, sans pouvoir excéder une durée maximale de six (6) mois.

26.3. Pendant la période de préavis, les parties maintiennent l'économie du contrat.

26.4. En cas de manquement grave ou de manquements répétés de l'une des parties à ses obligations contractuelles, et à l'issue d'un délai de quinze (15) jours suivants une mise en demeure, mentionnant la présente clause résolutoire, restée sans effet, adressée par lettre recommandée avec avis de réception, l'autre partie peut mettre fin au contrat de transport, qu'il soit à durée déterminée ou indéterminée, sans préavis ni indemnités, par l'envoi d'une lettre recommandée avec avis de réception de résiliation de celui-ci.

**Art. Annexe III**

ANNEXE III

CONTRAT TYPE POUR LE TRANSPORT PUBLIC ROUTIER EN CITERNES

ANNEXE À L'ARTICLE D. 3222-2

Article 1

Objet et domaine d'application du contrat

Le présent contrat a pour objet le transport en régime intérieur, par un transporteur public, d'envois de marchandises (solides, liquides ou gazeuses, y compris denrées périssables) en citernes, moyennant un prix devant assurer une juste rémunération du service ainsi rendu, le tout conformément aux dispositions du présent code notamment celles relatives à la règlementation sociale du transport, aux conditions d'exercice des professions de transport et au transport routier.

Quelle que soit la technique de transport utilisée, ce contrat règle les relations du donneur d'ordre et du transporteur public ou des transporteurs publics intervenant successivement dans le transport de l'envoi ainsi que les relations de ces transporteurs publics successifs entre eux.

Il s'applique de plein droit, à défaut de convention écrite, sur l'ensemble ou certaines des matières mentionnées à l'article L. 1432-2.

En cas de relations suivies entre un donneur d'ordre et un transporteur public ayant fait l'objet d'une convention écrite générale conclue conformément aux dispositions de l'article L. 1432-3, chaque envoi est présumé exécuté aux conditions de cette convention.

Article 2

Modifié par Décret n° 2001-1363 du 28 décembre 2001-art. 2

Définitions

2.1. Envoi.

L'envoi est la quantité de marchandises chargées dans un ou plusieurs compartiments de la citerne mise effectivement, au même moment, à la disposition d'un transporteur et dont le transport est demandé par un même donneur d'ordre pour un même destinataire d'un lieu de chargement unique à un lieu de déchargement unique et faisant l'objet d'un même contrat de transport.

2.2. Donneur d'ordre.

Par donneur d'ordre, on entend la partie (expéditeur, commissionnaire de transport ou autre) qui conclut le contrat de transport avec le transporteur.

2.3. Installations automatiques.

Sont considérées comme automatiques les installations dont les dispositifs techniques sont réalisés pour que les conducteurs des véhicules puissent effectuer seuls, en toute sécurité, les opérations de chargement ou de déchargement des produits et des quantités prévues sous réserve, soit que des règles aient été spécialement édictées par les autorités administratives compétentes pour l'aménagement et l'exploitation de ces installations, soit que le transporteur, préalablement informé, ait accepté, par écrit ou par tout procédé en permettant la mémorisation, les conditions techniques d'exécution des opérations de chargement ou de déchargement.

2.4. Jours non ouvrables.

Par jours non ouvrables, on entend les dimanches et les jours de fêtes légales ainsi que les jours d'interdiction de circulation imposés par les pouvoirs publics. En outre, les autres jours de fermeture de l'établissement où s'effectue la prise en charge ou la livraison de la marchandise sont considérés comme jours non ouvrables si le transporteur en est dûment avisé par le donneur d'ordre lors de la conclusion du contrat de transport.

2.5. Distance-itinéraire.

La distance de transport est celle de l'itinéraire le plus direct, compte tenu des contraintes de sécurité et des infrastructures de transport, du recours à des plates-formes, des caractéristiques du véhicule et de la nature des marchandises transportées.

2.6. Rendez-vous.

Par rendez-vous, on entend la fixation, d'un commun accord entre le donneur d'ordre et le transporteur, d'un jour et d'une heure précis et fermes pour la mise à disposition du véhicule au lieu de chargement ou au lieu de déchargement.

2.7. Plage horaire.

Par plage horaire, on entend la période, pour un jour donné ou non, fixée d'un commun accord entre le donneur d'ordre et le transporteur pour la mise à disposition du véhicule sur les lieux de chargement ou de déchargement. Sa durée maximale est de quatre heures.

2.8. Prise en charge.

Par prise en charge, on entend la remise physique de la marchandise au transporteur qui l'accepte.

2.9. Livraison.

Par livraison, on entend la remise physique de la marchandise au destinataire ou à son représentant qui l'accepte.

2.10. Livraison contre remboursement.

Par livraison contre remboursement, on entend le mandat accessoire du contrat de transport, donné par le donneur d'ordre au transporteur qui l'accepte, de se faire remettre concomitamment à la livraison une somme grevant la marchandise. La stipulation d'une livraison contre remboursement ne vaut pas déclaration de valeur.

2.11. Durée de mise à disposition du véhicule.

Par durée de mise à disposition du véhicule, on entend le délai qui s'écoule entre le moment où le véhicule est identifié à son arrivée sur les lieux de chargement ou de déchargement ou dans l'aire d'attente et celui où il est prêt à quitter ces lieux après émargement des documents de transport.

2.12. Laissé pour compte.

Par laissé pour compte, on entend l'envoi dont le destinataire a refusé de prendre livraison pour quelque motif que ce soit et qui est laissé à la disposition du transporteur par le donneur d'ordre, lequel l'analyse en perte totale.

Article 3

Modifié par Décret n° 2001-1363 du 28 décembre 2001-art. 2

Informations et documents à fournir au transporteur

3.1. Le donneur d'ordre fournit au transporteur, dans le cadre des dispositions des articles L. 3221-2, L. 3222-1 à L. 3222-4, L. 3223-3 et L. 3242-3, préalablement à la présentation du véhicule au chargement, par écrit ou par tout autre procédé en permettant la mémorisation, les indications suivantes :

a) Les noms et les adresses complètes, ainsi que les numéros de téléphone, télex et télécopie de l'expéditeur et du destinataire ;

b) Les noms et les adresses complètes, ainsi que les numéros de téléphone, télex et télécopie des lieux de chargement et de déchargement, lorsque ces derniers diffèrent de ceux indiqués ci-dessus ;

c) Le nom et l'adresse du donneur d'ordre ;

d) Les dates et, si besoin est, les heures de chargement et de déchargement ;

e) Les heures limites de mise à disposition du véhicule en vue du chargement et du déchargement ;

f) La nature (notamment alimentaire ou non) et la destination de la marchandise ;

g) La densité ou le volume de la marchandise et le poids indicatif de l'envoi ;

h) La température de la marchandise au moment de la remise au chargement ainsi que celle (fourchette admise) à laquelle la marchandise doit être remise au destinataire ;

i) Les caractéristiques particulières du matériel demandé, notamment le type et le diamètre des raccords et la longueur des flexibles ;

j) La spécificité de la marchandise quand cette dernière requiert des dispositions particulières (marchandises dangereuses, denrées périssables, etc.) ;

k) En ce qui concerne les marchandises dangereuses : la désignation réglementaire, les numéros de code danger et de code matière ;

l) Les modalités de paiement (port payé ou port dû) ;

m) Toute autre modalité d'exécution du contrat de transport (livraison contre remboursement, déboursé, déclaration de valeur, déclaration d'intérêt spécial à la livraison, etc.) ;

n) Le numéro de la commande et les références de l'envoi, quand ces informations sont nécessaires à la bonne exécution du contrat ;

o) Le cas échéant, les prestations annexes convenues et leurs modalités d'exécution.

p) Les instructions spécifiques en cas d'empêchement à la livraison (nouvelle présentation, livraison à domicile, mise en entrepôt, retour, vente ou destruction de la marchandise, etc.)

3.2. En outre, le donneur d'ordre informe le transporteur des particularités non apparentes de la marchandise et de toutes données susceptibles d'avoir une incidence sur la bonne exécution du contrat de transport, et en particulier le numéro ou tout autre moyen d'identification précis et clair du silo, de la cuve ou plus généralement de l'orifice où la marchandise doit être chargée et/ ou déchargée.

3.3. Le donneur d'ordre fournit au transporteur, en même temps que la marchandise, les renseignements et les documents d'accompagnement nécessaires à la bonne exécution d'une opération de transport soumise à une réglementation particulière, telle que régie, douane, police, marchandises dangereuses, etc.

3.4. Le document de transport est établi sur la base de ces indications ; il est complété, si besoin est, au fur et à mesure de l'opération de transport ; un exemplaire est remis au destinataire au moment de la livraison.

3.5. Le donneur d'ordre supporte vis-à-vis du transporteur les conséquences d'une déclaration fausse ou incomplète sur les caractéristiques de l'envoi ainsi que d'une absence ou d'une insuffisance de déclaration ayant eu pour effet, entre autres, de dissimuler le caractère dangereux ou frauduleux des marchandises transportées.

Article 4

Modification du contrat de transport

Le donneur d'ordre dispose de la marchandise jusqu'au moment où le destinataire fait valoir ses droits.

Toute nouvelle instruction du donneur d'ordre ayant pour objet la modification des conditions initiales d'exécution du transport est donnée ou confirmée, immédiatement, par écrit ou par tout autre procédé en permettant la mémorisation.

Le transporteur n'est pas tenu d'accepter ces nouvelles instructions si elles sont de nature à l'empêcher d'honorer des engagements de transport pris antérieurement. Il doit en aviser immédiatement le donneur d'ordre par écrit ou par tout autre procédé en permettant la mémorisation.

Lorsque les instructions entraînent une immobilisation du véhicule et/ ou de l'équipage, le transporteur perçoit un complément de rémunération pour frais d'immobilisation facturé séparément, conformément aux dispositions de l'article 19 ci-après.

Toute modification au contrat entraîne un réajustement du prix initial.

Article 5

Matériel

Par matériel, on entend le véhicule de transport (y compris le véhicule tracteur), ses équipements et ses accessoires.

Le transporteur s'engage à utiliser un matériel approprié aux marchandises à transporter sans risque de pollution, de perte ou d'avarie de celles-ci. Ce matériel doit permettre l'accès et le raccordement aux installations de chargement et de déchargement dans les conditions qui lui auront été définies par le donneur d'ordre.

Article 6

Marchandises

Les marchandises doivent être remises au transporteur dans un état, et notamment à des températures, en permettant la bonne conservation au cours du transport ainsi que le chargement et le déchargement dans des conditions normales.

Article 7

Obligation d'information

Le donneur d'ordre répond de toutes les conséquences d'un manquement à l'obligation d'information selon l'article 3.2.

Le fait que le transporteur n'a pas formulé de réserves lors de la prise en charge de la marchandise ne lui interdit pas d'invoquer ultérieurement un manquement à l'obligation d'information selon l'article 3.2.

Article 8

Opérations de chargement

A. — Dans le cas général :

1. Ces opérations sont effectuées sous le contrôle des représentants de chaque partie au contrat.

2. Chacune des parties est responsable de la sécurité, de la propreté et du bon fonctionnement des équipements ou matériels utilisés pour l'exécution des opérations de transfert de la marchandise qui lui incombent.

3. Les plans de chargement de la marchandise, dans le cas de citernes compartimentées, sont établis par le transporteur.

4. Sans préjudice des dispositions de l'article 5, le donneur d'ordre constate, avant chargement, l'état apparent de propreté et de conformité de la citerne aux particularités de la marchandise.

5. a) La fixation des flexibles sur la citerne incombe au transporteur ;

b) La fixation des flexibles sur les installations de chargement incombe au donneur d'ordre. Le transporteur peut toutefois effectuer cette opération à la demande et sous la responsabilité du donneur d'ordre.

6. a) L'ouverture et la fermeture des vannes, clapets, trous d'homme de la citerne incombent au transporteur ainsi que la mise en œuvre et le fonctionnement des équipements de transfert propres au véhicule ;

b) L'ouverture et la fermeture des vannes de l'installation fixe incombent au donneur d'ordre. Le transporteur peut toutefois effectuer cette opération à la demande et sous la responsabilité du donneur d'ordre.

7. La décision de transfert du produit appartient au donneur d'ordre.

8. Lorsqu'il y a prise d'échantillon, relevé de température ou jaugeage, ces opérations sont effectuées contradictoirement.

B. — Dans le cas d'installations automatiques de chargement, et sans toutefois délier le donneur d'ordre ou son représentant d'une obligation de surveillance du poste de chargement :

1. Les plans de chargement de la marchandise, dans le cas de citernes compartimentées, sont établis par le transporteur.

2. La fixation des flexibles sur la citerne incombe au transporteur.

3. L'ouverture et la fermeture des vannes, clapets, trous d'homme de la citerne incombent au transporteur ainsi que la mise en œuvre et le fonctionnement des équipements de transferts propres au véhicule.

4. La décision de transfert du produit appartient au transporteur qui effectue les opérations de chargement et met en œuvre les équipements nécessaires conformément aux consignes affichées sur le poste de chargement, et ce sous la seule responsabilité du donneur d'ordre.

5. Lorsqu'il y a prise d'échantillon, relevé de température ou jaugeage, ces opérations sont effectuées contradictoirement.

6. Le donneur d'ordre est responsable de la sécurité, de la propreté et du bon fonctionnement des installations de chargement. Le transporteur est responsable de la sécurité, de la propreté et du bon fonctionnement des équipements ou matériels propres au véhicule utilisé lors des opérations de chargement.

Article 9

Opérations de déchargement

A. — Dans le cas général :

1. Ces opérations sont effectuées obligatoirement sous le contrôle des représentants du destinataire et du transporteur.

2. Chacune des parties intervenantes est responsable de la sécurité, de la propreté et du bon fonctionnement des équipements ou matériels utilisés pour l'exécution des opérations de transfert de la marchandise qui lui incombent.

3. a) La fixation des flexibles sur la citerne incombe au transporteur ;

b) La fixation des flexibles sur les équipements du destinataire incombe au destinataire. Le transporteur peut toutefois effectuer cette opération à la demande et sous la responsabilité du destinataire.

4. a) L'ouverture et la fermeture des vannes, clapets, trous d'homme de la citerne incombent au transporteur ainsi que la mise en œuvre et le fonctionnement des équipements de transfert propres au véhicule ;

b) L'ouverture et la fermeture des vannes de l'installation fixe incombent au destinataire. Le transporteur peut toutefois effectuer cette opération à la demande et sous la responsabilité du destinataire.

5. La décision de transfert du produit appartient au destinataire.

6. Lorsqu'il y a prise d'échantillon, relevé de température ou jaugeage, ces opérations sont effectuées contradictoirement.

B. — Dans les cas d'installations automatiques de déchargement et sans toutefois délier le destinataire d'une obligation de surveillance du poste de déchargement :

1. La fixation des flexibles sur la citerne incombe au transporteur.

2. L'ouverture et la fermeture des vannes, clapets, trous d'homme de la citerne incombent au transporteur ainsi que la mise en œuvre et le fonctionnement des équipements de transfert propres au véhicule.

3. La décision de transfert du produit appartient au transporteur qui effectue les opérations de déchargement et met en œuvre les équipements nécessaires conformément aux consignes affichées sur le poste de déchargement, et ce sous la seule responsabilité du destinataire.

4. Lorsqu'il y a prise d'échantillon, relevé de température ou jaugeage, ces opérations sont effectuées contradictoirement.

5. Le destinataire est responsable de la sécurité, de la propreté et du bon fonctionnement des installations de déchargement. Le transporteur est responsable de la sécurité, de la propreté et du bon fonctionnement des équipements ou matériels propres au véhicule utilisé lors des opérations de déchargement.

Article 10

Marchandises dangereuses

Pour les marchandises dangereuses, en plus des opérations de chargement et de déchargement définies aux articles 8 et 9, il appartient aux différents intervenants d'effectuer leurs missions respectives prévues par l'arrêté du 5 décembre 1996 modifié, dit " arrêté ADR ".

Article 11

Livraison

La livraison est effectuée entre les mains de la personne désignée comme destinataire sur le document de transport ou de son représentant. Dès que cette personne a pris possession de l'envoi, elle en donne décharge au transporteur en signant le document de transport.

Le destinataire peut, à cette occasion, formuler des réserves motivées sur l'état de la marchandise. Le fait qu'il n'a pas formulé de réserves à la livraison ne lui interdit pas d'invoquer ultérieurement une perte ou une avarie à la marchandise dans les conditions du droit commun.

La signature du destinataire ou de son représentant est la preuve de la remise et de l'acceptation de l'envoi ; elle est accompagnée du nom du signataire, de la date et de l'heure de la livraison ainsi que du cachet commercial de l'établissement.

Lorsque le déficit constaté à la livraison par rapport aux quantités mentionnées sur le document de transport reste dans les limites des tolérances réglementaires de précision des appareils de mesure, il appartient au demandeur de prouver que ce déficit correspond à un manquant effectif.

En l'absence de signature du destinataire, la livraison est présumée avoir été effectuée conformément aux quantités figurant sur le document de transport.

Article 12

Modifié par Décret n° 2001-1363 du 28 décembre 2001-art. 2

Conditions d'accès et stationnement aux postes de chargement et de déchargement

Les lieux désignés par le donneur d'ordre doivent être accessibles sans contrainte ni risque particuliers pour des véhicules de caractéristiques usuelles pour le transport considéré.

Le transporteur se conforme au protocole de sécurité applicable sur le site de chargement et/ ou de déchargement conformément aux articles R. 4515-1 à R. 4515-11 du code du travail. Plus généralement, il est tenu de respecter les règles de sécurité en vigueur dans les lieux où il est amené à intervenir.

L'aire de stationnement aux postes de chargement et de déchargement doit permettre d'effectuer les opérations dans des conditions techniques convenables et en toute sécurité.

Article 13

Modifié par Décret n° 2001-1363 du 28 décembre 2001-art. 2

Identification du véhicule et durées de mise à disposition en vue du chargement ou du déchargement

A l'arrivée du véhicule sur les lieux de chargement ou de déchargement ou dans l'aire d'attente, même si elle est extérieure, le transporteur informe le représentant de l'établissement de chargement ou de déchargement que son véhicule est à disposition pour effectuer l'une ou l'autre de ces opérations. L'heure de cette mise à disposition est immédiatement consignée par le transporteur sur le document de suivi, ce qui constitue l'identification du véhicule au sens de l'article L. 3222-7.

L'identification est le point de départ des durées de mise à disposition du véhicule en vue du chargement ou du déchargement.

Ces durées prennent fin au moment où est consignée sur le document de suivi l'heure où le véhicule est prêt à partir, l'opération de chargement ou de déchargement terminée et les documents de transport émargés remis au transporteur.

Les durées totales de mise à disposition du véhicule sont au maximum de :

a) Une heure en cas de rendez-vous respecté ;

b) Deux heures en cas de plage horaire respectée ;

c) Trois heures dans tous les autres cas.

Lorsqu'il y a rendez-vous, un retard de trente minutes est admis par rapport à l'heure d'arrivée fixée, ainsi qu'un allongement de la durée d'immobilisation du véhicule de trente minutes.

En cas de rendez-vous manqué, ce sont les durées prévues pour " les autres cas " qui sont applicables, majorées de quinze minutes.

Les durées définies aux a, b et c ci-dessus sont suspendues jusqu'à l'heure du rendez-vous ou jusqu'à l'heure du début de la plage horaire convenue par les parties. En l'absence de rendez-vous ou de plage horaire, si ces durées ne sont pas écoulées à 18 heures ou à l'heure de fermeture de l'établissement, elles sont suspendues jusqu'à 8 heures ou jusqu'à l'heure d'ouverture de l'établissement du premier jour ouvrable qui suit, sauf si ce délai est incompatible avec la bonne conservation de la marchandise.

En cas de citerne contenant des produits différents, les délais sont augmentés d'un quart d'heure par produit à partir du deuxième dans la limite d'une heure. En cas de chargement ou de déchargement de marchandises dangereuses, les délais visés aux a, b et c ci-dessus sont augmentés d'un quart d'heure pour satisfaire aux obligations mentionnées à l'article 10.

En cas de dépassement non imputable au transporteur des durées ainsi fixées, celui-ci perçoit du donneur d'ordre ou du destinataire, selon le cas, un complément de rémunération pour frais d'immobilisation du véhicule et/ ou de l'équipage facturé séparément, conformément aux dispositions de l'article 19 ci-après.

Article 14

Opérations de pesage

Si l'une des parties au contrat demande la pesée de l'envoi, cette opération est effectuée sur le lieu de chargement ou de déchargement. Si le déplacement du véhicule est nécessaire, son coût ainsi que celui de l'opération de pesage sont supportés par le demandeur.

Article 15

Défaillance totale ou partielle du donneur d'ordre dans la remise de l'envoi

En cas de préjudice prouvé résultant d'une non-remise totale ou partielle de l'envoi, l'indemnité à verser au transporteur par le donneur d'ordre ne peut excéder le prix du transport.

Article 16

Défaillance du transporteur au chargement

En cas de rendez-vous tel que défini à l'article 2.6 :

— si le transporteur n'avise pas le donneur d'ordre de son retard, celui-ci peut rechercher un autre transporteur à l'issue d'un délai d'attente de deux heures ;

— si le transporteur avise le donneur d'ordre de son retard, celui-ci peut rechercher immédiatement un autre transporteur si le retard, égal ou supérieur à deux heures, annoncé par le transporteur, risque d'entraîner un préjudice grave.

En l'absence de rendez-vous, le donneur d'ordre peut rechercher un autre transporteur à l'issue d'un délai d'attente raisonnable.

Article 17

Empêchement au transport

Si le transport est empêché ou interrompu temporairement ou si, pour un motif quelconque, l'exécution du transport est ou devient impossible dans les conditions initialement prévues, le transporteur demande des instructions au donneur d'ordre.

Si le transporteur n'a pu obtenir en temps utile les instructions du donneur d'ordre, il prend les mesures qui lui paraissent les meilleures dans l'intérêt de ce dernier pour la conservation de la marchandise (ou son acheminement par d'autres voies ou d'autres moyens).

Sauf si l'empêchement, l'interruption ou l'impossibilité est imputable au transporteur, le donneur d'ordre rembourse au transporteur les dépenses justifiées consécutives aux instructions données ou aux mesures prises en application des alinéas précédents. Ces dépenses, ainsi que les frais d'immobilisation du véhicule et/ ou de l'équipage, sont facturées séparément, en sus du prix du transport convenu, conformément aux dispositions de l'article 20 ci-après.

En cas d'empêchement définitif dû à la force majeure, le transporteur a droit à la partie du prix du transport correspondant au trajet effectué jusqu'à l'arrêt du transport.

Article 18

Modifié par Décret n° 2001-1363 du 28 décembre 2001-art. 2

Empêchement à la livraison

Il y a empêchement à la livraison chaque fois que l'envoi parvenu au lieu de livraison prévu ne peut être remis au destinataire désigné. Est également considérée comme un empêchement à la livraison toute immobilisation du véhicule chez le destinataire supérieure à vingt-quatre heures décomptées à partir de la mise à disposition, ou incompatible avec la bonne conservation de la marchandise.

Dès constatation de l'empêchement, le transporteur est tenu de demander des instructions au donneur d'ordre.

Si le transporteur ne peut obtenir des instructions du donneur d'ordre, il prend, compte tenu de la nature de la marchandise, les mesures nécessaires à la bonne conservation de celle-ci qui lui paraissent les meilleures dans l'intérêt du donneur d'ordre.

En cas de refus de la marchandise ou de carence du destinataire, le donneur d'ordre doit, à la demande du transporteur, assurer le déchargement de la citerne.

Sauf si l'empêchement à la livraison est imputable au transporteur, le donneur d'ordre rembourse au transporteur les dépenses justifiées consécutives aux instructions données ou aux mesures prises en application des alinéas précédents. Ces dépenses sont facturées séparément, conformément aux dispositions de l'article 19 ci-après.

En outre, le transporteur perçoit du donneur d'ordre un complément de rémunération pour frais d'immobilisation du véhicule et/ ou de l'équipage, et pour les opérations de manutention accomplies, facturé séparément, conformément aux dispositions de l'article 19.

Article 19

Modifié par Décret n° 2007-1226 du 20 août 2007-art. 3

Rémunération du transport et des prestations annexes et complémentaires

La rémunération du transporteur comprend le prix du transport stricto sensu, celui des prestations annexes et des prestations complémentaires, auxquels s'ajoutent les frais liés à l'établissement et à la gestion administrative et informatique du contrat de transport, ainsi que toute taxe liée au transport et/ ou tout droit dont la perception est mise à la charge du transporteur.

Le prix du transport est établi en fonction du type de véhicule utilisé, de ses équipements, de la nature de la marchandise, de son poids, de son volume, de la distance du transport, des délais d'acheminement, de la relation assurée, des caractéristiques du trafic, des sujétions particulières de circulation, de la nécessité d'un nettoyage, d'un lavage ou d'une désinfection du véhicule, de la durée de mise à disposition du véhicule et de l'équipage, plus généralement des coûts engendrés par la prestation demandée, conformément aux dispositions des articles L. 3221-1, L. 3221-2, L. 3222-1 à L. 3222-6, L. 3223-3, L. 3242-2 et L. 3242-3 ainsi que de la qualité de la prestation rendue.

Sans préjudice des dispositions des articles L. 3222-1 et L. 3222-2, le prix du transport initialement convenu est révisé en cas de variations significatives des charges de l'entreprise de transport qui tiennent à des conditions extérieures à cette dernière.

Toute prestation annexe ou complémentaire est rémunérée au prix convenu. Tel est le cas notamment :

a) Des opérations d'encaissement, en particulier dans le cas d'encaissement différé ;

b) De la livraison contre remboursement ;

c) Les mises à disposition de personnel effectuées dans le cadre des articles 8-A-5 (b), 8-A-6 (b), 9-A-3 (b), 9-A-4 (b) ci-dessus ;

d) Des déboursés ;

e) De la déclaration de valeur ;

f) De la déclaration d'intérêt spécial à la livraison ;

g) Du mandat d'assurance ;

h) Des opérations de chargement et déchargement ;

i) De la nouvelle présentation au lieu de chargement ou au lieu de déchargement ;

j) Des opérations de pesage.

Toute modification du contrat de transport initial, notamment tout changement d'itinéraire, toute immobilisation du véhicule et/ ou de l'équipage non imputables au transporteur, entraîne un réajustement des conditions de rémunération du transporteur.

Les frais supplémentaires de suivi du contrat de transport sont facturés séparément.

Tous les prix sont calculés hors taxes.

Article 20

Modifié par Décret n° 2007-1226 du 20 août 2007-art. 3

Modalités de paiement

20.1. Le paiement du prix du transport, des prestations annexes et complémentaires est exigible à l'enlèvement (port payé) ou à la livraison (port dû) sur présentation de la facture ou d'un document en tenant lieu.

S'il n'a pas été encaissé au moment de l'enlèvement ou de la livraison, ce prix est payable à la réception de la facture du transporteur. L'expéditeur et le destinataire sont garants de son acquittement.

20.2. L'imputation unilatérale du montant des dommages allégués sur le prix du transport est interdite.

20.3. Lorsque le transporteur consent à son débiteur des délais de paiement, la facture établie par le transporteur mentionne la date à laquelle le paiement doit intervenir. Elle précise les conditions d'escompte applicables en cas de paiement à une date antérieure à celle mentionnée sur ladite facture. Cette dernière doit être réglée au plus tard à la date indiquée.

20.4. Conformément aux dispositions du 5° du II de l'article L. 441-11 du code de commerce, les parties ne peuvent convenir d'un délai de paiement supérieur à trente jours à compter de la date d'émission de la facture.

20.5. Le paiement est exigible à la réception de la facture et à son lieu d'émission. Tout retard dans le paiement entraîne de plein droit, après mise en demeure, le versement de pénalités dans les conditions fixées par le II de l'article L. 441-10 du code de commerce, sans préjudice de la réparation, dans les conditions du droit commun, de tout autre dommage résultant de ce retard.

20.6. Le non-paiement total ou partiel d'une facture à une seule échéance emporte, sans formalité, déchéance du terme entraînant l'exigibilité immédiate du règlement, sans mise en demeure, de toutes sommes dues, même à terme, à la date de ce manquement et autorise le transporteur à exiger le paiement comptant avant l'exécution de toute nouvelle opération.

20.7 En cas de perte ou d'avarie partielles ou totales de la marchandise, le transporteur a droit au paiement du prix du transport sous réserve qu'il règle l'indemnité correspondante.

Article 21

Livraison contre remboursement

La livraison contre remboursement doit être expressément demandée par le donneur d'ordre conformément aux dispositions de l'article 3.

Lorsqu'il y a stipulation d'une livraison contre remboursement, le transporteur reçoit entre ses mains la somme remise par le destinataire en échange de la marchandise soit sous forme d'un chèque établi à l'ordre de l'expéditeur ou de toute autre personne désignée par le donneur d'ordre, soit en espèces quand la législation l'autorise. Toutefois, même dans ce dernier cas, le transporteur ne peut refuser un chèque sans motif valable.

Le transporteur doit adresser cette somme au donneur d'ordre ou à la personne désignée par ce dernier, dans un délai de huit jours ouvrables à compter de sa remise.

La stipulation d'une livraison contre remboursement ne vaut pas déclaration de valeur et ne modifie donc pas les règles d'indemnisation pour pertes et avaries définies à l'article 23 ci-après. Elle ne lie le transporteur que si elle figure sur un document procédant du contrat de transport.

La responsabilité du transporteur en cas de manquement à cette obligation est engagée selon les règles du mandat. Néanmoins, la prescription des actions relatives à la livraison contre remboursement est d'un an à compter de la date de la livraison.

Article 22

Présomption de la perte de la marchandise

22.1. L'ayant droit peut, sans avoir à fournir d'autres preuves, considérer la marchandise comme perdue quand elle n'a pas été livrée dans les trente jours qui suivent l'expiration du délai convenu ou, à défaut, du délai nécessaire à la réalisation du transport dans les conditions prévues à l'article 24.1 ci-après.

L'ayant droit est alors indemnisé dans les conditions prévues à l'article 23.

22.2. L'ayant droit peut, au plus tard en recevant le paiement de l'indemnité pour la marchandise perdue, demander par écrit à être avisé immédiatement, si la marchandise est retrouvée au cours de l'année qui suit le paiement de l'indemnité. Il lui est donné acte par écrit de cette demande.

Article 23

Modifié par Décret n° 2001-1363 du 28 décembre 2001-art. 2

Indemnisation pour pertes, avaries, pollution de la marchandise-Déclaration de valeur

Le transporteur est tenu de verser une indemnité pour la réparation de tous les dommages justifiés, dont il est légalement tenu pour responsable, résultant de la perte, de l'avarie ou de la pollution de la marchandise, la pollution ne constituant qu'une forme d'avarie.

Cette indemnité ne peut excéder :

a) En ce qui concerne la perte ou les dommages affectant la marchandise transportée elle-même, la somme de 3 € par kilo ou son équivalent en litres de marchandises manquantes, avariées ou polluées, sans toutefois excéder 55 000 € par envoi. Le donneur d'ordre a la faculté de faire une déclaration de valeur qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité ci-dessus ;

b) En ce qui concerne tous les autres dommages, pour lesquels le transporteur s'engage à souscrire une police d'assurance de responsabilité auprès d'une compagnie d'assurances notoirement solvable, un montant de 300 000 €.

En tout état de cause, l'indemnité est réduite d'un tiers lorsque le donneur d'ordre impose la destruction de la marchandise laissée pour compte, pour autant consommable, ou en interdit le sauvetage.

Article 24

Modifié par Décret n° 2001-1363 du 28 décembre 2001-art. 2

Délai d'acheminement et indemnisation pour retard à la livraison

24.1. Délai d'acheminement.

Le délai d'acheminement comprend le délai de transport et le délai de livraison.

Le délai de transport court à partir de 0 heure du jour qui suit l'enlèvement de l'envoi ou sa remise au dépôt du transporteur. Il est d'un jour par fraction indivisible de 450 kilomètres. Les samedis et les jours non ouvrables ne sont pas compris dans le calcul de ce délai.

Le délai de livraison est de vingt-quatre heures.

Les jours non ouvrables ne sont pas compris dans le calcul de ce délai.

24.2. Retard à la livraison.

Il y a retard à la livraison lorsque l'envoi n'a pas été livré dans le délai convenu ou, s'il n'a pas été convenu de délai, lorsque la durée effective du transport dépasse le délai d'acheminement tel qu'il est défini ci-dessus.

24.3. Indemnisation pour retard à la livraison.

En cas de préjudice prouvé résultant d'un retard à la livraison du fait du transporteur, celui-ci est tenu de verser une indemnité qui ne peut excéder le prix du transport (droits, taxes et frais divers exclus).

Le donneur d'ordre a toujours la faculté de faire une déclaration d'intérêt spécial à la livraison, qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité fixé à l'alinéa précédent.

Sans préjudice de l'indemnité fixée aux deux alinéas précédents, les pertes ou avaries à la marchandise résultant d'un retard sont indemnisées conformément aux dispositions de l'article 23 ci-dessus.

Article 25

Respect des diverses réglementations

Conformément aux dispositions des articles L. 1311-3, L. 1311-4 et L. 1611-1, le transporteur doit, dans tous les cas, conduire les opérations de transport dans des conditions strictement compatibles avec la réglementation des conditions de travail et de sécurité.

En cas de transport de marchandises soumises à une réglementation particulière, chacune des parties est tenue de se conformer aux obligations qui en découlent et qui lui incombent.

Chacune des parties supporte les conséquences des manquements qui lui sont imputables.

Article 26

Durée, reconduction et résiliation du contrat de transport

26.1. Le contrat de transport est conclu, soit pour une durée déterminée, reconductible ou non, soit pour une durée indéterminée.

26.2. Chacune des parties peut y mettre un terme par l'envoi d'une lettre recommandée avec avis de réception moyennant un préavis se calculant comme suit :

a) Un (1) mois lorsque la durée de la relation est inférieure ou égale à six (6) mois ;

b) Deux (2) mois lorsque la durée de la relation est supérieure à six (6) mois et inférieure ou égale à un (1) an ;

c) Trois (3) mois lorsque la durée de la relation est supérieure à un (1) an et inférieure ou égale à trois (3) ans ;

d) Quatre (4) mois quand la durée de la relation est supérieure à trois (3) ans, auxquels s'ajoute une semaine, par année complète de relations commerciales, sans pouvoir excéder une durée maximale de six (6) mois.

26.3. Pendant la période de préavis, les parties maintiennent l'économie du contrat.

26.4. En cas de manquement grave ou de manquements répétés de l'une des parties à ses obligations contractuelles, et à l'issue d'un délai de quinze (15) jours suivants une mise en demeure, mentionnant la présente clause résolutoire, restée sans effet, adressée par lettre recommandée avec avis de réception, l'autre partie peut mettre fin au contrat de transport, qu'il soit à durée déterminée ou indéterminée, sans préavis ni indemnités, par l'envoi d'une lettre recommandée avec avis de réception de résiliation de celui-ci.

**Art. Annexe IV**

ANNEXE IV

Modifiée par le décret n° 2022-1586 du 16 décembre 2022 (article 2)

CONTRAT TYPE APPLICABLE AUX TRANSPORTS PUBLICS ROUTIERS RÉALISÉS SOUS LE RÉGIME DU TRANSPORT EXCEPTIONNEL

ANNEXE À L'ARTICLE D. 3222-3

Article 1

Objet et domaine d'application du contrat

Le présent contrat a pour objet le transport en régime intérieur, par un transporteur public, d'objets indivisibles dont le poids unitaire, les dimensions ou les caractéristiques particulières impliquent un acheminement sous le régime du transport exceptionnel au sens du code de la route, moyennant un prix devant assurer une juste rémunération du service rendu conformément aux dispositions du code des transports, notamment de ses articles L. 1432-2 à L. 1432-4 et L. 3222-1 à L. 3222-9, ainsi que des textes pris pour leur application.

Quelle que soit la technique de transport utilisée, ce contrat règle les relations du donneur d'ordre et du transporteur public routier ou des transporteurs publics intervenant successivement dans le transport de l'envoi ainsi que les relations de ces transporteurs publics entre eux.

Il s'applique de plein droit, à défaut de convention écrite sur l'ensemble ou certaines des matières mentionnées à l'article L. 1432-2 du code des transports.

En cas de relations suivies entre un donneur d'ordre et un transporteur public ayant fait l'objet d'une convention écrite générale conclue conformément aux dispositions des articles L. 1432-2 à L. 1432-4 du code des transports, chaque envoi est présumé exécuté aux conditions de cette convention.

Article 2

Définitions

2.1. Classification des convois exceptionnels

Les catégories de convois exceptionnels sont définies par le code de la route et ses textes d'application.

2.2. Destinataire

Par destinataire, on entend la partie, désignée par le donneur d'ordre ou par son représentant, à laquelle la livraison est faite. Le destinataire est partie au contrat de transport dès sa formation.

2.3. Distance et itinéraire

La distance de transport correspond selon le cas :

a) A l'itinéraire le plus direct, compte tenu de la réglementation applicable au convoi exceptionnel, des contraintes de sécurité et des infrastructures de transport, du recours à des plates-formes, des caractéristiques du véhicule transporteur et de la nature des marchandises transportées ;

b) A l'itinéraire figurant sur l'autorisation de transport exceptionnel.

2.4. Donneur d'ordre

Par donneur d'ordre, on entend la partie (expéditeur, commissionnaire de transport ou autre) qui conclut le contrat de transport avec le transporteur.

2.5. Durée de mise à disposition du véhicule

Par durée de mise à disposition du véhicule, on entend le délai qui s'écoule entre le moment où le véhicule transporteur est identifié à son arrivée sur les lieux de chargement ou de déchargement ou dans l'aire d'attente et celui où il est prêt à quitter ces lieux après émargement des documents de transport.

2.6. Envoi

Par envoi, on entend la quantité de marchandises, emballage et support de charge compris, mise effectivement, au même moment, à la disposition d'un transporteur et dont le transport est demandé par un même donneur d'ordre pour un même destinataire d'un lieu de chargement unique à un lieu de déchargement unique et faisant l'objet d'un même contrat de transport.

2.7. Frais de consultation

Par frais de consultation, on entend les frais engagés par le transporteur pour obtenir des gestionnaires d'ouvrages ou de voiries les avis nécessaires à la délivrance des autorisations administratives requises pour le transport exceptionnel.

2.8. Jours non ouvrables

Par jours non ouvrables, on entend les dimanches et les jours de fêtes légales ainsi que les jours d'interdiction de circulation imposés par les pouvoirs publics. En outre, les autres jours de fermeture de l'établissement où s'effectue la prise en charge ou la livraison de la marchandise sont considérés comme jours non ouvrables si le transporteur en est dûment avisé par le donneur d'ordre lors de la conclusion du contrat de transport.

2.9. Laissé pour compte

Par laissé pour compte, on entend l'envoi dont le destinataire a refusé de prendre livraison pour quelque motif que ce soit et qui est laissé à la disposition du transporteur par le donneur d'ordre.

2.10. Livraison

Par livraison, on entend la remise physique de la marchandise au destinataire, ou à son représentant dûment désigné, qui l'accepte de façon ferme et définitive.

2.11. Livraison contre remboursement

Par livraison contre remboursement, on entend le mandat accessoire du contrat de transport donné par le donneur d'ordre au transporteur, qui l'accepte, de se faire remettre concomitamment à la livraison une somme grevant la marchandise. La stipulation d'une livraison contre remboursement ne vaut pas déclaration de valeur.

2.12. Plage horaire

Par plage horaire, on entend la période, pour un jour donné, fixée d'un commun accord entre le donneur d'ordre et le transporteur pour la mise à disposition du véhicule transporteur sur les lieux de chargement ou de déchargement. Sa durée maximale est de quatre heures.

2.13. Prise en charge

Par prise en charge, on entend la remise physique de la marchandise au transporteur qui l'accepte de façon ferme et définitive.

2.14. Rendez-vous

Par rendez-vous, on entend la fixation, d'un commun accord entre le donneur d'ordre et le transporteur, d'un jour et d'une heure précis et fermes pour la mise à disposition du véhicule transporteur au lieu de chargement ou au lieu de déchargement.

2.15. Souffrance de la marchandise

Par souffrance de la marchandise, on entend le cas où ni le destinataire dûment avisé de sa présentation, ni le donneur d'ordre informé de cette situation, ne donne d'instruction au transporteur quant au sort à réserver à la marchandise.

Article 3

Informations et documents à fournir au transporteur par le donneur d'ordre

3.1. Le donneur d'ordre fournit au transporteur, dans le cadre des dispositions des articles L. 3221-2 et L. 3222-4 du code des transports, préalablement à la présentation du véhicule au chargement, par écrit ou par tout moyen électronique de transmission et de conservation des données, les indications suivantes :

a) Les noms et les adresses complètes, ainsi que les numéros de téléphone, de télécopie, les adresses électroniques de l'expéditeur et du destinataire ;

b) Les adresses complètes, ainsi que les noms et les coordonnées des contacts sur les lieux de chargement et de déchargement, lorsque ces derniers diffèrent de ceux indiqués ci-dessus ;

c) Le nom et l'adresse du donneur d'ordre ;

d) Les dates et, si besoin est, les heures de chargement et de déchargement ;

e) Les heures limites de mise à disposition du véhicule en vue du chargement et du déchargement contractuellement convenues ;

f) La nature très exacte de la marchandise, le poids brut de l'envoi, la longueur, la largeur, la hauteur, les marques, le nombre d'objets et/ou de supports de charge qui constituent l'envoi, ainsi que sa spécificité (marchandises dangereuses, convoitées et/ou sensibles) quand cette dernière requiert des dispositions particulières pour son déplacement ;

g) Les modalités de paiement (port payé ou port dû) ;

h) Toute autre modalité d'exécution du contrat de transport (déboursé, déclaration de valeur, déclaration d'intérêt spécial à la livraison, livraison contre remboursement, etc.) ;

i) Le numéro de la commande et les références de l'envoi, quand ces informations sont nécessaires à la bonne exécution du contrat ;

j) Le cas échéant, les prestations annexes convenues et leurs modalités d'exécution ;

k) Les instructions spécifiques en cas d'empêchement à la livraison (nouvelle présentation, mise en entrepôt, retour, vente ou destruction de la marchandise, etc.).

3.2. En outre, le donneur d'ordre fournit au transporteur toutes les informations susceptibles d'avoir une incidence sur la bonne exécution du transport, et notamment :

a) Les particularités apparentes ou non apparentes de la marchandise ;

b) La position du centre de gravité ;

c) L'emplacement des points d'appui de l'objet, ainsi que, le cas échéant, de celui de ses supports et accessoires de charge ;

d) Les points d'élingage et d'arrimage de l'objet à transporter ;

e) Les caractéristiques des lieux de chargement et de déchargement, notamment les accès internes, la résistance des sols et les obstacles éventuels.

3.3. Le donneur d'ordre fournit au transporteur, en même temps que la marchandise, les renseignements et les documents d'accompagnement nécessaires à la bonne exécution d'une opération de transport soumise à une réglementation particulière, telle que régie, douane, police, marchandises dangereuses, etc.

3.4. Le document de transport est établi, par écrit ou par tout moyen électronique de transmission et de conservation de données, sur la base de ces indications. Il est complété, si besoin est, au fur et à mesure de l'opération de transport. Un exemplaire en est remis obligatoirement au destinataire au plus tard au moment de la livraison, ainsi qu'au donneur d'ordre si celui-ci en fait la demande.

3.5. Les mentions figurant sur les documents étrangers au contrat de transport sont inopposables au transporteur. Il en va autrement si elles sont portées à sa connaissance, par écrit ou par tout moyen électronique de transmission et de conservation des données, sur les pièces relatives au contrat de transport.

3.6. Le donneur d'ordre répond de tout manquement à son obligation d'information aux articles 3.1 à 3.3.

Il supporte vis-à-vis du transporteur les conséquences d'une déclaration fausse, incomplète ou erronée, ainsi que d'une absence ou d'une insuffisance de déclaration ayant eu pour effet, entre autres, de dissimuler le caractère dangereux ou frauduleux des marchandises transportées ou du transport à réaliser.

3.7. L'exécution du transport est subordonnée à l'obtention des autorisations administratives requises : en cas de refus ou de retard de délivrance de ces autorisations indépendant de toute faute de l'une ou de l'autre des parties, chacune conserve à sa charge les frais inutilement exposés et les préjudices résultant pour elle de la non-réalisation du transport ou de son report, à l'exception des frais de consultation engagés et acquittés par le transporteur qui restent à la charge du donneur d'ordre.

Article 4

Modification du contrat de transport

Le donneur d'ordre dispose de la marchandise jusqu'au moment où le destinataire fait valoir ses droits.

Toute nouvelle instruction du donneur d'ordre ayant pour objet la modification des conditions initiales d'exécution du transport est donnée ou confirmée immédiatement par écrit ou par tout moyen électronique de transmission ou de conservation des données.

Le transporteur n'est pas tenu d'accepter ces nouvelles instructions si elles sont de nature à l'empêcher d'honorer des engagements de transport pris antérieurement ou si elles ne sont pas compatibles avec les contraintes de circulation imposées par les pouvoirs publics. Il doit en aviser immédiatement le donneur d'ordre par écrit ou par tout moyen électronique de transmission ou de conservation des données.

Lorsque les instructions entraînent une immobilisation du véhicule ou de l'équipage, le transporteur perçoit du donneur d'ordre un complément de rémunération pour frais d'immobilisation qui lui est facturé séparément, conformément aux dispositions de l'article 17.

Toute modification du contrat entraîne un réajustement du prix initial.

Article 5

Matériel de transport

Le transporteur effectue le transport à l'aide d'un matériel adapté aux marchandises à transporter ainsi qu'aux accès et installations de chargement et de déchargement préalablement définis par le donneur d'ordre, et dont les particularités ont été portées à sa connaissance préalablement au chargement.

Le donneur d'ordre est responsable des dommages causés au véhicule transporteur du transporteur par la marchandise, son emballage, son chargement. Il en est de même pour le destinataire en ce qui concerne les opérations de déchargement. La preuve de la faute incombe au transporteur.

Article 6

Conditionnement, emballage et étiquetage des marchandises

6.1. Lorsque la nature de la marchandise le nécessite, celle-ci doit être conditionnée, emballée, marquée ou contremarquée de façon à supporter un transport exécuté dans des conditions normales et les diverses manutentions intervenant au cours dudit transport et à ne pas constituer une cause de danger pour le personnel de conduite ou de manutention, le véhicule ou les tiers.

Le conditionnement est réalisé de manière à préserver l'accès aux points d'élingage et d'arrimage nécessaires à l'opération de transport.

6.2. Lorsque le tirant d'air du véhicule en charge ne permet pas, sans risque d'accrochage, le passage des lignes aériennes, électriques, téléphoniques ou autres, il incombe au donneur d'ordre de mettre en place des dispositifs passe-fils.

6.3. Sur chaque objet ou support de charge, un étiquetage clair doit être effectué pour permettre une identification immédiate et sans équivoque de l'expéditeur, du destinataire, du lieu de livraison, ainsi que de la nature de la marchandise. Les mentions des étiquettes doivent correspondre à celles qui figurent sur le document de transport.

6.4. Lorsque, au moment de la prise en charge, le transporteur n'a pas les moyens raisonnables de vérifier l'état apparent de la marchandise et de son emballage, ainsi que l'existence effective de l'étiquetage, des marques et numéros apposés sur les objets et supports de charge, il formule, sur le document de transport, des réserves précises et motivées. Ces réserves n'engagent le donneur d'ordre que si celui-ci les a acceptées expressément sur le document de transport. A défaut, le transporteur peut refuser la prise en charge de la marchandise.

6.5. Le donneur d'ordre répond de toutes les conséquences d'une absence, d'une insuffisance ou d'une défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage.

Le fait que le transporteur n'a pas formulé de réserves à leur sujet lors de la prise en charge de la marchandise ne lui interdit pas d'invoquer ultérieurement l'absence, l'insuffisance ou la défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage.

6.6. Les supports de charges et répartiteurs de charge utilisés pour le transport font partie intégrante de l'envoi. Leur poids est inclus dans le poids brut déclaré de l'envoi.

Dans le cadre du contrat de transport, les supports de charge et les répartiteurs de charge ne donnent lieu ni à consignation ni à location au transporteur, qui n'effectue ni collecte, ni fourniture, ni opérations dites de reprise, ni retour. Toute instruction contraire constitue une prestation annexe faisant l'objet d'une rémunération spécifique en application de l'article L. 3222-4 du code des transports. Les actions nées de leur exécution sont intentées dans le délai fixé à l'article 23 ci-après.

6.7. Le transport des supports de charge vides et des répartiteurs de charges fait l'objet d'un contrat de transport distinct.

Article 7

Chargement, calage, arrimage, sanglage et déchargement

7.1. Les opérations de chargement, de calage et d'arrimage, incluant le sanglage, de la marchandise sont exécutées par le donneur d'ordre ou par son représentant, sous sa responsabilité.

Le transporteur fournit au donneur d'ordre toutes indications utiles en vue d'une répartition équilibrée de la marchandise propre à assurer la stabilité du véhicule et le respect de la charge maximale par essieu.

Le transporteur vérifie que le chargement, le calage ou l'arrimage ne compromettent pas la sécurité routière et les règles de circulation générales et particulières du convoi exceptionnel. Dans le cas contraire, il doit demander qu'ils soient refaits dans des conditions satisfaisantes ou refuser la prise en charge de la marchandise.

Avant le départ du convoi, le donneur d'ordre vérifie que le transporteur dispose des autorisations administratives visées à l'article 3.7.

Avant le départ du convoi, le transporteur procède à la reconnaissance extérieure du chargement, du point de vue de la conservation des marchandises. En cas de défectuosité apparente de nature à porter atteinte à cette conservation, il formule des réserves motivées inscrites sur le document de transport. Si celles-ci ne sont pas acceptées, il peut refuser la prise en charge des marchandises.

Le transporteur est exonéré de la responsabilité résultant de la perte ou de l'avarie de la marchandise pendant le transport s'il établit que le dommage provient d'une défectuosité non apparente du chargement, du calage, de l'arrimage ou d'une défectuosité apparente pour laquelle il avait émis des réserves visées par le chargeur, ou lorsqu'il a été empêché de procéder aux vérifications d'usage précitées en raison de contraintes imposées sur le site par le donneur d'ordre.

Le transporteur est exonéré de la responsabilité résultant de la perte ou de l'avarie de la marchandise s'il prouve que le dommage a été provoqué par les opérations de chargement effectuées par le donneur d'ordre et qu'il a été empêché de procéder aux vérifications d'usage précitées en raison de contraintes imposées sur le site par le donneur d'ordre.

7.2. Le déchargement de la marchandise est effectué par le destinataire sous sa responsabilité.

7.3. Le transporteur met en œuvre dans tous les cas les moyens techniques de transfert propres au véhicule. Il est responsable des dommages résultant de leur fait.

7.4. Le transporteur ou son préposé participant aux opérations de chargement, de calage, d'arrimage ou de déchargement est réputé agir pour le compte de l'expéditeur ou du destinataire, et sous sa responsabilité.

Article 8

Bâchage et débâchage

Lorsque le donneur d'ordre en effectue la demande, au plus tard au moment de la conclusion du contrat, le bâchage ou le débâchage du véhicule ou de la marchandise, ainsi que le montage ou le démontage des ridelles et des ranchers sont effectués par le transporteur et sous sa responsabilité.

L'expéditeur ou, suivant le cas, le destinataire doit mettre en place les moyens nécessaires en personnel et en matériel pour aider le transporteur ou son préposé à les exécuter en toute sécurité.

Il incombe au donneur d'ordre de préparer les objets à transporter de façon à éviter la détérioration des matériaux de protection utilisés.

Article 9

Livraison

9.1. La livraison est effectuée entre les mains du destinataire ou de son représentant désigné par le donneur d'ordre et figurant sur le document de transport.

9.2. Le destinataire peut formuler des réserves précises et motivées sur l'état de la marchandise et la quantité remise.

Dès que le destinataire a pris possession de l'envoi, avec ou sans réserve, il en donne décharge au transporteur en datant et signant le document de transport, dont un exemplaire lui est remis, par écrit ou par tout autre support électronique assurant la transmission et la conservation des données.

En l'absence de réserves ou en cas de refus exprès et motivé desdites réserves par le transporteur, le destinataire est en droit d'invoquer dans les délais légaux prévus par l'article L. 133-3 du code de commerce une perte ou une avarie, en rapportant la preuve de leur existence et de leur imputabilité au transport.

9.3. La signature du destinataire est la preuve de la remise et de l'acceptation de l'envoi. Elle est accompagnée du nom du signataire, de la date et de l'heure de la livraison ainsi que du cachet commercial de l'établissement ou de tout autre moyen approprié d'identification.

9.4. A défaut de remise au transporteur, avant son départ, du document de transport, et sous réserve qu'il ait confirmé au donneur d'ordre la remise de la marchandise, il y a présomption simple de livraison conforme au contrat. Cette confirmation de la remise de la marchandise, précisant la date de celle-ci, intervient par l'envoi d'une lettre recommandée avec avis de réception ou par tout moyen électronique de transmission et de conservation des données, au plus tard à midi du premier jour ouvrable suivant la remise de la marchandise.

Article 10

Conditions d'accès aux lieux de chargement et de déchargement

10.1. Le transporteur reconnaît préalablement les accès aux lieux de chargement et de déchargement, au même titre que l'ensemble de l'itinéraire, à condition que le délai entre la commande et la réalisation du transport soit compatible avec cette reconnaissance.

Le donneur d'ordre garantit pour sa part la résistance des sols ne relevant pas du domaine public.

10.2. Le donneur d'ordre, ainsi que le destinataire, signalent, au plus tard au moment de la conclusion du contrat, les obstacles susceptibles d'entraver la circulation du convoi dans les enceintes privées de chargement ou de déchargement. Ils assurent le maintien des conditions d'accès jusqu'à la réalisation du transport.

10.3. Le donneur d'ordre prend, à l'arrivée des véhicules ou engins, toutes les mesures de sécurité sur les lieux de chargement et de déchargement, notamment le débranchement des lignes électriques, ainsi que la protection et le signalement des canalisations.

10.4. Le transporteur se conforme au protocole de sécurité applicable sur le site de chargement ou de déchargement conformément aux articles R. 4515-1 à R. 4515-11 du code du travail. Plus généralement, il est tenu de respecter les règles de sécurité en vigueur dans les lieux où il est amené à intervenir.

Article 11

Identification du véhicule et durées de mise à disposition en vue du chargement ou du déchargement

11.1. A l'arrivée du véhicule transporteur sur les lieux de chargement ou de déchargement ou dans l'aire d'attente, même si elle est extérieure, le transporteur informe le représentant de l'établissement de chargement ou de déchargement que son véhicule transporteur est à disposition pour effectuer l'une ou l'autre de ces opérations. L'heure de cette mise à disposition est immédiatement consignée par le transporteur sur le document de suivi, ce qui constitue l'identification du véhicule au sens de l'article L. 3222-7 du code des transports.

L'identification est le point de départ des durées de mise à disposition du véhicule transporteur en vue du chargement ou du déchargement.

Ces durées prennent fin avec la remise des documents émargés au transporteur.

11.2. Les durées totales de mise à la disposition du véhicule transporteur sont :

a) D'une heure en cas de rendez-vous respecté ;

b) D'une heure trente en cas de plage horaire respectée ;

c) De deux heures dans tous les autres cas.

Les deux dernières durées visées ci-dessus sont augmentées d'une demi-heure en cas d'envoi supérieur à 15 tonnes ne pouvant se mouvoir en l'état par ses propres moyens.

Lorsqu'il y a rendez-vous, un retard de trente minutes est admis par rapport à l'heure d'arrivée fixée, ainsi qu'un allongement de la durée d'immobilisation du véhicule transporteur de trente minutes.

En cas de rendez-vous, au-delà de trente minutes de retard, le véhicule transporteur est mis à disposition pour une durée de deux heures quinze minutes.

11.3. Dans tous les cas, lorsque le transporteur se présente en avance, les durées mentionnées à l'article 11.2 ne courent qu'à compter de l'heure de rendez-vous ou de l'heure de début de plage horaire convenue.

11.4. Suspension des durées d'immobilisation.

En cas de rendez-vous et/ou de plage horaire non respectés, les durées de mise à disposition non écoulées à l'heure de fermeture des services d'expédition ou de réception de l'établissement sont suspendues jusqu'à l'heure d'ouverture desdits services le premier jour ouvrable qui suit.

En cas de rendez-vous et/ou de plage horaire respectés, ou en l'absence de rendez-vous ou de plage horaire, la suspension visée ne s'applique pas.

11.5. Dépassement des durées d'immobilisation.

En cas de dépassement non imputable au transporteur des durées ainsi fixées, le transporteur perçoit de celui qui en est à l'origine un complément de rémunération pour frais d'immobilisation du véhicule et/ou de l'équipage, facturé séparément, conformément aux dispositions de l'article 17. Si les opérations de chargement n'ont pas débuté au terme des durées décomptées conformément à l'article 11.2, il est en droit de refuser la prise en charge, sans indemnité.

Article 12

Opérations de pesage

Si l'une des parties au contrat demande la pesée de l'envoi, cette opération est effectuée sur le lieu de chargement ou de déchargement. Si le déplacement du véhicule transporteur est nécessaire, son coût ainsi que celui de l'opération de pesage sont supportés par le demandeur.

Article 13

Défaillance totale ou partielle du donneur d'ordre dans la remise de l'envoi

13.1. Le donneur d'ordre verse au transporteur une indemnité lorsqu'il est responsable, hors cas de force majeure :

a) De l'annulation du transport ;

b) De la non-remise de l'envoi lors de la mise à disposition du véhicule par le transporteur ;

c) D'un report du transport.

L'indemnité forfaitaire à verser au transporteur est égale aux deux tiers du prix du transport, hors prestations annexes et/ou complémentaires, à laquelle s'ajoutent les frais de consultation engagés et acquittés par celui-ci.

13.2. Toutefois, en cas d'annulation ou de report, le donneur d'ordre n'est pas tenu à indemnité, s'il en informe le transporteur en respectant les délais de préavis suivants par rapport à la date de mise à disposition prévue du véhicule :

a) Pour un convoi de 1re catégorie : deux (2) jours ouvrables ;

b) Pour un convoi de 2e catégorie : six (6) jours ouvrables ;

c) Pour un convoi de 3e catégorie : douze (12) jours ouvrables.

Article 14

Défaillance du transporteur au chargement entraînant le report ou l'annulation du transport

14.1. Le transporteur verse au donneur d'ordre une indemnité lorsqu'il est responsable, hors cas de force majeure, d'un report ou d'une annulation du transport.

L'indemnité forfaitaire à verser au donneur d'ordre est égale aux deux tiers du prix du transport, hors prestations annexes et/ou complémentaires.

14.2. Toutefois, en cas d'annulation ou de report, le transporteur n'est pas tenu à indemnité, s'il en informe le donneur d'ordre en respectant les délais de préavis suivants par rapport à la date de mise à disposition prévue du véhicule selon les caractéristiques du convoi (longueur et largeur hors-tout, masse) telles que définies par le code de la route :

a) Pour un convoi de 1re catégorie : deux jours ouvrables ;

b) Pour un convoi de 2e catégorie : six jours ouvrables ;

c) Pour un convoi de 3e catégorie : douze jours ouvrables.

De même, cette indemnité n'est pas due si le transporteur propose au donneur d'ordre une autre entreprise capable d'exécuter le transport dans les mêmes conditions. Le transporteur initial répond comme un commissionnaire de transport de la bonne exécution de l'opération.

14.3. Le donneur d'ordre peut chercher un autre transporteur en cas de non-respect du préavis ou lorsque le report proposé est de nature à lui causer un préjudice grave.

14.4. Lorsque la défaillance au chargement du transporteur est consécutive à l'absence de délivrance de l'autorisation de transport exceptionnel, le transporteur est exonéré du versement d'une quelconque indemnité, s'il prouve qu'il a mis en œuvre les diligences normales dans la gestion de la demande d'autorisation.

Article 15

Empêchement au transport

15.1. Si le transport est empêché ou interrompu temporairement ou si, pour un motif quelconque, l'exécution du transport est ou devient impossible dans les conditions initialement prévues, le transporteur demande des instructions au donneur d'ordre.

La mise en œuvre de ces instructions est subordonnée à l'obtention des autorisations administratives nécessaires.

15.2. Si le transporteur n'a pu obtenir en temps utile les instructions du donneur d'ordre, il prend les mesures qui lui paraissent les meilleures dans l'intérêt de ce dernier pour la conservation de la marchandise ou son acheminement par d'autres voies ou d'autres moyens.

15.3. Sauf si l'empêchement, l'interruption ou l'impossibilité est imputable au transporteur, le donneur d'ordre rembourse au transporteur les dépenses justifiées consécutives aux instructions données ou aux mesures prises en application des alinéas précédents. Ces dépenses, ainsi que les frais d'immobilisation du véhicule et/ou de l'équipage, sont facturées séparément, en sus du prix du transport convenu, conformément aux dispositions de l'article 17 ci-après.

En cas d'empêchement définitif dû à la force majeure, le transporteur a droit à la partie du prix du transport correspondant au trajet effectué jusqu'à l'arrêt du transport.

Article 16

Empêchement à la livraison - Sort des marchandises en souffrance

16.1. Il y a empêchement à la livraison chaque fois que l'envoi parvenu au lieu de livraison prévu ne peut être remis au destinataire désigné, notamment en cas :

a) D'absence du destinataire ;

b) D'inaccessibilité du lieu de livraison ;

c) D'immobilisation du véhicule chez le destinataire pendant une durée supérieure aux durées définies à l'article 11 ;

d) De refus de prendre livraison par le destinataire.

Sans préjudice des dispositions de l'article 11.4, est également considéré comme un empêchement à la livraison, toute immobilisation du véhicule chez le destinataire supérieure à vingt-quatre heures décomptées à partir de la mise à disposition.

16.2. L'empêchement à la livraison donne lieu à l'établissement d'un avis de souffrance adressé par le transporteur au donneur d'ordre dans les vingt-quatre heures suivant sa constatation par écrit ou par tout moyen électronique de transmission et de conservation de données.

16.3. Traitement des souffrances.

La marchandise qui a fait l'objet de l'avis de souffrance reste à la disposition du destinataire jusqu'à la réception des nouvelles instructions du donneur d'ordre.

En l'absence d'instruction dans un délai de vingt-quatre heures suivant l'avis de souffrance, le transporteur peut décharger la marchandise pour le compte du donneur d'ordre. En ce cas, le transporteur demeure responsable de la marchandise ou la confie à un entrepôt public ou, à défaut, à un tiers.

A défaut de réponse du donneur d'ordre dans les trois jours ouvrables suivant l'avis de souffrance, le transporteur lui adresse un deuxième avis de souffrance par écrit ou par tout autre moyen électronique de transmission et de conservation de données.

En l'absence d'instruction dans les cinq jours ouvrables suivant le second avis de souffrance, le transporteur met le donneur d'ordre en demeure, par lettre recommandée avec avis de réception, de reprendre possession de la marchandise.

A défaut de réponse dans un délai maximum de quinze jours ouvrables à compter de la date de première présentation de la mise en demeure, le contrat de transport est résilié de plein droit et la marchandise est considérée comme abandonnée par le donneur d'ordre au transporteur, ce qui confère à ce dernier le droit d'effectuer sur elle tout acte de disposition (vente amiable, etc.).

L'ensemble des frais ainsi engagés est à la charge du donneur d'ordre, sauf s'ils sont la conséquence d'une faute du transporteur. En outre, le transporteur perçoit du donneur d'ordre un complément de rémunération pour frais d'immobilisation du véhicule et/ou de l'équipage et pour les opérations de manutention accomplies, facturé séparément, conformément aux dispositions de l'article 17.

Article 17

Rémunération du transport et des prestations annexes et complémentaires

17.1. La rémunération du transporteur comprend :

a) Le prix du transport stricto sensu ;

b) Le prix des prestations annexes ;

c) Le prix des prestations complémentaires ;

d) Les frais liés à l'établissement et à la gestion administrative et informatique du contrat de transport ;

e) Toute taxe liée au transport et/ou tout droit dont la perception est mise à la charge du transporteur.

17.2. Le prix du transport est établi en fonction du type de véhicule utilisé, de ses équipements, de la nature de la marchandise, de son poids, de son volume, de la distance du transport, des délais d'acheminement, de la relation assurée, des caractéristiques du trafic, des sujétions particulières de circulation, de la durée de mise à disposition du véhicule transporteur et de l'équipage, plus généralement des coûts engendrés par la prestation demandée, conformément aux dispositions du titre II du livre II de la troisième partie législative du code des transports, ainsi que de la qualité de la prestation rendue.

17.3. Le prix du transport initialement convenu est révisé en cas de variations significatives des charges de l'entreprise de transport qui tiennent à des conditions extérieures à cette dernière.

Les charges de carburant sont déterminées et révisées dans les conditions prévues par les dispositions impératives des articles L. 3222-1 et L. 3222-2 du code des transports.

17.4. Toute prestation annexe ou complémentaire est rémunérée au prix convenu. Tel est le cas notamment :

a) Des opérations d'encaissement, en particulier dans le cas d'encaissement différé ;

b) De la livraison contre remboursement ;

c) Des déboursés ;

d) De la déclaration de valeur ;

e) De la déclaration d'intérêt spécial à la livraison ;

f) Du mandat d'assurance ;

g) Des opérations de chargement, de déchargement, de calage, d'arrimage et de sanglage ;

h) De la fourniture des moyens de calage et d'arrimage (cales, sangles, etc.) ;

i) De toute prestation relative aux supports de charge quels qu'ils soient ;

j) De la nouvelle présentation au lieu de chargement ou au lieu de déchargement ;

k) Des opérations de pesage ;

l) Du nettoyage, du lavage, de la désinfection ou de la décontamination du véhicule en cas de remise d'envois salissants ou contaminants ;

m) Du magasinage ;

n) Des frais d'immobilisation du véhicule et de l'équipage ;

o) Des frais de relevage ou de coupures de lignes électriques et téléphoniques ou de tout autre obstacle aérien, des frais d'étude de franchissement d'ouvrages d'art, démontage et montage d'obstacles divers, renforcements d'ouvrage d'art, de chaussées ou de quai… ;

p) Du bâchage et du débâchage de la marchandise ;

q) Des frais de consultation des gestionnaires d'ouvrages ou de voiries générés par la demande de transport exceptionnel ;

r) Des frais d'accompagnement requis conformément aux obligations découlant de l'article 13 de l'arrêté du 4 mai 2006 modifié et aux obligations spécifiques de l'autorisation de transport exceptionnel.

17.5. Toute modification du contrat de transport initial, notamment tout changement d'itinéraire, toute immobilisation du véhicule transporteur et/ou de l'équipage non imputables au transporteur, entraîne un réajustement des conditions de rémunération du transporteur.

17.6. Les frais supplémentaires de suivi du contrat de transport sont facturés séparément.

17.7. Tous les prix sont calculés hors taxes.

Article 18

Modalités de paiement

18.1. Le paiement du prix du transport, ainsi que celui des prestations annexes, est exigible à l'enlèvement (port payé) ou à la livraison (port dû), sur présentation de la facture ou d'un document en tenant lieu et, en tout état de cause, au lieu d'émission de la facture, laquelle doit être réglée dans un délai qui ne peut excéder trente jours à compter de la date de son émission.

L'expéditeur et le destinataire sont garants de son acquittement.

18.2. La compensation unilatérale du montant des dommages allégués sur le prix du transport est interdite.

18.3. Tout retard dans le paiement entraîne de plein droit, le jour suivant la date limite de règlement figurant sur la facture, l'exigibilité d'intérêts de retard d'un montant équivalent à cinq fois le taux d'intérêt légal, ainsi que d'une indemnité forfaitaire pour frais de recouvrement d'un montant minimum conformément à l'article D. 441-5 du code de commerce, et ce, sans préjudice de la réparation éventuelle, dans les conditions du droit commun, de tout autre dommage résultant directement de ce retard.

18.4. La date d'exigibilité du paiement, le taux des intérêts de retard, ainsi que le montant de l'indemnité forfaitaire de compensation des frais de recouvrement doivent obligatoirement figurer sur la facture.

18.5. Le non-paiement total ou partiel d'une facture à une seule échéance emporte, sans formalité, déchéance du terme entraînant l'exigibilité immédiate du règlement, sans mise en demeure, de toutes les sommes dues, même à terme, à la date de ce manquement et autorise le transporteur à exiger le paiement comptant avant l'exécution de toute nouvelle opération.

18.6. En cas de perte ou d'avarie partielles ou totales de la marchandise, le transporteur a droit au paiement de sa rémunération, sous réserve qu'il règle l'indemnité correspondante.

Article 19

Livraison contre remboursement

19.1. La livraison contre remboursement doit être expressément demandée par le donneur d'ordre conformément aux dispositions de l'article 3.1.

19.2. Lorsqu'il y a stipulation d'une livraison contre remboursement, le transporteur reçoit entre ses mains la somme remise par le destinataire en échange de la marchandise soit sous forme d'un chèque établi à l'ordre de l'expéditeur ou de toute autre personne désignée par le donneur d'ordre, soit en espèces quand la législation l'autorise.

Toutefois, même dans ce dernier cas, le transporteur ne peut refuser un chèque sans motif valable.

19.3. Le transporteur doit adresser cette somme au donneur d'ordre ou à la personne désignée par ce dernier, dans un délai de huit jours ouvrables à compter de sa remise.

19.4. La stipulation d'une livraison contre remboursement ne vaut pas déclaration de valeur et ne modifie donc pas les règles d'indemnisation pour pertes et avaries définies à l'article 20. Elle ne lie le transporteur que si elle figure sur un document procédant du contrat de transport.

19.5. La responsabilité du transporteur en cas de manquement à cette obligation est engagée selon les règles du mandat. Conformément à l'article L. 133-6 du code de commerce, la prescription des actions relatives à la livraison contre remboursement est d'un an à compter de la date de livraison.

Article 20

Indemnisation pour pertes et avaries - Déclaration de valeur

20.1. Le transporteur est tenu de verser une indemnité pour la réparation de tous les dommages justifiés dont il est légalement tenu pour responsable, résultant de la perte totale ou partielle ou de l'avarie de la marchandise.

Hors les cas de dol et de faute inexcusable du transporteur, l'indemnisation du préjudice prouvé, direct et prévisible, s'effectue dans les limites suivantes :

1° En ce qui concerne la perte ou les dommages affectant la marchandise transportée elle-même, la somme de 60 000 € par envoi ;

2° En ce qui concerne tous les autres dommages, le double du prix du transport (droits, taxes, prestations annexes et/ou complémentaires et frais divers exclus).

20.2. Le donneur d'ordre a toujours la faculté de faire une déclaration de valeur qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité fixée à l'un ou l'autre des alinéas ci-dessus. La déclaration de valeur doit être formulée par écrit ou par tout moyen électronique de transmission ou de conservation des données, au plus tard au moment de la conclusion du contrat de transport. La validité de la déclaration est subordonnée au paiement d'un prix convenu tel que prévu à l'article 17.

20.3. L'indemnité est réduite d'un tiers lorsque le donneur d'ordre impose la destruction de la marchandise laissée pour compte, pour autant consommable, ou en interdit le sauvetage. Cette réduction n'a pas lieu d'être en cas de dol ou de faute inexcusable du transporteur.

Article 21

Dommages autres qu'à la marchandise transportée

Le transporteur est responsable de la perte et des dommages matériels directs qu'il occasionne aux biens de l'expéditeur ou du destinataire dans le cadre de l'exécution du contrat de transport.

Article 22

Responsabilité et indemnisation pour retard à la livraison - Déclaration d'intérêt spécial à la livraison

22.1. Retard à la livraison.

Il y a retard à la livraison lorsque l'envoi n'a pas été livré dans le délai convenu ou, s'il n'a pas été convenu de délai, lorsque la durée effective du transport dépasse le délai d'acheminement communément admis par les transporteurs nationaux pour un trajet donné, hors circonstances exceptionnelles.

22.2. Indemnisation pour retard à la livraison.

Sauf cas de force majeure, le transporteur répond du retard à la livraison dans la mesure où il est imputable à une faute de sa part dont, à l'exception des convois de première catégorie, la preuve incombe au réclamant.

En cas de préjudice prouvé résultant d'un retard à la livraison du fait du transporteur, celui-ci est tenu de verser une indemnité qui ne peut excéder le prix du transport (droits, taxes, prestations annexes et/ou complémentaires et frais divers exclus).

22.3. Déclaration d'intérêt spécial à la livraison.

Le donneur d'ordre a toujours la faculté de faire une déclaration d'intérêt spécial à la livraison qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité fixé à l'article 22.2.

La déclaration d'intérêt spécial à la livraison doit être formulée par écrit ou par tout moyen électronique de transmission ou de conservation des données, au plus tard au moment de la conclusion du contrat de transport. La validité de la déclaration est subordonnée au paiement d'un prix convenu tel que prévu à l'article 17 ci-dessus.

22.4. Sans préjudice de l'indemnité prévue à l'article 22.2, les pertes ou avaries à la marchandise résultant d'un retard sont indemnisées conformément aux dispositions de l'article 20.

En cas d'inobservation des délais, même garantis, l'indemnité reste due dans les conditions définies au présent article.

Article 23

Prescription

Conformément aux dispositions de l'article L. 133-6 du code de commerce, toutes les actions nées du contrat de transport et de ses prestations annexes se prescrivent dans le délai d'un an. Ce délai court, en cas de perte totale, à compter du jour où la marchandise aurait dû être livrée ou offerte et, dans tous les autres cas, à compter du jour où la marchandise a été remise ou offerte au destinataire.

Article 24

Durée, reconduction et résiliation du contrat de transport

24.1. Le contrat de transport est conclu soit pour une durée déterminée, reconductible ou non, soit pour une durée indéterminée.

24.2. Chacune des parties peut y mettre un terme par l'envoi d'une lettre recommandée avec avis de réception moyennant un préavis se calculant comme suit :

a) Un (1) mois lorsque la durée de la relation est inférieure ou égale à six (6) mois ;

b) Deux (2) mois lorsque la durée de la relation est supérieure à six (6) mois et inférieure ou égale à un (1) an ;

c) Trois (3) mois lorsque la durée de la relation est supérieure à un (1) an et inférieure ou égale à trois (3) ans ;

d) Quatre (4) mois quand la durée de la relation est supérieure à trois (3) ans, auxquels s'ajoute une semaine par année complète de relations suivies, sans pouvoir excéder une durée maximale de six (6) mois.

24.3. Pendant la période de préavis, les parties maintiennent l'économie du contrat.

24.4. En cas de manquement grave ou de manquements répétés de l'une des parties à ses obligations contractuelles, et à l'issue d'un délai de quinze (15) jours suivants une mise en demeure, mentionnant la présente clause résolutoire, restée sans effet, adressée par lettre recommandée avec avis de réception, l'autre partie peut mettre fin au contrat de transport, qu'il soit à durée déterminée ou indéterminée, sans préavis ni indemnités, par l'envoi d'une lettre recommandée avec avis de réception de résiliation de celui-ci.

**Art. Annexe V**

ANNEXE V

CONTRAT TYPE APPLICABLE AUX TRANSPORTS PUBLICS ROUTIERS DE MARCHANDISES PERISSABLES SOUS TEMPERATURE DIRIGEE

ANNEXE À L'ARTICLE D. 3222-5

Article 1er

Objet et domaine d'application du contrat

Le présent contrat a pour objet le transport en régime intérieur, par un transporteur public, d'envois de marchandises périssables, quel qu'en soit le poids, au moyen de véhicules à température dirigée, moyennant un prix devant assurer une juste rémunération du service ainsi rendu, le tout conformément aux dispositions du présent code notamment celles relatives à la règlementation sociale du transport, aux conditions d'exercice des professions de transport et au transport routier.

Sont exclues du champ d'application du présent contrat type les marchandises transportées en conteneurs maritimes ou aériens et en citernes.

Quelle que soit la technique de transport utilisée, ce contrat règle les relations du donneur d'ordre et du transporteur public routier ou des transporteurs publics intervenant successivement dans le transport de l'envoi ainsi que les relations de ces transporteurs publics successifs entre eux.

Il s'applique de plein droit, à défaut de convention écrite sur l'ensemble ou certaines des matières mentionnées à l'article L. 1432-2.

En cas de relations suivies entre un donneur d'ordre et un transporteur public ayant fait l'objet d'une convention écrite générale conclue conformément aux dispositions de l'article L. 1432-3, chaque envoi est présumé exécuté aux conditions de cette convention.

Article 2

Définitions

2.1. Envoi.

L'envoi est la quantité de marchandises, emballage et support de charge compris, mise effectivement, au même moment, à la disposition d'un transporteur et dont le transport est demandé par un même donneur d'ordre pour un même destinataire d'un lieu de chargement unique à un lieu de déchargement unique et faisant l'objet d'un même contrat de transport.

2.2. Donneur d'ordre.

Par donneur d'ordre, on entend la partie (expéditeur, commissionnaire de transport ou autre) qui conclut le contrat de transport avec le transporteur.

2.3. Colis.

Par colis, on entend un objet ou un ensemble matériel composé de plusieurs objets, quels qu'en soient le poids, les dimensions et le volume, constituant une charge unitaire lors de la remise au transporteur (bac, caisse, carton, conteneur, fardeau, palette cerclée ou filmée par le donneur d'ordre, roll, etc.), même si le contenu en est détaillé dans le document de transport.

2.4. Jours non ouvrables.

Par jours non ouvrables, on entend les dimanches et les jours de fêtes légales ainsi que les jours d'interdiction de circulation imposés par les pouvoirs publics. En outre, les autres jours de fermeture de l'établissement où s'effectue la prise en charge ou la livraison de la marchandise sont considérés comme jours non ouvrables si le transporteur en est dûment avisé par le donneur d'ordre lors de la conclusion du contrat de transport.

2.5. Distance-itinéraire.

La distance de transport est celle de l'itinéraire le plus direct, compte tenu des contraintes de sécurité et des infrastructures de transport, du recours à des plates-formes, des caractéristiques du véhicule et de la nature des marchandises transportées.

2.6. Rendez-vous.

Par rendez-vous, on entend la fixation, d'un commun accord entre le donneur d'ordre et le transporteur, d'un jour et d'une heure précis et fermes pour la mise à disposition du véhicule au lieu de chargement ou au lieu de déchargement.

2.7. Plage horaire.

Par plage horaire, on entend la période, pour un jour donné ou non, fixée d'un commun accord entre le donneur d'ordre et le transporteur pour la mise à disposition du véhicule sur les lieux de chargement ou de déchargement. Sa durée maximale est de quatre heures.

2.8. Prise en charge.

Par prise en charge, on entend la remise physique de la marchandise au transporteur, qui l'accepte.

2.9. Livraison.

Par livraison, on entend la remise physique de la marchandise au destinataire ou à son représentant qui l'accepte.

2.10. Livraison contre remboursement.

Par livraison contre remboursement, on entend le mandat accessoire du contrat de transport, donné par le donneur d'ordre au transporteur, qui l'accepte, de se faire remettre concomitamment à la livraison une somme grevant la marchandise. La stipulation d'une livraison contre remboursement ne vaut pas déclaration de valeur.

2.11. Durée de mise à disposition du véhicule.

Par durée de mise à disposition du véhicule, on entend le délai qui s'écoule entre le moment où le véhicule est identifié à son arrivée sur les lieux de chargement ou de déchargement ou dans l'aire d'attente et celui où il est prêt à quitter ces lieux après émargement des documents de transport.

2.12. Marchandises périssables.

Par marchandises périssables, on entend les denrées et produits sujets à prompte détérioration et/ ou dont la conservation justifie le maintien sous température dirigée.

2.13. Véhicules à température dirigée.

Par véhicules à température dirigée, on entend tout engin isotherme, réfrigérant, frigorifique ou calorifique tels que définis par les textes réglementaires en vigueur.

2.14. Laissé-pour-compte.

Par laissé-pour-compte, on entend l'envoi dont le destinataire a refusé de prendre livraison pour quelque motif que ce soit et qui est laissé à la disposition du transporteur par le donneur d'ordre, lequel l'analyse en perte totale.

Article 3

Informations et documents à fournir au transporteur

3.1. Le donneur d'ordre fournit au transporteur, dans le cadre des dispositions des articles L. 3221-2, L. 3222-1 à L. 3222-4, L. 3223-3 et L. 3242-3, préalablement à la présentation du véhicule au chargement, par écrit ou par tout autre procédé en permettant la mémorisation, les indications suivantes :

a) Les noms et les adresses complètes, ainsi que les numéros de téléphone, télex et télécopie de l'expéditeur et du destinataire ;

b) Les noms et les adresses complètes, ainsi que les numéros de téléphone, télex et télécopie des lieux de chargement et de déchargement, lorsque ces derniers diffèrent de ceux indiqués ci-dessus ;

c) Le nom et l'adresse du donneur d'ordre ;

d) Les dates et, si besoin est, les heures de chargement et de déchargement ;

e) Les heures limites de mise à disposition du véhicule en vue du chargement et du déchargement ;

f) La nature de la marchandise, le poids brut de l'envoi, les marques, le nombre de colis, d'objets ou de supports de charge (bacs, palettes, rolls, etc.) qui constituent l'envoi ;

g) Le cas échéant, les dimensions des colis, des objets ou des supports de charge présentant des caractéristiques spéciales ;

h) S'il y a lieu, le métrage linéaire de plancher ou le volume nécessaires ;

i) La spécificité de la marchandise quand cette dernière requiert des dispositions particulières (marchandises dangereuses, denrées alimentaires, etc.) ;

j) Pour les denrées alimentaires, l'état physique de la marchandise (frais, réfrigéré, surgelé, congelé, sec, etc.), sa destination et son conditionnement ainsi que, s'il s'agit d'un retour, du motif de ce dernier. ;

k) Pour les marchandises dangereuses, la désignation réglementaire, les numéros de code danger et de code matière ;

l) La température de la marchandise à maintenir au cours du transport ;

m) La température de la marchandise au moment de la remise du chargement ainsi que celle (fourchette admise) à laquelle la marchandise doit être remise au destinataire ;

n) Les modalités de paiement (port payé ou port dû) ;

o) Toute autre modalité d'exécution du contrat de transport (livraison contre remboursement, déboursé, déclaration de valeur, déclaration d'intérêt spécial à la livraison, etc.) ;

p) Le numéro de la commande et les références de l'envoi, quand ces informations sont nécessaires à la bonne exécution du contrat ;

q) Le cas échéant, les prestations annexes convenues et leurs modalités d'exécution ;

r) Les instructions spécifiques en cas d'empêchement à la livraison (nouvelle présentation, livraison à domicile, mise en entrepôt, retour, vente ou destruction de la marchandise, etc.).

3.2. En outre, le donneur d'ordre informe le transporteur des particularités non apparentes de la marchandise et de toutes données susceptibles d'avoir une incidence sur la bonne exécution du contrat de transport.

3.3. Le donneur d'ordre fournit au transporteur, en même temps que la marchandise, les renseignements et les documents d'accompagnement nécessaires à la bonne exécution d'une opération de transport soumise à une réglementation particulière, telle que régie, douane, police, marchandises dangereuses, denrées alimentaires, etc.

3.4. Le document de transport est établi sur la base de ces indications. Il est complété, si besoin est, au fur et à mesure de l'opération de transport ; un exemplaire est remis au destinataire au moment de la livraison.

3.5. Le donneur d'ordre supporte vis-à-vis du transporteur les conséquences d'une déclaration fausse ou incomplète sur les caractéristiques de l'envoi ainsi que d'une absence ou d'une insuffisance de déclaration ayant eu pour effet, entre autres, de dissimuler le caractère dangereux ou frauduleux des marchandises transportées.

Article 4

Modification du contrat de transport

Le donneur d'ordre dispose de la marchandise jusqu'au moment où le destinataire fait valoir ses droits.

Toute nouvelle instruction du donneur d'ordre ayant pour objet la modification des conditions initiales d'exécution du transport est donnée ou confirmée immédiatement par écrit ou par tout autre procédé en permettant la mémorisation.

Le transporteur n'est pas tenu d'accepter ces nouvelles instructions si elles sont de nature à l'empêcher d'honorer les engagements de transport pris antérieurement. Il doit en aviser immédiatement le donneur d'ordre par écrit ou par tout autre procédé en permettant la mémorisation.

Lorsque les instructions entraînent une immobilisation du véhicule et/ ou de l'équipage, le transporteur perçoit un complément de rémunération pour frais d'immobilisation facturé séparément, conformément aux dispositions de l'article 17 ci-après.

Toute modification au contrat entraîne un réajustement du prix initial.

Article 5

Matériel de transport

Le transporteur effectue le transport à l'aide d'un matériel adapté aux marchandises à transporter et aux températures requises ainsi qu'aux accès et installations de chargement et de déchargement préalablement définis par le donneur d'ordre.

Article 6

Conditionnement, emballage et étiquetage des marchandises

6.1. Lorsque la nature de la marchandise le nécessite, celle-ci doit être conditionnée, emballée, marquée ou contremarquée de façon à supporter un transport exécuté dans des conditions normales et des manutentions successives intervenant en cours de transport, et à ne pas constituer une cause de danger pour le personnel de conduite ou de manutention, les autres marchandises transportées, le véhicule ou les tiers.

6.2. Sur chaque colis, objet ou support de charge, un étiquetage clair doit être effectué pour permettre une identification immédiate et sans équivoque de l'expéditeur, du destinataire, du lieu de livraison, ainsi que de la nature de la marchandise. Les mentions des étiquettes doivent correspondre à celles qui figurent sur le document de transport.

6.3. Le donneur d'ordre répond de toutes les conséquences d'une absence, d'une insuffisance ou d'une défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage, ainsi que d'un manquement à l'obligation d'information.

Le fait que le transporteur n'a pas formulé de réserves à leur sujet lors de la prise en charge de la marchandise ne lui interdit pas d'invoquer ultérieurement l'absence, l'insuffisance ou la défectuosité du conditionnement, de l'emballage, du marquage, de l'étiquetage, ainsi qu'un manquement à l'obligation d'information incombant au donneur d'ordre.

6.4. Les supports de charge (bacs, palettes, rolls, etc.) utilisés pour le transport font partie intégrante de l'envoi. Leur poids est inclus dans le poids brut déclaré de l'envoi. Ils ne donnent lieu ni à consignation, ni à location au transporteur, ni à aucune déduction sur les frais de transport.

Dans le cadre du contrat de transport, le transporteur n'effectue ni échange, ni fourniture, ni location des supports de charge. Toute autre disposition fait l'objet d'une prestation annexe, ainsi que d'une rémunération spécifique, convenues entre les parties.

Le transport en retour des supports de charges vides fait l'objet d'un contrat de transport distinct.

Article 7

Chargement, arrimage, déchargement

Les opérations de chargement, de calage et d'arrimage, d'une part, de déchargement, d'autre part, incombent, respectivement, au donneur d'ordre ou au destinataire, sauf pour les envois inférieurs à trois tonnes.

Le chargement doit permettre une circulation normale de l'air.

La responsabilité des dommages matériels survenus au cours de ces opérations pèse sur celui qui les exécute.

Le transporteur met en œuvre dans tous les cas les moyens techniques de transfert propres au véhicule. Il est responsable des dommages résultant de leur fait.

7.1. Pour les envois inférieurs à trois tonnes.

Le transporteur exécute sous sa responsabilité les opérations de chargement, d'arrimage et de déchargement de l'envoi à partir de sa prise en charge et jusqu'à sa livraison, à savoir :

— soit :

a) Pour les établissements industriels et commerciaux, de même que pour les chantiers, dans leur enceinte, après que l'envoi a été amené par l'expéditeur au pied du véhicule ou jusqu'à ce qu'il soit déposé au pied du véhicule, selon le cas ;

b) Pour les commerces sur rue, au seuil des magasins ;

c) Pour les particuliers, au seuil de l'habitation ;

— soit :

En cas d'inaccessibilité des lieux, dans les locaux du transporteur, à l'endroit normalement affecté selon le cas à la prise en charge ou à la livraison des colis.

Dans ces limites, tout préposé du donneur d'ordre ou du destinataire participant aux opérations de chargement et d'arrimage ou de déchargement est réputé agir pour le compte du transporteur et sous sa responsabilité.

Toute manutention de l'envoi en deçà ou au-delà des lieux visés ci-dessus est réputée exécutée pour le compte du donneur d'ordre ou du destinataire et sous leur responsabilité.

7.2. Pour les envois égaux ou supérieurs à trois tonnes.

Le chargement, le calage et l'arrimage de la marchandise sont exécutés par le donneur d'ordre ou par son représentant sous sa responsabilité.

Le transporteur fournit au donneur d'ordre toutes indications utiles en vue d'une répartition équilibrée de la marchandise propre à assurer la stabilité du véhicule et le respect de la charge maximale par essieu.

Le transporteur vérifie que le chargement, le calage ou l'arrimage ne compromettent pas la sécurité de la circulation. Dans le cas contraire, il doit demander qu'ils soient refaits dans des conditions satisfaisantes ou refuser la prise en charge de la marchandise.

Le transporteur procède, avant le départ, à la reconnaissance extérieure du chargement, du point de vue de la conservation de la marchandise, notamment en ce qui concerne la circulation normale de l'air. En cas de défectuosité apparente de nature à porter atteinte à cette conservation, il formule des réserves motivées inscrites sur le document de transport. Si celles-ci ne sont pas acceptées, il peut refuser la prise en charge de la marchandise.

Le transporteur est exonéré de la responsabilité résultant de la perte ou de l'avarie de la marchandise pendant le transport s'il établit que le dommage provient d'une défectuosité non apparente du chargement, du calage, de l'arrimage ou d'une défectuosité apparente pour laquelle il avait émis des réserves visées par le chargeur.

En cas de chargement de plusieurs envois dans un même véhicule, le transporteur s'assure que tout nouveau chargement ne porte pas atteinte aux marchandises déjà chargées.

Le déchargement de la marchandise est exécuté par le destinataire sous sa responsabilité.

Article 8

Température

8.1. Température au départ.

a) De la marchandise :

L'abaissement ou l'élévation préalable de la température de la marchandise pour l'amener au niveau requis incombe au donneur d'ordre ;

b) Du véhicule réfrigérant, frigorifique ou calorifique :

L'abaissement ou l'élévation de la température à l'intérieur du véhicule, au niveau requis, incombe au transporteur. Lorsque le donneur d'ordre le demande, ces opérations sont effectuées préalablement au chargement ;

c) Contrôle :

Une vérification contradictoire de la température du véhicule avant l'ouverture des portes et de la marchandise est effectuée avec mention sur le document de transport.

8.2. Maintien de la température en cours de transport.

Le transporteur est responsable du maintien de la température ambiante à l'intérieur du véhicule réfrigérant, frigorifique ou calorifique, selon les indications portées sur le document de transport ou selon toutes les instructions écrites du donneur d'ordre ou, à défaut, selon la nature de la marchandise conformément à la réglementation en vigueur.

8.3. Température à l'arrivée.

Une vérification contradictoire de la température de la marchandise est effectuée.

Article 9

Livraison

9.1. Règles générales.

La livraison est effectuée entre les mains de la personne désignée comme destinataire sur le document de transport ou de son représentant. Dès que cette personne a pris possession de l'envoi, elle en donne décharge au transporteur en signant le document de transport.

Le destinataire peut, à cette occasion, formuler des réserves motivées sur l'état de la marchandise. Le fait qu'il n'a pas formulé de réserves à la livraison ne lui interdit pas d'invoquer ultérieurement une perte ou une avarie à la marchandise dans les conditions du droit commun.

La signature du destinataire ou de son représentant est la preuve de la remise et de l'acceptation de l'envoi ; elle est accompagnée du nom du signataire, de la date et de l'heure de la livraison ainsi que du cachet commercial de l'établissement.

9.2. Livraison dans les locaux du transporteur.

Lorsque la livraison est prévue dans les locaux du transporteur, un avis d'arrivée est adressé immédiatement au destinataire qui dispose de deux jours ouvrables suivant l'expédition de l'avis d'arrivée pour prendre livraison de l'envoi.

Si, à l'expiration de ce délai, le destinataire n'a pas procédé au retrait de la marchandise, un avis de souffrance est adressé au donneur d'ordre par écrit ou par tout autre procédé en permettant la mémorisation.

Le donneur d'ordre doit donner au transporteur par écrit ou par tout autre procédé en permettant la mémorisation des instructions précises dans les délais et formes prévus à l'article 16.2 ci-après.

Article 10

Conditions d'accès aux lieux de chargement et de déchargement

Les lieux désignés par le donneur d'ordre doivent être accessibles sans contrainte ni risque particuliers pour des véhicules de caractéristiques usuelles pour le transport considéré.

Le transporteur se conforme au protocole de sécurité applicable sur le site de chargement et/ ou de déchargement conformément aux articles R. 4515-1 à R. 4515-11 du code du travail. Plus généralement, il est tenu de respecter les règles de sécurité en vigueur dans les lieux où il est amené à intervenir.

Article 11

Identification du véhicule et durées de mise à disposition en vue du chargement ou du déchargement

A l'arrivée du véhicule sur les lieux de chargement ou de déchargement ou dans l'aire d'attente, même si elle est extérieure, le transporteur informe le représentant de l'établissement de chargement ou de déchargement que son véhicule est à disposition pour effectuer l'une ou l'autre de ces opérations. L'heure de cette mise à disposition est immédiatement consignée par le transporteur sur le document de suivi, ce qui constitue l'identification du véhicule au sens de l'article L. 3222-7.

L'identification est le point de départ des durées de mise à disposition du véhicule en vue du chargement ou du déchargement.

Ces durées prennent fin au moment où est consignée sur le document de suivi l'heure où le véhicule est prêt à partir, l'opération de chargement ou de déchargement terminée et les documents de transport émargés remis au transporteur.

11.1. Pour les envois inférieurs à trois tonnes.

Les durées totales de mise à disposition du véhicule sont au maximum :

1° Pour les envois inférieurs à cent kilogrammes composés de moins de vingt colis : de quinze minutes ;

2° Pour les autres envois : de trente minutes.

En cas de dépassement non imputable au transporteur des durées ainsi fixées, le transporteur perçoit du donneur d'ordre ou du destinataire, selon le cas, un complément de rémunération pour frais d'immobilisation du véhicule et/ ou de l'équipage, facturé séparément, conformément aux dispositions de l'article 17 ci-après.

11.2. Pour les envois égaux ou supérieurs à trois tonnes.

Les durées totales de mise à disposition du véhicule sont au maximum :

1° Pour les envois compris entre trois et dix tonnes et n'excédant pas trente mètres cubes :

a) D'une heure en cas de rendez-vous respecté ;

b) D'une heure trente en cas de plage horaire respectée ;

c) De deux heures dans tous les autres cas ;

2° Pour les envois de plus de dix tonnes ou supérieurs à trente mètres cubes :

a) D'une heure en cas de rendez-vous respecté ;

b) De deux heures en cas de plage horaire respectée ;

c) De trois heures dans tous les autres cas.

Lorsqu'il y a rendez-vous, un retard de trente minutes est admis par rapport à l'heure d'arrivée fixée, ainsi qu'un allongement de la durée d'immobilisation du véhicule de trente minutes.

En cas de rendez-vous manqué, ce sont les durées prévues pour les autres cas (c) qui sont applicables, majorées de quinze minutes.

Les durées telles qu'elles sont définies au 1° et au 2° ci-dessus sont suspendues jusqu'à l'heure du rendez-vous ou jusqu'à l'heure du début de la plage horaire convenues par les parties. En l'absence de rendez-vous ou de plage horaire, si ces durées ne sont pas écoulées à 18 heures ou à l'heure de fermeture de l'établissement, elles sont suspendues jusqu'à 8 heures ou jusqu'à l'heure d'ouverture de l'établissement du premier jour ouvrable qui suit, sauf si ce délai est incompatible avec la bonne conservation de la marchandise.

En cas de dépassement, non imputable au transporteur, des durées ainsi fixées, le transporteur perçoit du donneur d'ordre ou du destinataire, selon le cas, un complément de rémunération pour frais d'immobilisation du véhicule et/ ou de l'équipage facturé séparément, conformément aux dispositions de l'article 17 ci-après.

Article 12

Opérations de pesage

Si l'une des parties au contrat demande la pesée de l'envoi, cette opération est effectuée sur le lieu de chargement ou de déchargement. Si le déplacement du véhicule est nécessaire, son coût et celui de l'opération de pesage sont supportés par le demandeur.

Article 13

Défaillance totale ou partielle du donneur d'ordre dans la remise de l'envoi

En cas de préjudice prouvé résultant d'une non-remise totale ou partielle de l'envoi lors de la mise à disposition du véhicule par le transporteur, l'indemnité à verser au transporteur par le donneur d'ordre ne peut excéder le prix du transport.

Article 14

Défaillance du transporteur au chargement

En cas de rendez-vous tel que défini à l'article 2.6 :

— si le transporteur n'avise pas le donneur d'ordre de son retard, celui-ci peut rechercher un autre transporteur à l'issue d'un délai d'attente de deux heures ;

— si le transporteur avise le donneur d'ordre de son retard, celui-ci peut rechercher immédiatement un autre transporteur si le retard, égal ou supérieur à deux heures, annoncé par le transporteur risque d'entraîner un préjudice grave.

En l'absence de rendez-vous, le donneur d'ordre peut rechercher un autre transporteur à l'issue d'un délai d'attente raisonnable.

Article 15

Empêchement au transport

Si le transport est empêché ou interrompu temporairement ou si, pour un motif quelconque, l'exécution du transport est ou devient impossible dans les conditions initialement prévues, le transporteur demande des instructions au donneur d'ordre.

Si le transporteur n'a pu obtenir en temps utile les instructions du donneur d'ordre, il prend les mesures qui lui paraissent les meilleures dans l'intérêt de ce dernier pour la conservation de la marchandise ou son acheminement par d'autres voies ou d'autres moyens.

Sauf si l'empêchement, l'interruption ou l'impossibilité est imputable au transporteur, le donneur d'ordre rembourse au transporteur les dépenses justifiées consécutives aux instructions données ou aux mesures prises en application des alinéas précédents. Ces dépenses, ainsi que les frais d'immobilisation du véhicule et/ ou de l'équipage, sont facturées séparément, en sus du prix du transport convenu, conformément aux dispositions de l'article 17 ci-après.

En cas d'empêchement définitif dû à la force majeure, le transporteur a droit à la partie du prix du transport correspondant au trajet effectué jusqu'à l'arrêt du transport.

Article 16

Empêchement à la livraison

16.1. Cas d'empêchement à la livraison.

Il y a empêchement à la livraison chaque fois que l'envoi parvenu au lieu de livraison prévu ne peut être remis au destinataire désigné, et notamment en cas :

a) D'absence du destinataire ;

b) D'inaccessibilité du lieu de livraison ;

c) D'immobilisation du véhicule chez le destinataire supérieure aux durées définies à l'article 11 ci-dessus ;

d) De refus de prendre livraison par le destinataire.

16.2. Modalités.

Un avis de passage daté, qui atteste la présentation de l'envoi, est déposé. Il mentionne le lieu où l'envoi peut être retiré ou la possibilité d'une nouvelle présentation. Corrélativement et sans préjudice d'une éventuelle demande d'expertise, le transporteur adresse au donneur d'ordre, par écrit ou tout autre procédé en permettant la mémorisation, un avis de souffrance dans les vingt-quatre heures suivant la constatation de l'empêchement à la livraison.

Le donneur d'ordre doit donner au transporteur, par écrit ou par tout autre procédé en permettant la mémorisation, dans les deux jours de la date d'envoi de l'avis de souffrance, des instructions précises, dont il assume la responsabilité, sur le sort à réserver à la marchandise en souffrance : nouvelle présentation, livraison à domicile, mise en entrepôt, retour, vente ou destruction de la marchandise, etc.

Le transporteur peut décharger la marchandise pour le compte de l'expéditeur. En ce cas, il assume la garde de la marchandise ou la confie à un entrepôt public approprié ou, à défaut, à un tiers dont il est le garant.

La marchandise qui a fait l'objet de l'avis de souffrance reste à la disposition du destinataire jusqu'à la réception des instructions nouvelles du donneur d'ordre.

16.3. Prise en charge des frais.

Les frais de nouvelle présentation, de livraison à domicile, de garde, de retour, de vente ou de destruction de la marchandise sont à la charge du donneur d'ordre, sauf s'ils sont la conséquence d'une faute du transporteur. En outre, le transporteur perçoit du donneur d'ordre un complément de rémunération pour frais d'immobilisation du véhicule et/ ou de l'équipage et pour les opérations de manutention accomplies, facturé séparément, conformément aux dispositions de l'article 17 ci-dessous.

Article 17

Rémunération du transport et des prestations annexes et complémentaires

La rémunération du transporteur comprend le prix du transport stricto sensu, celui des prestations annexes et des prestations complémentaires auxquels s'ajoutent les frais liés à l'établissement et à la gestion administrative et informatique du contrat de transport, ainsi que toute taxe liée au transport et/ ou tout droit dont la perception est mise à la charge du transporteur.

Le prix du transport est établi en fonction du type de véhicule utilisé, de ses équipements, de la nature de la marchandise, de son poids, de son volume, du nombre de colis, de la distance du transport, des délais d'acheminement, de la relation assurée, des caractéristiques du trafic, des sujétions particulières de circulation, de la durée de mise à disposition du véhicule et de l'équipage, plus généralement des coûts engendrés par la prestation demandée, conformément aux dispositions des articles L. 3221-1, L. 3221-2, L. 3222-1 à L. 3222-6, L. 3242-2 et L. 3242-3 ainsi que de la qualité de la prestation rendue.

Sans préjudice des dispositions des articles L. 3222-1 et L. 3222-2, le prix du transport initialement convenu est révisé en cas de variations significatives des charges de l'entreprise de transport qui tiennent à des conditions extérieures à cette dernière.

Toute prestation annexe ou complémentaire est rémunérée au prix convenu. Tel est le cas notamment :

a) Des opérations d'encaissement, en particulier dans le cas d'encaissement différé ;

b) De la livraison contre remboursement ;

c) Des déboursés ;

d) De la déclaration de valeur ;

e) De la déclaration d'intérêt spécial à la livraison ;

f) Du mandat d'assurance ;

g) Des opérations de chargement et de déchargement (pour les envois égaux ou supérieurs à trois tonnes) ;

h) De la nouvelle présentation au lieu de chargement ou au lieu de déchargement ;

i) Des opérations de pesage ;

j) Du nettoyage, du lavage ou de la désinfection du véhicule en cas de remise d'envois salissants remis en vrac ou en emballages non étanches ;

k) Du magasinage.

Toute modification du contrat de transport initial, notamment tout changement d'itinéraire, toute immobilisation du véhicule et/ ou de l'équipage non imputables au transporteur, entraîne un réajustement des conditions de rémunération du transporteur.

Les frais supplémentaires de suivi du contrat de transport sont facturés séparément.

Tous les prix sont calculés hors taxes.

Article 18

Modalités de paiement

18.1. Le paiement du prix du transport, des prestations annexes et complémentaires est exigible à l'enlèvement (port payé) ou à la livraison (port dû) sur présentation de la facture ou d'un document en tenant lieu.

S'il n'a pas été encaissé au moment de l'enlèvement ou de la livraison, ce prix est payable à la réception de la facture du transporteur. L'expéditeur et le destinataire sont garants de son acquittement.

18.2. L'imputation unilatérale du montant des dommages allégués sur le prix du transport est interdite.

18.3. Lorsque le transporteur consent à son débiteur des délais de paiement, la facture établie par le transporteur mentionne la date à laquelle le paiement doit intervenir. Elle précise les conditions d'escompte applicables en cas de paiement à une date antérieure à celle mentionnée sur ladite facture. Cette dernière doit être réglée au plus tard à la date indiquée.

18.4. Conformément aux dispositions du 5° du II de l'article L. 441-11 du code de commerce, les parties ne peuvent convenir d'un délai de paiement supérieur à trente jours à compter de la date d'émission de la facture.

18.5. Le paiement est exigible à la réception de la facture et à son lieu d'émission. Tout retard dans le paiement entraîne de plein droit, après mise en demeure, le versement de pénalités dans les conditions prévues par le II de l'article L. 441-10 du code de commerce, sans préjudice de la réparation, dans les conditions du droit commun, de tout autre dommage résultant de ce retard.

18.6. Le non-paiement total ou partiel d'une facture à une seule échéance emporte, sans formalité, déchéance du terme entraînant l'exigibilité immédiate du règlement, sans mise en demeure, de toutes les sommes dues, même à terme, à la date de ce manquement et autorise le transporteur à exiger le paiement comptant avant l'exécution de toute nouvelle opération.

18.7. En cas de perte ou d'avarie partielles ou totales de la marchandise, le transporteur a droit au paiement du prix du transport, sous réserve qu'il règle l'indemnité correspondante.

Article 19

Livraison contre remboursement

La livraison contre remboursement doit être expressément demandée par le donneur d'ordre conformément aux dispositions de l'article 3.

Lorsqu'il y a stipulation d'une livraison contre remboursement, le transporteur reçoit entre ses mains la somme remise par le destinataire en échange de la marchandise soit sous forme d'un chèque établi à l'ordre de l'expéditeur ou de toute autre personne désignée par le donneur d'ordre, soit en espèces quand la législation l'autorise. Toutefois, même dans ce dernier cas, le transporteur ne peut refuser un chèque sans motif valable.

Le transporteur doit adresser cette somme au donneur d'ordre ou à la personne désignée par ce dernier, dans un délai de huit jours ouvrables à compter de sa remise.

La stipulation d'une livraison contre remboursement ne vaut pas déclaration de valeur et ne modifie donc pas les règles d'indemnisation pour pertes et avaries définies à l'article 21 ci-après. Elle ne lie le transporteur que si elle figure sur un document procédant du contrat de transport.

La responsabilité du transporteur en cas de manquement à cette obligation est engagée selon les règles du mandat. Néanmoins, la prescription des actions relatives à la livraison contre remboursement est d'un an à compter de la date de la livraison.

Article 20

Indemnisation pour pertes et avaries

Déclaration de valeur

Le transporteur est tenu de verser une indemnité pour la réparation de tous les dommages justifiés dont il est légalement tenu pour responsable, résultant de la perte totale ou partielle ou de l'avarie de la marchandise.

Pour les envois inférieurs à trois tonnes, cette indemnité ne peut excéder 23 € par kilogramme de poids brut de marchandises manquantes ou avariées pour chacun des objets compris dans l'envoi, sans pouvoir dépasser 750 € par colis perdu, incomplet ou avarié, quels qu'en soient le poids, le volume, les dimensions, la nature ou la valeur.

Pour les envois égaux ou supérieurs à trois tonnes, elle ne peut excéder 14 € par kilogramme de poids brut de marchandises manquantes ou avariées pour chacun des objets compris dans l'envoi, sans pouvoir dépasser, par envoi perdu, incomplet ou avarié, quels qu'en soient le poids, le volume, les dimensions, la nature ou la valeur, une somme supérieure au produit du poids brut de l'envoi exprimé en tonnes multiplié par 4 000 €.

Le donneur d'ordre a toujours la faculté de faire une déclaration de valeur qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité fixée à l'un ou à l'autre des alinéas ci-dessus.

En tout état de cause, l'indemnité est réduite d'un tiers lorsque le donneur d'ordre impose la destruction de la marchandise laissée pour compte, pour autant consommable, ou en interdit le sauvetage.

Article 21

Délai d'acheminement

Indemnisation pour retard à la livraison

21.1. Délai d'acheminement.

Le délai d'acheminement comprend le délai de transport et le délai de livraison à domicile.

Le délai de transport court à partir de 0 heure du jour qui suit l'enlèvement de l'envoi ou sa remise au dépôt du transporteur. Il est d'un jour par fraction indivisible de 450 kilomètres. Les samedis et les jours non ouvrables ne sont pas compris dans le calcul de ce délai.

Le délai de livraison à domicile est de :

— un jour dans les villes de 5 000 habitants et plus ainsi que dans les sous-préfectures ;

— deux jours dans toutes les autres localités.

Le délai de livraison est ramené à un jour lorsque l'envoi est égal ou supérieur à trois tonnes.

Les jours non ouvrables ne sont pas compris dans le calcul du délai de livraison.

21.2. Retard à la livraison.

Il y a retard à la livraison lorsque l'envoi n'a pas été livré dans le délai convenu ou, s'il n'a pas été convenu de délai, lorsque la durée effective du transport dépasse le délai d'acheminement tel qu'il est défini ci-dessus.

21.3. Indemnisation pour retard à la livraison.

En cas de préjudice prouvé résultant d'un retard à la livraison du fait du transporteur, celui-ci est tenu de verser une indemnité qui ne peut excéder le prix du transport (droits, taxes et frais divers exclus).

Le donneur d'ordre a toujours la faculté de faire une déclaration d'intérêt spécial à la livraison qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité fixé à l'alinéa précédent.

Sans préjudice de l'indemnité prévue aux deux alinéas précédents, les pertes ou avaries à la marchandise résultant d'un retard sont indemnisées conformément aux dispositions de l'article 20 ci-dessus.

Article 22

Respect des diverses réglementations

Conformément aux dispositions de l'article L. 1311-3, le transporteur doit, dans tous les cas, conduire les opérations de transport dans des conditions strictement compatibles avec la réglementation des conditions de travail et de sécurité.

En cas de transport de marchandises soumises à une réglementation particulière, chacune des parties est tenue de se conformer aux obligations qui en découlent et qui lui incombent.

Chacune des parties supporte les conséquences des manquements qui lui sont imputables.

Article 23

Durée, reconduction et résiliation du contrat de transport

23.1. Le contrat de transport est conclu, soit pour une durée déterminée, reconductible ou non, soit pour une durée indéterminée.

23.2. Chacune des parties peut y mettre un terme par l'envoi d'une lettre recommandée avec avis de réception moyennant un préavis se calculant comme suit :

a) Un (1) mois lorsque la durée de la relation est inférieure ou égale à six (6) mois ;

b) Deux (2) mois lorsque la durée de la relation est supérieure à six (6) mois et inférieure ou égale à un (1) an ;

c) Trois (3) mois lorsque la durée de la relation est supérieure à un (1) an et inférieure ou égale à trois (3) ans ;

d) Quatre (4) mois quand la durée de la relation est supérieure à trois (3) ans, auxquels s'ajoute une semaine, par année complète de relations commerciales, sans pouvoir excéder une durée maximale de six (6) mois.

23.3. Pendant la période de préavis, les parties maintiennent l'économie du contrat.

23.4. En cas de manquement grave ou de manquements répétés de l'une des parties à ses obligations contractuelles, et à l'issue d'un délai de quinze (15) jours suivants une mise en demeure, mentionnant la présente clause résolutoire, restée sans effet, adressée par lettre recommandée avec avis de réception, l'autre partie peut mettre fin au contrat de transport, qu'il soit à durée déterminée ou indéterminée, sans préavis ni indemnités, par l'envoi d'une lettre recommandée avec avis de réception de résiliation de celui-ci.

**Art. Annexe VI**

ANNEXE VI

CONTRAT TYPE APPLICABLE AUX TRANSPORTS PUBLICS ROUTIERS DE FONDS ET DE VALEURS

ANNEXE À L'ARTICLE D. 3222-6

Article 1

Objet et domaine d'application du contrat

Le présent contrat a pour objet le transport en régime intérieur, par un transporteur public routier autorisé à cet effet, d'envois de fonds et de valeurs, conformément aux prescriptions légales et réglementaires, notamment du livre VI du code de la sécurité intérieure et de l'accord du 16 juin 2000, étendu par l'arrêté de la ministre de l'emploi et de la solidarité du 10 novembre 2000, interdisant tout convoyage de fonds entre 22 heures et 5 heures du matin, moyennant un prix devant assurer une juste rémunération du service ainsi rendu, le tout conformément aux dispositions du présent code notamment celles relatives à la règlementation sociale du transport, aux conditions d'exercice des professions de transport et au transport routier.

Quelle que soit la technique de transport utilisée, il règle les relations du donneur d'ordre et du transporteur routier ou des transporteurs intervenant successivement dans le transport de l'envoi ainsi que les relations de ces transporteurs successifs entre eux.

Il s'applique de plein droit, à défaut de convention écrite définissant les rapports entre les parties au contrat sur l'ensemble ou certaines des matières mentionnées à l'article L. 1432-2.

En cas de relations suivies entre un donneur d'ordre et un transporteur ayant fait l'objet d'une convention écrite générale conclue conformément aux dispositions de l'article L. 1432-3, chaque envoi est présumé exécuté aux conditions de cette convention.

Article 2

Modifié par Décret n° 2012-1110 du 1er octobre 2012-art. 4

Définitions

2.1. Envoi.

L'envoi est constitué des fonds et valeurs, emballage compris, mis effectivement au même moment et au même endroit à la disposition du transporteur et dont le transport est demandé par un même donneur d'ordre pour un même destinataire, d'un lieu de chargement unique à un lieu de déchargement unique et faisant l'objet d'un même contrat de transport.

2.2. Donneur d'ordre.

On entend par donneur d'ordre (en général dénommé " client " dans les contrats) la partie (expéditeur, commissionnaire de transport ou autre) qui conclut le contrat de transport avec le transporteur.

2.3. Fonds et valeurs.

Par fonds et valeurs, on entend la monnaie fiduciaire, la monnaie divisionnaire le papier fiduciaire destiné à l'impression des billets, les bijoux et les métaux précieux.

2.4. Colis.

Par colis, on entend tout objet (caisse, sac, etc., scellés conformes) constituant avec son contenu une charge unitaire d'un poids répondant aux exigences de la réglementation et aux recommandations des instances professionnelles, notamment européennes, lors de la remise au transporteur.

L'envoi peut être constitué d'un ou de plusieurs colis. Le poids, le volume et le conditionnement de chaque colis doivent permettre au convoyeur d'en assurer la manutention en gardant une main libre.

2.5. Desserte.

Par desserte, on entend l'opération constituée par :

a) L'enlèvement effectué par le transporteur, sur un site unique, d'un ou plusieurs colis préparés et mis à sa disposition par un même expéditeur ;

b) L'acheminement de l'envoi ;

c) Le dépôt temporaire éventuel, sans reconnaissance des fonds, dans la caisse centrale désignée par le donneur d'ordre ;

d) La livraison, sur un site unique, d'un ou plusieurs colis, au destinataire unique indiqué par un même expéditeur.

Si l'enlèvement est effectué sur des sites successifs, à destination d'un site unique de livraison, chaque opération sera considérée comme une desserte.

De même, si la livraison est effectuée sur des sites successifs, depuis un site unique d'enlèvement, chaque opération sera considérée comme une desserte.

2.6. Rendez-vous.

Par rendez-vous, on entend la fixation, d'un commun accord entre le donneur d'ordre et le transporteur, d'un jour et d'une plage horaire pour la desserte du lieu de chargement et/ ou de déchargement.

2.7. Plage horaire.

Par plage horaire, on entend la période, pour un jour donné ou non, fixée d'un commun accord entre le donneur d'ordre et le transporteur pour l'arrivée du véhicule sur les lieux de chargement et/ ou de déchargement.

2.8. Prise en charge.

Par prise en charge, on entend la remise physique de la marchandise au transporteur qui l'accepte.

2.9. Livraison.

Par livraison, on entend la remise physique de la marchandise au destinataire ou à son représentant qui l'accepte.

2.10. Durée de mise à disposition du véhicule.

Par durée de mise à disposition du véhicule, on entend le délai qui s'écoule entre le moment où le véhicule est identifié à son arrivée sur les lieux de chargement ou de déchargement, ou dans l'aire d'attente et celui où il est prêt à quitter ces lieux après émargement des documents de transport.

Article 3

Informations et documents à fournir au transporteur

Il incombe au donneur d'ordre de fournir au transporteur au plus tard au moment de la remise de l'envoi les indications suivantes :

a) Le nombre de colis ;

b) Le cas échéant, les dimensions des colis, des objets ou des supports de charge présentant des caractéristiques spéciales ;

c) La description et la valeur réelle du contenu de chaque colis ;

d) Les nom et adresse de l'expéditeur ;

e) Les nom et adresse du destinataire ;

f) Les références d'identification du dispositif spécifique de fermeture ;

g) Les dates et plages horaires de chargement et de déchargement ;

h) Toute autre modalité d'exécution du contrat de transport ;

i) Le cas échéant, les prestations annexes convenues et leurs modalités d'exécution.

Sur la base de ces indications fournies par écrit ou par tout autre procédé en permettant la mémorisation, chaque envoi donne lieu à l'établissement d'un document de transport établi en au moins trois exemplaires, l'un conservé par le transporteur, le deuxième remis à l'expéditeur, le troisième accompagnant l'envoi pour être remis au destinataire.

Le donneur d'ordre supporte vis-à-vis du transporteur les conséquences d'une déclaration fausse ou incomplète ou d'une absence de déclaration.

Article 4

Modification du contrat de transport

Le donneur d'ordre dispose de la marchandise jusqu'au moment où le destinataire fait valoir ses droits.

Dans ce cadre, toute nouvelle instruction du donneur d'ordre ayant pour objet la modification des conditions initiales d'exécution du transport est donnée ou confirmée immédiatement par écrit ou tout autre procédé permettant sa mémorisation et sa visualisation.

Lorsque le transporteur n'a pas la possibilité d'exécuter le contrat ainsi modifié, il doit en aviser immédiatement le donneur d'ordre par écrit ou tout autre procédé permettant sa mémorisation et sa visualisation.

Toute modification au contrat peut entraîner un réajustement du prix initial.

Article 5

Personnel et matériel de transport

Le donneur d'ordre vérifie que le transporteur dispose des autorisations administratives nécessaires.

Le transporteur justifie de ces autorisations et s'engage à effectuer les transports avec des personnels habilités et des matériels spécialisés en conformité avec les prescriptions légales et réglementaires.

Article 6

Conditionnement des envois et étiquetage des colis

6.1. Les fonds et valeurs sont remis au transporteur dans un colis fermé par l'expéditeur au moyen d'un dispositif spécifique identifiable. A l'intérieur du colis est inséré le descriptif du contenu.

6.2. Chaque colis est obligatoirement muni d'une étiquette indiquant lisiblement, entre autres mentions :

a) Le nom de l'expéditeur ;

b) Le nom du destinataire et le lieu de livraison.

6.3. Le donneur d'ordre répond de toutes les conséquences d'une absence, d'une insuffisance ou d'une défectuosité du conditionnement de l'emballage et de l'étiquetage.

En cas d'anomalie relative au conditionnement des colis, le transporteur a la faculté de refuser la prise en charge des colis. Dans ce cas, la desserte sera réputée exécutée.

Cependant, le fait que le transporteur n'ait pas usé de cette faculté de refuser ou n'ait pas formulé de réserves à leur sujet lors de la prise en charge de l'envoi ne lui interdit pas d'invoquer ultérieurement l'absence, l'insuffisance ou la défectuosité du conditionnement de l'emballage ou de l'étiquetage.

Article 7

Mesures de sécurité

Le transport est effectué dans une plage horaire, selon un itinéraire et des procédures établis par le transporteur en tenant compte, dans les meilleures conditions, de la sécurité du personnel.

Dans la mesure du possible, notamment dans le cas de tournées répétitives, le transporteur définira plusieurs itinéraires possibles pour la desserte à effectuer, de manière à donner et à garder, jusqu'à la décision de faire partir le véhicule dans la plage horaire retenue, un caractère aléatoire aux modalités d'exécution du transport.

En application des articles R. 4515-1 à R. 4515-11 du code du travail, un protocole de sécurité visant à définir les conditions optimales de sécurité est établi conjointement par les parties pour chaque site desservi.

Dans l'hypothèse où ledit protocole de sécurité mettrait en évidence un seuil de risque anormalement élevé, non résolu par une solution réputée satisfaisante pour les parties, le transporteur se réserve la faculté de ne pas exécuter le service concerné sans que ce refus entraîne un quelconque droit à indemnité au bénéfice du donneur d'ordre.

Article 8

Prise en charge des envois, livraison

Le transporteur doit être mis en mesure d'entreprendre le chargement ou le déchargement de l'envoi dès l'arrivée du véhicule.

8.1. Enlèvement et chargement.

Le lieu d'enlèvement de l'envoi doit être accessible au transporteur sans contrainte ni risque particulier. Il est choisi d'un commun accord par le donneur d'ordre et le transporteur à l'intérieur de l'établissement dans un souci maximal de sécurité, y compris pour les éventuels parcours piétonniers jusqu'au véhicule, conformément aux dispositions des articles D. 613-60 à D. 613-75 du code de la sécurité intérieure.

Les colis préalablement fermés sont remis au transporteur au lieu ci-dessus défini après identification du transporteur selon la procédure définie au point 8.3 ci-après.

La prise en charge est matérialisée par la signature conjointe du document de transport et la remise d'un exemplaire à l'expéditeur. Le nom des signataires doit être indiqué ou leur cachet apposé.

Les opérations de chargement de l'envoi sont exécutées par le transporteur sous sa responsabilité.

Il est formellement interdit à tout agent du donneur d'ordre :

a) D'accompagner à l'extérieur de l'établissement les colis pris en charge par le transporteur, quel que soit le mode de locomotion employé ;

b) D'accéder dans les véhicules de transport, qu'ils soient à vide ou chargés.

8.2. Déchargement et livraison.

Le lieu de livraison de l'envoi doit être accessible au transporteur sans contrainte ni risques particuliers. Il est choisi d'un commun accord par le destinataire et le transporteur à l'intérieur de l'établissement dans un souci maximal de sécurité, y compris pour les éventuels parcours piétonniers depuis le véhicule, conformément aux dispositions des articles D. 613-60 à D. 613-75 du code de la sécurité intérieure.

L'envoi est remis au destinataire au lieu ci-dessus défini après vérification :

a) Par le transporteur, de l'identité du destinataire ou de son représentant selon la procédure d'identification définie au point 8.3 ci-après ;

b) Par le destinataire, de l'état général du contenant, du dispositif spécifique de fermeture et de son identification.

En cas d'anomalie, le colis fait l'objet soit d'un refus par le destinataire, soit d'un constat contradictoire entre le transporteur et le destinataire avec reconnaissance du contenu.

La livraison est matérialisée par la signature conjointe du document de transport et remise d'un exemplaire au destinataire. Le nom des signataires doit être indiqué ou leur cachet apposé.

Les opérations de déchargement de l'envoi sont exécutées par le transporteur et sous sa responsabilité.

8.3. Identification.

L'identification des convoyeurs, préposés du transporteur, s'effectue à l'aide :

a) D'une part, de la " liste des convoyeurs " qui sont autorisés à prendre en charge les colis ainsi que du spécimen de leur signature ;

b) D'autre part, de leur carte d'identité professionnelle. L'identification des agents des établissements destinataires s'effectue uniquement à l'aide de la liste des agents autorisés à prendre en charge des livraisons, ainsi que du spécimen de leur signature.

Toute modification pouvant intervenir sur les listes précitées doit être notifiée immédiatement à la partie concernée.

8.4. Absence du donneur d'ordre expéditeur ou destinataire.

Par exception aux dispositions des articles 8.1 et 8.2, pour les opérations de desserte ne permettant pas de procéder à une reconnaissance contradictoire des colis emportés ou livrés, les parties peuvent convenir, au préalable de reconnaître, au sens des articles 2.8 et 2.9, que leur prise en charge s'effectuera après l'enlèvement par le convoyeur et leur réception après leur remise par le convoyeur.

La prise en charge ou la livraison est réputée intervenue lors de l'apposition de la signature de deux des préposés du transporteur sur le document de transport dont un exemplaire est laissé sur place, sauf à utiliser un matériel permettant une reconnaissance contradictoire par un système informatisé sécurisé.

En cas de transport effectué en véhicule banalisé, une seule signature est requise.

Cette disposition ne s'oppose pas à ce que soit procédé, dans les formes et délais prévus à l'article L. 133-3 du code de commerce, aux protestations motivées en cas de manquants ou avaries.

Pour permettre de diligenter rapidement une enquête sur la cause des anomalies constatées, les parties s'engagent à s'en informer mutuellement au plus tard dans les deux heures suivant le passage du véhicule ou pour les opérations effectuées en dehors des heures d'ouverture dans les trois heures suivant l'ouverture du service de caisse de l'établissement concerné.

Article 9

Retard du transporteur

Il incombe au transporteur de prendre, en cas de retard prévu ou prévisible pour l'enlèvement ou la livraison de l'envoi, toute mesure utile pour prévenir le donneur d'ordre.

Dans le cas où le transporteur ne serait pas en mesure, du fait du donneur d'ordre, d'entreprendre le chargement ou le déchargement de l'envoi dès l'arrivée du véhicule, le transporteur aura la faculté de ne pas effectuer les opérations prévues pour la desserte. Dans ce cas, la desserte sera réputée exécutée.

Au cas où le transporteur accepterait malgré tout un délai d'attente pour effectuer le chargement ou le déchargement de l'envoi, le donneur d'ordre est tenu de verser au transporteur une indemnité qui ne peut excéder le double du prix de la desserte.

Article 10

Empêchement au transport

Si le transport est empêché ou interrompu temporairement ou si, pour un motif quelconque, l'exécution du transport est ou devient impossible, le transporteur est tenu de demander des instructions au donneur d'ordre.

Si le transporteur n'a pu obtenir en temps utile les instructions du donneur d'ordre, il prend les mesures qui lui paraissent les meilleures dans l'intérêt de ce dernier pour la conservation de l'envoi ou son acheminement.

Sauf si l'empêchement ou l'interruption est imputable au transporteur, le donneur d'ordre rembourse au transporteur les dépenses justifiées consécutives aux instructions données ou aux mesures prises en application des alinéas précédents. Ces dépenses sont facturées séparément, conformément aux dispositions de l'article 11 ci-après.

Si l'empêchement ou l'interruption est imputable au transporteur, sauf cas de force majeure dont le transporteur aura à apporter la preuve, une indemnité est due par ce dernier au donneur d'ordre pour la réparation des dommages matériels directs et justifiés subis par lui.

Article 11

Modifié par Décret n° 2007-1226 du 20 août 2007-art. 6

Prix du transport et des prestations annexes

Le prix du transport proprement dit de l'envoi est calculé en tenant compte notamment du poids, du volume, du nombre, de la valeur et de la nature du ou des colis, de la distance du transport, de la relation assurée, des sujétions particulières de sécurité et de circulation, ainsi que de chargement ou de déchargement.

Ce prix est réajusté quand les circonstances, auxquelles le transporteur est étranger, imposent, au cours du transport, des modalités d'exécution nouvelles entraînant des frais supplémentaires.

Sans préjudice des dispositions des articles L. 3222-1 et L. 3222-2, le prix du transport initialement convenu est révisé en cas de variations significatives des charges de l'entreprise de transport qui tiennent à des conditions extérieures à cette dernière.

Les prestations supplémentaires ou accessoires sont rémunérées en sus et font l'objet d'une facturation distincte.

Entrent notamment dans le cadre de ces prestations :

a) Le magasinage ;

b) La déclaration d'intérêt spécial à la livraison ;

c) Les délais d'attente ;

d) Le mandat d'assurance.

Le prix total couvre le coût de l'ensemble des prestations fournies par le transporteur, auxquelles s'ajoutent les frais liés à l'établissement et à la gestion administrative et informatique du contrat de transport, ainsi que toute taxe liée au transport et/ ou tout droit dont la perception est mise à la charge du transporteur.

Tous les prix sont calculés hors taxes.

Article 12

Modifié par Décret n° 2007-1226 du 20 août 2007-art. 6

Modalités de paiement

Le paiement du prix de transport et des prestations supplémentaires ou accessoires est exigible au comptant sur présentation de la facture.

Tout retard dans le paiement entraîne, de plein droit, après mise en demeure, le versement de pénalités dans les conditions prévues par le II de l'article L. 441-10 du code de commerce, sans préjudice de la réparation, dans les conditions du droit commun, de tout autre dommage résultant de ce retard.

Article 13

Indemnisation pour pertes et avaries

Le transporteur est tenu de verser une indemnité pour la réparation de tous les dommages justifiés, dont il est légalement tenu pour responsable, résultant de la perte totale ou partielle ou de l'avarie des colis.

En tout état de cause, cette indemnité est limitée à la valeur réelle du contenu de chaque colis, telle que déclarée par le donneur d'ordre conformément à l'article 3.

Article 14

Indemnisation pour retard à la livraison

Il y a retard à la livraison lorsque l'envoi n'a pas été livré dans le délai usuel.

En cas de préjudice prouvé résultant d'un dépassement du délai usuel d'acheminement du fait du transporteur, celui-ci est tenu de verser une indemnité qui ne peut excéder le double du prix de la desserte (droits, taxes et frais divers exclus).

Le donneur d'ordre a la faculté de faire une déclaration d'intérêt spécial à la livraison qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité fixé à l'alinéa précédent.

Article 15

Assurances

Le transporteur s'engage à souscrire une assurance couvrant sa responsabilité telle que définie au présent contrat. A la demande du donneur d'ordre, il doit, à tout moment, justifier l'existence de cette assurance.

Article 16

Respect des diverses réglementations

Conformément aux dispositions de l'article L. 1311-3, le transporteur doit, dans tous les cas, conduire les opérations de transport dans des conditions strictement compatibles avec la réglementation des conditions de travail et de sécurité.

Chacune des parties supporte les conséquences des manquements qui lui sont imputables.

**Art. Annexe VII**

CONTRAT TYPE APPLICABLE AUX TRANSPORTS PUBLICS ROUTIERS DE VÉHICULES ROULANTS RÉALISÉS AU MOYEN DE PORTE-VOITURES

ANNEXE À L'ARTICLE D. 3222-7

Article 1er

Objet et domaine d'application du contrat

Le présent contrat a pour objet le transport en régime intérieur, par un transporteur public, de véhicules roulants, quel qu'en soit le nombre par envoi, chargés sur des véhicules transporteurs carrossés porte-voitures, moyennant un prix devant assurer une juste rémunération du service rendu, conformément aux dispositions du code des transports, notamment de ses articles L. 1432-2 à L. 1432-4 et L. 3222-1 à L. 3222-9, ainsi que des textes pris pour leur application.

Le transport de véhicules roulants par porte-voitures peut inclure à titre accessoire des phases, dites de convoyage, au cours desquelles le véhicule roulant est conduit ou tracté. Ces opérations de convoyage relèvent du contrat de transport.

Il n'est pas applicable aux opérations de remorquage de véhicules roulants accidentés ou en panne par véhicule spécialisé entre le lieu de l'accident ou de la panne et le lieu de réparation.

Il n'est également pas applicable au transport de véhicules roulants chargés dans un conteneur.

Quelle que soit la technique de transport utilisée, le présent contrat règle les relations du donneur d'ordre et du transporteur public routier ou des transporteurs publics intervenant successivement dans le transport de l'envoi ainsi que les relations de ces transporteurs publics entre eux.

Il s'applique de plein droit, à défaut de convention écrite sur l'ensemble ou certaines des matières mentionnées à l'article L. 1432-2 du code des transports.

En cas de relations suivies entre un donneur d'ordre et un transporteur public, ayant fait l'objet d'une convention écrite générale conclue conformément aux dispositions de l'article L. 1432-3 du code des transports, chaque envoi est présumé exécuté aux conditions de cette convention.

Article 2

Définitions

2.1. Destinataire

Par destinataire, on entend la partie, désignée par le donneur d'ordre ou par son représentant, à laquelle la livraison est faite. Le destinataire est partie au contrat de transport dès sa formation.

2.2. Distance et itinéraire

La distance de transport est celle de l'itinéraire le plus adapté, compte tenu des contraintes de sécurité et des infrastructures de transport, du recours à des plates-formes, des caractéristiques du véhicule et de la nature des marchandises transportées.

2.3. Donneur d'ordre

Par donneur d'ordre, on entend la partie (expéditeur, commissionnaire de transport ou autre) qui conclut le contrat de transport avec le transporteur.

2.4. Durée de mise à disposition du véhicule transporteur

Par durée de mise à disposition du véhicule transporteur, on entend le délai qui s'écoule entre le moment où le véhicule est identifié à son arrivée sur les lieux de chargement ou de déchargement ou dans l'aire d'attente et celui où il est prêt à quitter ces lieux après émargement des documents de transport.

2.5. Envoi

Par envoi, on entend le nombre de véhicules roulants mis effectivement, au même moment, à la disposition d'un transporteur et dont le transport est demandé par un même donneur d'ordre pour un même destinataire d'un lieu de chargement unique à un lieu de déchargement unique et faisant l'objet d'un même contrat de transport.

2.6. Jours non ouvrables

Par jours non ouvrables, on entend les dimanches et les jours de fêtes légales ainsi que les jours d'interdiction de circulation imposés par les pouvoirs publics. En outre, les autres jours de fermeture de l'établissement où s'effectue la prise en charge ou la livraison de la marchandise sont considérés comme jours non ouvrables si le transporteur en est dûment avisé par le donneur d'ordre lors de la conclusion du contrat de transport.

2.7. Laissé pour compte

Par laissé pour compte, on entend l'envoi dont le destinataire a refusé de prendre livraison pour quelque motif que ce soit et qui est laissé à la disposition du transporteur par le donneur d'ordre.

2.8. Livraison

Par livraison, on entend la remise physique de la marchandise au destinataire ou à son représentant dûment désigné, qui l'accepte de façon ferme et définitive.

2.9. Livraison contre remboursement

Par livraison contre remboursement, on entend le mandat donné par le donneur d'ordre au transporteur qui l'accepte, de se faire remettre concomitamment à la livraison une somme grevant la marchandise. La stipulation d'une livraison contre remboursement ne vaut pas déclaration de valeur.

2.10. Plage horaire

Par plage horaire, on entend la période, pour un jour donné, fixée d'un commun accord entre le donneur d'ordre et le transporteur pour la mise à disposition du véhicule transporteur sur les lieux de chargement ou de déchargement. Sa durée maximale est de quatre heures.

2.11. Prise en charge

Par prise en charge, on entend la remise physique de la marchandise au transporteur qui l'accepte de façon ferme et définitive.

2.12. Rendez-vous

Par rendez-vous, on entend la fixation, d'un commun accord entre le donneur d'ordre et le transporteur, d'un jour et d'une heure précis et fermes pour la mise à disposition du véhicule transporteur au lieu de chargement ou au lieu de déchargement.

2.13. Souffrance de la marchandise

Par souffrance de la marchandise, on entend le cas où ni le destinataire dûment avisé de sa présentation, ni le donneur d'ordre informé de cette situation, ne donne d'instruction au transporteur quant au sort à réserver à la marchandise.

2.14. Véhicule roulant

Par véhicule roulant, on entend tout véhicule en l'état, neuf ou usagé, chargé ou déchargé sur le véhicule transporteur au moyen de ses roues, avec ou sans moteur, le cas échéant pourvu de ses accessoires, quels qu'en soient les dimensions et le volume.

Article 3

Informations et documents à fournir au transporteur

3.1. Le donneur d'ordre fournit au transporteur, dans le cadre des dispositions des articles L. 3221-2 et L. 3222-4 du code des transports, préalablement à la présentation du véhicule au chargement, par écrit ou par tout moyen électronique de transmission et de conservation de données, les indications suivantes :

a) Les noms et les adresses complètes, ainsi que les numéros de téléphone, de télécopie et l'adresse électronique de l'expéditeur et du destinataire ;

b) Les noms et les adresses complètes, ainsi que les numéros de téléphone, de télécopie et l'adresse électronique des lieux de chargement et de déchargement, lorsque ces derniers diffèrent de ceux indiqués ci-dessus ;

c) Le nom et l'adresse du donneur d'ordre ;

d) Les dates et, si besoin est, les heures de chargement et de déchargement ;

e) Les heures limites de mise à disposition du véhicule en vue du chargement et du déchargement ;

f) Les informations nécessaires relatives aux accès et installations de chargement et de déchargement ;

g) Le genre, le type, le nombre, le numéro de châssis ou, à défaut, le numéro d'immatriculation, le poids et éventuellement les dimensions des véhicules roulants à transporter, le tout repris dans une fiche d'accompagnement ;

h) S'il y a lieu, le métrage linéaire de plancher ou le volume nécessaire ;

i) Les informations nécessaires sur la spécificité de la marchandise pouvant requérir des dispositions particulières (véhicule électrique, GNV, hydrogène, autonome, GPL, en panne, protection contre les intempéries, etc.) ;

j) Les modalités de paiement (port payé ou port dû) ;

k) Toute autre modalité d'exécution du contrat de transport (livraison contre remboursement, déboursé, déclaration de valeur, déclaration d'intérêt spécial à la livraison, etc.) ;

l) Le numéro de la commande et les références de l'envoi, quand ces informations sont nécessaires à la bonne exécution du contrat ;

m) Le cas échéant, les prestations annexes convenues et leurs modalités d'exécution ;

n) Les instructions spécifiques en cas d'empêchement à la livraison (nouvelle présentation, livraison à domicile, vente ou destruction, etc.).

3.2. En outre, le donneur d'ordre informe le transporteur des particularités non apparentes des véhicules roulants. Il l'informe également de toutes données susceptibles d'avoir une incidence sur la bonne exécution du contrat de transport, en particulier lors des opérations de chargement ou de déchargement qui nécessiteraient l'assistance d'un tiers ou l'usage d'un équipement spécifique (chariot élévateur, treuil, etc.).

3.3. Le donneur d'ordre fournit au transporteur, en même temps que la marchandise, les renseignements et les documents d'accompagnement nécessaires à la bonne exécution d'une opération de transport soumise à une réglementation particulière, telle que douane, police, etc.

3.4. Le document de transport est établi, par écrit ou par tout moyen électronique de transmission et de conservation de données, sur la base de ces indications. Il est complété, si besoin est, au fur et à mesure de l'opération de transport. Un exemplaire en est remis obligatoirement au destinataire au plus tard au moment de la livraison.

3.5. Le donneur d'ordre supporte vis-à-vis du transporteur les conséquences d'une déclaration fausse ou incomplète sur les caractéristiques de l'envoi ainsi que d'une absence ou d'une insuffisance de déclaration ayant eu pour effet, entre autres, de dissimuler le caractère dangereux ou frauduleux des véhicules roulants transportés. Il répond également de tout manquement à son obligation d'information prévue aux articles 3.2 et 3.3.

3.6. Les mentions figurant sur les documents étrangers au contrat de transport sont inopposables au transporteur. Il en va autrement si elles sont portées à sa connaissance, par écrit ou par tout moyen électronique de transmission et de conservation de données, sur les pièces relatives au contrat de transport.

Article 4

Modification du contrat de transport

Le donneur d'ordre dispose des véhicules jusqu'au moment où le destinataire fait valoir ses droits.

Toute nouvelle instruction du donneur d'ordre ayant pour objet la modification des conditions initiales d'exécution du transport est donnée ou confirmée, immédiatement, par écrit ou par tout moyen électronique de transmission et de conservation de données.

Le transporteur n'est pas tenu d'accepter ces nouvelles instructions si elles sont de nature à l'empêcher d'honorer des engagements de transport pris antérieurement. Il doit en aviser immédiatement le donneur d'ordre par écrit ou par tout moyen électronique de transmission et de conservation de données.

Lorsque les instructions entraînent une immobilisation du véhicule et/ ou de l'équipage, le transporteur perçoit du donneur d'ordre un complément de rémunération pour frais d'immobilisation qui lui est facturé séparément, conformément aux dispositions de l'article 17.

Toute modification du contrat entraîne un réajustement du prix initial.

Article 5

Matériel de transport

Le transporteur utilise un matériel adapté aux véhicules roulants à transporter ainsi qu'aux opérations de manutention et aux accès et installations de chargement et de déchargement préalablement définis par le donneur d'ordre.

Le donneur d'ordre est responsable des dommages causés au véhicule transporteur du transporteur par la marchandise ou son emballage. La preuve de la faute incombe au transporteur.

Article 6

Conditionnement

6.1. Les véhicules roulants voyagent à nu. L'absence d'emballage n'est pas une cause d'exonération de la responsabilité du transporteur.

6.2. L'identification du véhicule roulant est assurée au moyen de son numéro de châssis ou de son numéro d'immatriculation, permettant l'identification immédiate et sans équivoque de l'expéditeur, du destinataire et du lieu de livraison. Ces données doivent correspondre à celles qui figurent sur le document de transport et sur la fiche d'accompagnement.

6.3. Le donneur d'ordre répond de toutes les conséquences d'une absence, d'une insuffisance ou d'une défectuosité du marquage, ainsi que d'un manquement à l'obligation d'information prévue aux articles 3.2 et 3.3.

Le fait que le transporteur n'a pas formulé de réserves à leur sujet lors de la prise en charge de la marchandise ne lui interdit pas d'invoquer ultérieurement l'absence, l'insuffisance ou la défectuosité du marquage, ainsi qu'un manquement à l'obligation d'information prévue aux articles 3.2 et 3.3.

Article 7

Chargement, calage, arrimage, sanglage et déchargement

7.1. L'exécution du chargement, du calage et de l'arrimage, incluant le sanglage, est effectuée par le transporteur qui en assume la responsabilité, sur un emplacement désigné par le donneur d'ordre et accessible au véhicule transporteur. Cet emplacement doit permettre d'assurer l'opération dans des conditions normales de sécurité pour le personnel, les tiers et les véhicules roulants.

Avant la prise en charge des véhicules roulants, il est procédé à une reconnaissance contradictoire entre le donneur d'ordre et le transporteur concernant la conformité des véhicules roulants au document de transport, leur bon état apparent et la présence des accessoires de série et éventuellement optionnels précisés sur la fiche d'accompagnement, dans les conditions prévues par l'article 10.

La reconnaissance contradictoire s'effectue par écrit ou par tout moyen électronique de transmission et de conservation de données.

7.2. Le déchargement est effectué par le transporteur qui en assume la responsabilité, à un emplacement désigné par le destinataire et accessible au véhicule transporteur, permettant d'assurer cette opération dans des conditions normales de sécurité pour le personnel, les tiers et les véhicules roulants.

La reconnaissance contradictoire du ou des véhicules roulants transportés composant l'envoi intervient à la fin du déchargement, dans les conditions prévues par l'article 10.

La reconnaissance contradictoire s'effectue par écrit ou par tout moyen électronique de transmission et de conservation de données.

7.3. La prise en charge par le transporteur et la remise par ce dernier au destinataire s'effectue à proximité immédiate du véhicule transporteur et à la vue du destinataire.

Article 8

Livraison

8.1. La livraison est effectuée entre les mains du destinataire, désigné par le donneur d'ordre et figurant sur le document de transport, ou du représentant du destinataire.

8.2. Le destinataire peut formuler des réserves précises et motivées sur l'état de la marchandise et la quantité remise.

Dès que le destinataire a pris possession de l'envoi, avec ou sans réserve, il en donne décharge au transporteur en datant et signant le document de transport, dont un exemplaire lui est remis, par écrit ou par tout moyen électronique de transmission et de conservation de données.

En l'absence de réserves ou en cas de refus exprès et motivé desdites réserves par le transporteur, le destinataire est en droit d'invoquer dans le délai prévu à l'article L. 133-3 du code de commerce une perte ou une avarie, en rapportant la preuve de leur existence et de leur imputabilité au transport.

8.3. La signature du destinataire est la preuve de la remise et de l'acceptation de l'envoi. Elle est accompagnée du nom du signataire, de la date et de l'heure de la livraison ainsi que du cachet commercial de l'établissement ou de tout autre moyen approprié d'identification.

8.4. Lorsqu'il est prévu que l'envoi soit livré hors la présence du destinataire ou de son représentant, hors des heures d'ouverture de son établissement ou pendant un jour non ouvrable, les parties conviennent des modalités de livraison préalablement à l'exécution de l'opération.

Article 9

Accès aux lieux de chargement et de déchargement-Sécurité des opérations

9.1. Les lieux désignés par le donneur d'ordre doivent être accessibles sans contrainte ni risque particuliers pour des véhicules roulants de caractéristiques usuelles pour le transport considéré.

9.2. Le transporteur se conforme au protocole de sécurité applicable sur le site de chargement et/ ou de déchargement, conformément aux articles R. 4515-4 et suivants du code du travail. Plus généralement, il est tenu de respecter les règles de sécurité en vigueur dans les lieux où il est amené à intervenir.

9.3. Dans le cas où le chargement ou le déchargement est effectué sur la voie publique, le donneur d'ordre ou le destinataire doit permettre la réalisation de l'opération dans des conditions compatibles avec le respect des règles de circulation et de la sécurité routières. A cette fin, il met à la disposition du transporteur les moyens humains et matériels nécessaires.

Article 10

Identification du véhicule et durées de mise à disposition en vue du chargement ou du déchargement

A l'arrivée du véhicule transporteur, sur les lieux de chargement ou de déchargement ou dans l'aire d'attente, même si elle est extérieure, le transporteur informe le représentant de l'établissement de chargement ou de déchargement que son véhicule transporteur est à sa disposition pour effectuer l'une ou l'autre de ces opérations. L'heure de cette mise à disposition est immédiatement consignée par le transporteur sur le document de suivi, ce qui constitue l'identification au sens l'article L. 3222-7 du code des transports.

L'identification est le point de départ des durées de mise à disposition du véhicule en vue du chargement ou du déchargement.

Ces durées prennent fin avec la remise au transporteur des documents émargés.

Le donneur d'ordre met le ou les véhicules roulants à transporter à disposition du transporteur à l'emplacement affecté au chargement au plus tard une demi-heure après la mise à disposition du véhicule transporteur.

Le transporteur doit pouvoir commencer les opérations de déchargement dans la demi-heure qui suit la mise à disposition du véhicule transporteur.

Les reconnaissances contradictoires définies à l'article 7, d'une part avant la prise en charge des véhicules et d'autre part à la fin du déchargement, ne doivent pas chacune excéder une demi-heure.

En cas de dépassement non imputable au transporteur des durées ainsi fixées, le transporteur perçoit de celui qui en est à l'origine un complément de rémunération pour frais d'immobilisation du véhicule et/ ou de l'équipage facturé séparément, conformément aux dispositions de l'article 17.

Article 11

Opérations de pesage

Si l'une des parties au contrat demande la pesée de l'envoi, cette opération est effectuée sur le lieu de chargement ou de déchargement. Si le déplacement du véhicule est nécessaire, son coût ainsi que celui de l'opération de pesage sont supportés par le demandeur.

Article 12

Défaillance totale ou partielle du donneur d'ordre dans la remise de l'envoi

En cas de préjudice prouvé résultant d'une non-remise totale ou partielle de l'envoi lors de la mise à disposition du véhicule transporteur par le transporteur, l'indemnité à verser au transporteur par le donneur d'ordre ne peut excéder le prix du transport convenu.

Article 13

Défaillance totale ou partielle du transporteur au chargement

En cas de préjudice prouvé résultant d'une défaillance totale ou partielle du transporteur au chargement, l'indemnité à verser au donneur d'ordre par le transporteur ne peut excéder le prix du transport convenu.

Article 14

Annulation du transport

L'annulation du transport par l'une ou l'autre des parties annoncée moins de 24 heures avant le jour convenu ou l'heure convenue de la mise à disposition du véhicule au chargement ouvre droit, en cas de préjudice prouvé, à une indemnité qui ne peut excéder le prix du transport convenu.

Article 15

Empêchement au transport

Si le transport est empêché ou interrompu temporairement ou si, pour un motif quelconque, l'exécution du transport est ou devient impossible dans les conditions initialement prévues, le transporteur demande des instructions au donneur d'ordre.

Si le transporteur n'a pu obtenir en temps utile les instructions du donneur d'ordre, il prend les mesures qui lui paraissent les meilleures dans l'intérêt de ce dernier pour la conservation de la marchandise ou son acheminement par d'autres voies ou d'autres moyens.

Sauf si l'empêchement, l'interruption ou l'impossibilité est imputable au transporteur, le donneur d'ordre rembourse au transporteur les dépenses justifiées consécutives aux instructions données ou aux mesures prises en application des alinéas précédents. Ces dépenses, ainsi que les frais d'immobilisation du véhicule et/ ou de l'équipage, sont facturées séparément, en sus du prix du transport convenu, conformément aux dispositions de l'article 17.

En cas d'empêchement définitif dû à la force majeure, le transporteur a droit à la partie du prix du transport correspondant au trajet effectué jusqu'à l'arrêt du transport.

Article 16

Empêchement à livraison

Il y a empêchement à la livraison chaque fois que l'envoi parvenu au lieu de livraison prévu ne peut être remis au destinataire désigné, notamment en cas :

a) D'absence du destinataire ;

b) D'inaccessibilité du lieu de livraison ;

c) D'immobilisation du véhicule chez le destinataire pendant une durée supérieure aux durées définies à l'article 10 ;

d) De refus de prendre livraison par le destinataire.

Sans préjudice des dispositions de l'article 10, est également considérée comme un empêchement à la livraison toute immobilisation du véhicule chez le destinataire pendant une durée supérieure à vingt-quatre heures décomptées à partir de la mise à disposition.

16.1. Lorsqu'il y a livraison à domicile, un avis de passage daté qui atteste la présentation de l'envoi est déposé, puis confirmé par écrit ou par tout moyen électronique de transmission et de conservation de données.

L'avis de passage mentionne le lieu où l'envoi peut être retiré dans un délai de trois jours ouvrables, au sens de l'article 2.6, et la possibilité d'une nouvelle présentation à domicile facturée séparément, conformément aux dispositions de l'article 17.

16.2. Lorsque la livraison est prévue dans les locaux du transporteur, un avis d'arrivée est adressé, par écrit ou par tout moyen électronique de transmission et de conservation de données, au destinataire qui dispose de cinq jours ouvrables suivant l'expédition de l'avis d'arrivée pour prendre livraison de l'envoi.

16.3. En cas de souffrance de la marchandise, le transporteur constate l'empêchement à la livraison et adresse au donneur d'ordre un avis de souffrance par écrit ou par tout moyen électronique de transmission et de conservation de données dans un délai de cinq jours ouvrables. En l'absence d'instruction du donneur d'ordre dans un délai de cinq jours ouvrables suivant cet avis, le transporteur met le donneur d'ordre en demeure, par lettre recommandée avec avis de réception, de reprendre possession de la marchandise. À défaut de réponse dans un délai maximum de quinze jours ouvrables, le contrat de transport est résilié de plein droit et la marchandise est considérée comme abandonnée par l'expéditeur au transporteur, ce qui confère à ce dernier le droit d'effectuer sur elle tout acte de disposition (vente amiable, destruction, etc.).

Tous les frais résultant de l'empêchement à la livraison sont facturés séparément, conformément aux dispositions de l'article 17.

Article 17

Rémunération du transporteur

17.1. La rémunération du transporteur comprend :

a) Le prix du transport stricto sensu ;

b) Le prix des prestations annexes ;

c) Les frais liés à l'établissement et à la gestion administrative et informatique du contrat de transport ;

d) Toute taxe liée au transport et/ ou tout droit dont la perception est mise à la charge du transporteur.

17.2. Le prix du transport est établi en fonction du type de véhicule utilisé, de ses équipements, de la nature de la marchandise, de son poids, de son volume, du nombre de véhicules roulants, de la distance du transport, des délais d'acheminement, de la relation assurée, des caractéristiques du trafic, des sujétions particulières de circulation, de la durée de mise à disposition du véhicule transporteur et de l'équipage, plus généralement des coûts engendrés par la prestation demandée, conformément aux dispositions du titre II du livre II de la troisième partie du code des transports, ainsi que de la qualité des prestations rendues.

Le prix du transport initialement convenu est révisé en cas de variations significatives des charges de l'entreprise de transport qui tiennent à des conditions extérieures à cette dernière.

Les charges de carburant sont déterminées et révisées dans les conditions prévues par les dispositions impératives des articles L. 3222-1 et L. 3222-2 du code des transports.

17.3. Toute prestation annexe est rémunérée au prix convenu. Tel est le cas, notamment :

a) Des opérations d'encaissement, en particulier en cas d'encaissement différé ;

b) De la livraison contre remboursement ;

c) Des déboursés ;

d) De la déclaration de valeur ;

e) De la déclaration d'intérêt spécial à la livraison ;

f) Du mandat d'assurance ;

g) De la nouvelle présentation au lieu de chargement ou au lieu de déchargement ;

h) Des opérations de pesage ;

i) Du nettoyage et du lavage ;

j) De l'entreposage ;

k) Du déplacement des véhicules en panne ;

l) Des frais d'immobilisation du véhicule transporteur et/ ou de l'équipage.

17.4. Toute modification du contrat de transport initial, notamment tout changement d'itinéraire, toute immobilisation du véhicule transporteur et/ ou de l'équipage, tout retour de marchandise à l'expéditeur, non imputables au transporteur, entraîne un réajustement des conditions de rémunération du transporteur.

17.5. Les prix initialement convenus dans le cadre de relations suivies sont renégociés à la date anniversaire du contrat. Une modification du contrat tant en matière de volumes qu'en matière de prestations entraîne une renégociation des conditions tarifaires.

17.6. Les frais supplémentaires de suivi du contrat de transport sont facturés séparément.

17.7. Tous les prix sont calculés hors taxes.

Article 18

Modalités de paiement

18.1. Le paiement du prix du transport, ainsi que celui des prestations annexes, est exigible à l'enlèvement (port payé) ou à la livraison (port dû) sur présentation de la facture ou d'un document en tenant lieu et, en tout état de cause, au lieu d'émission de la facture, laquelle doit être réglée dans un délai qui ne peut excéder trente jours à compter de la date de son émission.

18.2. La compensation unilatérale du montant des dommages allégués sur le prix du transport est interdite.

18.3. Tout retard dans le paiement entraîne de plein droit, le jour suivant la date limite de règlement figurant sur la facture, l'exigibilité d'intérêts de retard d'un montant équivalent à cinq fois le taux d'intérêt légal, ainsi que d'une indemnité forfaitaire pour frais de recouvrement d'un montant minimum de 40 euros, conformément à l' article D. 441-5 du code de commerce , et ce, sans préjudice de la réparation éventuelle, dans les conditions du droit commun, de tout autre dommage résultant directement de ce retard.

18.4. La date d'exigibilité du paiement, le taux d'intérêt des pénalités de retard, ainsi que le montant de l'indemnité forfaitaire de compensation des frais de recouvrement doivent obligatoirement figurer sur la facture.

18.5. Le non-paiement total ou partiel d'une facture à une seule échéance emporte, sans formalité, déchéance du terme entraînant l'exigibilité immédiate du règlement, sans mise en demeure, de toutes les sommes dues, même à terme, à la date de ce manquement et autorise le transporteur à exiger le paiement comptant avant l'exécution de toute nouvelle opération.

18.6. En cas de perte ou d'avarie partielle ou totale de la marchandise, le transporteur a droit au paiement de sa rémunération, sous réserve qu'il règle l'indemnité correspondante.

Article 19

Livraison contre remboursement

19.1. La livraison contre remboursement doit être expressément demandée par le donneur d'ordre, conformément aux dispositions de l'article 3.1.

19.2. Lorsqu'il y a stipulation d'une livraison contre remboursement, le transporteur reçoit entre ses mains la somme remise par le destinataire en échange de la marchandise soit sous forme d'un chèque établi à l'ordre du donneur d'ordre ou de toute autre personne désignée par lui, soit en espèces quand la législation l'autorise. Toutefois, même dans ce dernier cas, le transporteur ne peut refuser un chèque sans motif valable.

19.3. Le transporteur doit adresser cette somme au donneur d'ordre ou à la personne désignée par ce dernier, dans un délai de huit jours ouvrables à compter de sa remise.

19.4. La stipulation d'une livraison contre remboursement ne vaut pas déclaration de valeur et ne modifie donc pas les règles d'indemnisation pour pertes et avaries définies à l'article 21. Elle ne lie le transporteur que si elle figure sur un document procédant du contrat de transport.

19.5. La responsabilité du transporteur en cas de manquement à cette obligation est engagée selon les règles du mandat. Néanmoins, conformément à l' article L. 133-6 du code de commerce , la prescription des actions relatives à la livraison contre remboursement est d'un an à compter de la date de la livraison.

Article 20

Présomption de perte de la marchandise

20.1. L'ayant droit peut, sans avoir à fournir d'autres preuves, considérer la marchandise comme perdue quand elle n'a pas été livrée dans les trente jours qui suivent l'expiration du délai convenu ou, à défaut, du délai nécessaire à la réalisation du transport dans les conditions prévues à l'article 23.1.

L'ayant droit est alors indemnisé dans les conditions prévues à l'article 21.

20.2. L'ayant droit peut, au plus tard en recevant le paiement de l'indemnité pour la marchandise perdue, demander, par écrit ou par tout moyen électronique de transmission et de conservation de données, à être avisé immédiatement, si la marchandise est retrouvée au cours de l'année qui suit le paiement de l'indemnité. Il lui est donné acte de cette demande par écrit ou par tout moyen électronique de transmission et de conservation de données.

Article 21

Indemnisation pour pertes et avaries-Déclaration de valeur

21.1. Le transporteur est tenu de verser une indemnité pour la réparation de tous les dommages justifiés dont il est légalement tenu pour responsable, résultant de la perte totale ou partielle ou de l'avarie du ou des véhicules roulants compris dans l'envoi. Hors les cas de dol et de faute inexcusable du transporteur, l'indemnisation du préjudice prouvé, direct et prévisible, s'effectue dans les limites suivantes :

1° L'indemnité ne peut excéder, en ce qui concerne le dommage matériel, y compris la dépréciation éventuelle, affectant les véhicules roulants :

a) Pour un véhicule neuf ou non encore coté à L'Argus automobile, la valeur du véhicule de remplacement hors taxes au tarif du constructeur en vigueur à la date du sinistre, déduction faite de la valeur de revente du véhicule endommagé ;

b) Pour un véhicule d'occasion coté à L'Argus automobile, la valeur relevant de la dernière cote publiée par ce journal à la date du sinistre, déduction faite de la valeur de revente du véhicule endommagé ;

c) Pour un véhicule dont la valeur n'est plus reprise à la cote précitée ou n'est pas coté, la somme de 1 000 euros.

2° L'indemnité ne peut excéder, en ce qui concerne tous les autres dommages, la somme de 1 000 euros par véhicule sinistré.

21.2. Le donneur d'ordre a toujours la faculté de faire une déclaration de valeur qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité fixée aux 1° et 2° de l'article 21.1. La déclaration de valeur doit être formulée par écrit ou par tout moyen électronique de transmission et de conservation de données, au plus tard au moment de la conclusion du contrat de transport. La validité de la déclaration de valeur est subordonnée au paiement du prix convenu, tel que prévu à l'article 17.

21.3. Le transporteur s'engage à souscrire un contrat d'assurance, auprès d'une compagnie d'assurance notoirement solvable, couvrant sa responsabilité dans la limite des plafonds des indemnités fixées aux alinéas ci-dessus. A la demande du donneur d'ordre, il doit justifier la souscription d'un tel contrat.

21.4. L'indemnité est réduite d'un tiers lorsque le donneur d'ordre impose la destruction de la marchandise laissée pour compte ou en interdit le sauvetage. Cette réduction n'a pas lieu d'être en cas de dol ou de faute inexcusable du transporteur.

Article 22

Dommages autres qu'à la marchandise transportée

Le transporteur est responsable de la perte et des dommages matériels directs qu'il occasionne aux biens de l'expéditeur ou du destinataire dans le cadre de l'exécution du contrat de transport.

Article 23

Délai d'acheminement et indemnisation pour retard à la livraison-Déclaration d'intérêt spécial à la livraison

23.1. Délai d'acheminement

Le délai d'acheminement comprend le délai de transport auquel s'ajoute le délai de livraison à domicile :

a) Le délai de transport court à partir de 0 heure du jour qui suit l'enlèvement de l'envoi ou sa remise au dépôt du transporteur. Il est d'un jour par fraction indivisible de 450 kilomètres. Les samedis et les jours non ouvrables ne sont pas compris dans le calcul de ce délai ;

b) Le délai de livraison à domicile est d'un jour. Les jours non ouvrables ne sont pas compris dans le calcul du délai de livraison.

23.2. Retard à la livraison

Il y a retard à la livraison lorsque l'envoi n'a pas été livré dans le délai convenu ou, s'il n'a pas été convenu de délai, lorsque la durée effective du transport dépasse le délai d'acheminement tel qu'il est défini à l'article 23.1.

23.3. Indemnisation pour retard à la livraison

En cas de préjudice prouvé résultant d'un retard à la livraison du fait du transporteur, celui-ci est tenu de verser une indemnité qui ne peut excéder le prix du transport (droits, taxes et frais divers exclus).

Le donneur d'ordre a toujours la faculté de faire une déclaration d'intérêt spécial à la livraison qui a pour effet de substituer le montant de cette déclaration au plafond de l'indemnité fixé à l'alinéa précédent. La déclaration d'intérêt spécial à la livraison doit être formulée par écrit ou par tout moyen électronique de transmission et de conservation de données, au plus tard au moment de la conclusion du contrat de transport. La validité de la déclaration est subordonnée au paiement du prix convenu, tel que prévu à l'article 17.

Sans préjudice de l'indemnité prévue aux deux alinéas précédents, les pertes ou avaries à la marchandise résultant d'un retard sont indemnisées conformément aux dispositions de l'article 21.

En cas d'inobservation des délais, même garantis, l'indemnité reste due dans les conditions définies au présent article.

Article 24

Prescription

Conformément aux dispositions de l'article L. 133-6 du code de commerce , toutes les actions nées du contrat de transport et de ses prestations annexes se prescrivent dans le délai d'un an. Ce délai court, en cas de perte totale, à compter du jour où la marchandise aurait dû être livrée ou offerte et, dans tous les autres cas, à compter du jour où la marchandise a été remise ou offerte au destinataire.

Article 25

Durée du contrat de transport, reconduction et résiliation

25.1. Le contrat de transport est conclu, soit pour une durée déterminée, reconductible ou non, soit pour une durée indéterminée.

25.2. Chacune des parties peut y mettre un terme par l'envoi d'une lettre recommandée avec avis de réception moyennant un préavis se calculant comme suit :

a) Un (1) mois lorsque la durée de la relation est inférieure ou égale à six (6) mois ;

b) Deux (2) mois lorsque la durée de la relation est supérieure à six (6) mois et inférieure ou égale à un (1) an ;

c) Trois (3) mois lorsque la durée de la relation est supérieure à un (1) an et inférieure ou égale à trois (3) ans ;

d) Quatre (4) mois quand la durée de la relation est supérieure à trois (3) ans, auxquels s'ajoute une semaine par année complète de relations commerciales, sans pouvoir excéder une durée maximale de six (6) mois.

25.3. Pendant la période de préavis, les parties maintiennent l'économie du contrat.

25.4. En cas de manquement grave ou de manquements répétés de l'une des parties à ses obligations contractuelles, et à l'issue d'un délai de quinze (15) jours suivants une mise en demeure, mentionnant la présente clause résolutoire, restée sans effet, adressée par lettre recommandée avec avis de réception, l'autre partie peut mettre fin au contrat de transport, qu'il soit à durée déterminée ou indéterminée, sans préavis ni indemnités, par l'envoi d'une lettre recommandée avec avis de réception de résiliation de celui-ci.

**Art. Annexe VIII**

ANNEXE VIII

CONTRAT TYPE DE LOCATION D'UN VÉHICULE INDUSTRIEL AVEC CONDUCTEUR POUR LE TRANSPORT ROUTIER DE MARCHANDISES

ANNEXE À L'ARTICLE D. 3223-1

Article 1er

Objet du contrat

1.1. Le loueur met à la disposition exclusive du locataire un véhicule industriel avec personnel de conduite et fournit les moyens et les services nécessaires à son utilisation.

Par véhicule industriel, on entend tout véhicule moteur ou ensemble de véhicules, munis de roues, affectés au transport de marchandises et pourvus ou non de leurs accessoires. Sont notamment visés les camions-bennes, les camionnettes et les camions, les camions-grues, les camions-citernes, les fourgons, les semi-remorques, les malaxeurs à béton.

1.2. Cette mise à disposition est consentie en conformité avec les dispositions du code des transports, notamment de ses articles L. 3223-1 et L. 3223-2, ainsi que des textes pris pour son application.

1.3. Le locataire utilise le véhicule ainsi mis à sa disposition pour effectuer :

— soit des transports pour son propre compte ;

— soit des transports publics de marchandises.

1.4. Le présent contrat s'applique de plein droit à défaut de convention écrite définissant les rapports entre les parties au contrat sur les matières mentionnées au premier alinéa de l'article L. 3223-1.

Article 2

Mise à disposition du véhicule et du conducteur

2.1. La mise à disposition initiale du véhicule au locataire s'effectue sur un site désigné par lui.

2.2. Le véhicule doit être en permanence en bon ordre de marche, de présentation, d'entretien et de propreté, être conforme à la demande du locataire formulée par écrit ou par tout moyen électronique de transmission et de conservation des données ; il doit être adapté à la nature des marchandises à transporter et muni des équipements et des documents prescrits par les différentes réglementations en vigueur.

2.3. Le conducteur mis à disposition du locataire par le loueur reste le salarié de ce dernier et répond aux conditions ordinaires d'expérience, de prudence et de tempérance. Il possède les aptitudes professionnelles normalement exigibles eu égard à la conduite du véhicule, à la mise en œuvre technique de ses équipements et à la nature des produits transportés. Il satisfait aux exigences légales, réglementaires et à celles issues des conventions collectives.

2.4. Le locataire indique au loueur, par écrit ou par tout moyen électronique de transmission et de conservation des données, toutes les informations relatives à la nature et aux spécificités des marchandises transportées, telles que, notamment, les marchandises dangereuses, les marchandises dites sensibles, les marchandises voyageant sous température dirigée.

Le cas échéant, à la demande du loueur, le locataire lui transmet la valeur des marchandises transportées.

2.5. Le locataire établit le protocole de sécurité applicable sur son ou ses sites de chargement ou de déchargement et, lorsqu'il en a connaissance, fournit au loueur les protocoles de sécurité établis sur les sites de ses propres clients.

2.6. Le conducteur se conforme, dès qu'il en a connaissance, au protocole de sécurité applicable sur le site de chargement et/ ou de déchargement conformément aux articles R. 4515-1 à R. 4515-11 du code du travail. Plus généralement, il est tenu de respecter les règles de sécurité en vigueur dans les lieux où il est amené à intervenir.

2.7. Les parties établissent et signent un document constatant la mise à disposition du véhicule dans les conditions prévues ci-dessus. Ce document mentionne, si nécessaire, l'accord du loueur pour que le personnel de conduite participe à tout ou partie des opérations de transport.

Article 3

Panne ou indisponibilité du véhicule

3.1. En cas de panne ou d'indisponibilité du véhicule pour quelque cause que ce soit, le loueur avise aussitôt, par écrit ou par tout moyen électronique de transmission ou de conservation des données, le locataire et prend les mesures nécessaires en vue de procéder, dans les meilleurs délais, soit à la remise en service du véhicule, soit à son remplacement par un véhicule aux caractéristiques identiques.

3.2. En cas de manquement aux obligations visées au 3.1, le loueur indemnise le locataire de son préjudice direct, prouvé et prévisible.

Article 4

Restitution du véhicule en fin de contrat

Le locataire restitue le véhicule à l'endroit où il a été mis à sa disposition et dans l'état où il l'a reçu, sauf usure normale. Il ne répond que des dommages au véhicule résultant des manquements prouvés dans l'exécution de ses obligations.

Article 5

Opérations de conduite

5.1. Le loueur assume la maîtrise et la responsabilité des opérations de conduite. Le locataire s'interdit de se substituer au conducteur désigné par le loueur pour ces opérations.

5.2. Sont des opérations de conduite :

a) La conduite proprement dite du véhicule ;

b) Sa protection contre le vol dans des conditions normales de vigilance. Le véhicule doit, en particulier, être fermé à clé ;

c) La préparation technique du véhicule ;

d) La manipulation et la surveillance de ses éventuels équipements spéciaux (dispositifs de transport sous température dirigée, flexibles, clapets, compteurs et autres équipements des citernes, hayon élévateur, bras ou grue de manutention, vis de manutention, etc) ;

Le conducteur ne procède à la mise en œuvre de ces équipements que sur autorisation préalable du responsable opérationnel du site ;

e) La vérification, avant le départ, du chargement, du calage, du sanglage éventuellement, et de l'arrimage du point de vue de la sécurité de la circulation.

5.3. Le conducteur mis à disposition par le loueur est toujours le préposé de ce dernier pour l'exécution des opérations de conduite.

Article 6

Opérations de transport

6.1. Le locataire assume la maîtrise et la responsabilité des opérations de transport.

6.2. Toutes les opérations n'ayant pas le caractère d'opérations de conduite au sens de l'article 5 sont des opérations de transport. A ce titre, le locataire, ayant la charge des marchandises transportées :

a) En détermine la nature et la quantité dans la limite de la charge utile du véhicule ;

b) Fixe les points de chargement et de déchargement et les délais de livraison de ces marchandises ainsi que les itinéraires ;

c) Etablit les documents d'accompagnement des marchandises ;

d) Effectue ou fait effectuer le chargement, le calage, le sanglage éventuellement, l'arrimage, le déchargement et, le cas échéant, les opérations de levage et de manutention des marchandises ;

e) Réalise les opérations requises en raison de la spécificité des marchandises transportées ;

f) Est soumis à toutes les obligations relatives aux transports de marchandises qu'il effectue au moyen du véhicule loué ;

g) En cas de modification des modalités d'exécution, fournit au conducteur les informations utiles et nécessaires relatives aux marchandises transportées.

6.3. Lorsque le conducteur participe à des opérations de transport, il agit pour le compte et sous la responsabilité du locataire. Ce dernier porte à la connaissance du conducteur toute information nécessaire à la bonne exécution de l'opération de transport.

Article 7

Dommages aux marchandises transportées

Le locataire répond des dommages et pertes aux marchandises transportées sauf s'il prouve que ces dommages ou pertes proviennent d'un vice caché du véhicule loué, d'une faute dans l'exécution d'une opération de conduite, ou de tout autre manquement du loueur à ses obligations.

Article 8

Dommages au matériel roulant et aux biens du locataire

Le loueur répond de la perte et des dommages occasionnés à une remorque et/ ou à une semi-remorque du locataire attelée au véhicule loué ou à tout autre bien du locataire, si ce dernier établit que ces dommages proviennent d'un vice caché du véhicule loué, d'une faute dans l'exécution d'une opération de conduite et de tout autre manquement du loueur aux opérations qui lui incombent en application du présent contrat.

Article 9

Dommages au véhicule du loueur

Le locataire répond de la perte et des dommages occasionnés au véhicule du loueur, si ce dernier établit qu'ils proviennent d'un manquement du locataire aux obligations qui lui incombent en application du présent contrat.

Article 10

Stationnement du véhicule en dehors des opérations de conduite et de transport

En fin de journée, ou à la fin de chaque période de mise à disposition, le véhicule est remisé :

— soit dans un établissement relevant du locataire et sous sa responsabilité ;

— soit dans un établissement relevant du loueur ou dans tout autre lieu accepté ou désigné par lui et sous sa responsabilité.

Article 11

Dommages aux tiers

11.1. Le loueur répond des dommages de toute nature que son véhicule pourrait, pour une raison quelconque, causer aux tiers.

11.2. Il répond des dommages causés aux tiers par les marchandises dans la mesure où ceux-ci résultent d'une faute dans l'exécution d'une opération de conduite.

11.3. Le loueur garantit et indemnise le locataire de tout recours qui pourrait être exercé contre lui de ce chef.

Article 12

Respect des prescriptions du code de la route

Le loueur répond des conséquences des infractions aux prescriptions du code de la route du fait du personnel de conduite ou imputables à l'état du véhicule, sauf recours éventuel contre le locataire lorsque ces infractions résultent des instructions données par ce dernier.

Article 13

Respect de la réglementation des transports

La location d'un véhicule industriel avec conducteur s'effectue conformément aux dispositions du présent code et notamment des articles R. 3211-1 à R. 3211-51, R. 3224-1 et R. 3224-2, R. 3242-1 à R. 3242-8, R. 3242-10 et R. 3242-11, R. 3411-12 et R. 3411-13, R. 3511-6 et R. 3511-7, R. 3521-4 et R. 3521-5. Pour justifier de la régularité de son immatriculation au registre électronique national des entreprises de transport par route, le loueur remet au locataire, préalablement à la conclusion du contrat, selon le cas, une photocopie de sa licence de transport intérieur ou de sa licence communautaire autorisant l'exercice de la profession de loueur.

Article 14

Lutte contre le travail dissimulé

14.1. Conformément à l'article 5, le conducteur mis à la disposition du locataire par le loueur reste le salarié du loueur pour l'exécution des opérations de conduite.

Conformément à l'article 6, lorsque le conducteur est amené à participer à des opérations de transport, il agit pour le compte et sous la responsabilité du locataire. Nonobstant cette disposition particulière, le conducteur demeure, dans tous les cas, le salarié du loueur et ne peut être assimilé à un salarié du locataire.

14.2. En vue de lutter contre le travail dissimulé, le loueur remet au locataire, outre le document visé à l'article 13 :

a) Une attestation de fourniture de déclarations sociales émanant de l'organisme de protection sociale chargé du recouvrement des cotisations sociales et datant de moins de six mois ou un des documents prévus aux articles L. 8222-1 et D. 8222-5 du code du travail ;

b) Une attestation sur l'honneur qu'il emploie de façon régulière des salariés autorisés à exercer une activité professionnelle sur le territoire français.

Article 15

Respect de la réglementation des temps de travail, de conduite et de repos

15.1. Le loueur fournit un conducteur dont l'emploi du temps précédant la mise à disposition lui permet d'assurer sa nouvelle mission, telle que définie par le locataire, dans le respect de la réglementation des temps de travail, de conduite et de repos.

15.2. Le loueur, en sa qualité d'employeur du personnel de conduite, fournit les appareils, documents et tous dispositifs de contrôle sur les durées des temps de travail, de conduite et de repos. Il veille à leur utilisation et à leur bonne tenue.

15.3. Le loueur informe le locataire des règles à respecter en ce qui concerne les temps de travail, de conduite et de repos du personnel de conduite mis à sa disposition. Les durées de mise à disposition et le programme d'emploi du personnel de conduite sont fixés de manière à permettre l'organisation du travail de ce personnel dans le respect de la réglementation sur les durées journalières et hebdomadaires de travail et de conduite. Conformément au titre unique du livre III, le loueur est responsable des manquements qui lui sont imputables au titre des obligations visées aux articles 15-1 à 15-3.

15.4. Les instructions du locataire prises dans le cadre des opérations de transport et concernant les points de chargement et de déchargement, les durées de chargement et de déchargement, les délais de livraison de marchandises et, le cas échéant, les itinéraires doivent être compatibles avec le respect des durées de travail ainsi que celui de la réglementation des temps de conduite et de repos. Les manquements imputables au locataire engagent sa responsabilité conformément à l'article L. 1311-3.

Article 16

Détermination du prix de la location

16.1. Conformément à l'article L. 3221-1, le prix de la location est établi librement de façon à assurer la couverture des coûts réels du service rendu par le loueur dans des conditions normales d'organisation et de productivité. La rémunération comprend une part fixe, qui correspond à la mise à disposition exclusive du véhicule et à celle d'un conducteur, et une part variable qui inclut :

— la distance kilométrique effectivement parcourue et, le cas échéant :

— les éventuelles prestations annexes ;

— les frais de péage ;

— les heures effectuées par le conducteur au-delà de la durée contractuelle ;

— les majorations liées au travail de nuit ou des jours fériés.

Le prix est indexé dans les conditions définies par les articles L. 3222-1 et L. 3222-2 du code des transports.

La rémunération du loueur peut aussi tenir compte des quantités transportées ou du nombre de voyages effectués.

16.2. Lorsque le prix est forfaitaire, il convient d'en préciser les éléments ainsi que les conditions de rémunération des dépassements éventuels.

16.3. En cas d'interruption du service imputable au loueur ou à la force majeure, le prix de la location est réduit au prorata de la durée de cette interruption.

16.4. Le prix de la location initialement convenu est révisable en fonction des variations significatives des conditions économiques intéressant cette location.

Article 17

Conditions de paiement

17.1. Le paiement du prix de la location est exigible au lieu d'émission de la facture, laquelle doit être réglée dans un délai qui ne peut excéder trente jours à compter de la date de son émission.

17.2. Tout retard dans le paiement entraîne de plein droit, le jour suivant la date de règlement figurant sur la facture, l'exigibilité d'intérêts de retard d'un montant équivalent à cinq fois le taux d'intérêt légal ainsi que d'une indemnité forfaitaire pour frais de recouvrement d'un montant de 40 euros suivant l'article D. 441-5 du code de commerce, et ce sans préjudice de la réparation éventuelle, dans les conditions du droit commun, de tout autre dommage résultant directement de ce retard.

17.3. La date d'exigibilité du paiement, le taux d'intérêt des pénalités de retard ainsi que le montant de l'indemnité forfaitaire de compensation des frais de recouvrement doivent figurer sur la facture établie par le loueur.

17.4. Lorsque des délais de paiement sont consentis, tout paiement partiel sera imputé en premier lieu sur la partie non privilégiée des créances. Le non-paiement d'une seule échéance emportera sans formalité d'échéance du terme, le solde devenant immédiatement exigible même en cas d'acceptation d'effets.

17.5. Aucune compensation unilatérale ne peut être opérée entre le prix de location et une créance du locataire sur le loueur, quelle qu'en soit la nature.

Article 18

Durée, reconduction et résiliation du contrat de location

18.1. Le contrat de location est conclu, soit pour une durée déterminée, reconductible ou non, soit pour une durée indéterminée.

18.2. Chacune des parties peut y mettre un terme par l'envoi d'une lettre recommandée avec avis de réception moyennant un préavis se calculant comme suit :

a) Un (1) mois lorsque la durée de la relation est inférieure ou égale à six (6) mois ;

b) Deux (2) mois lorsque la durée de la relation est supérieure à six (6) mois et inférieure ou égale à un (1) an ;

c) Trois (3) mois lorsque la durée de la relation est supérieure à un (1) an et inférieure ou égale à trois (3) ans ;

d) Quatre (4) mois quand la durée de la relation est supérieure à trois (3) ans, auxquels s'ajoute une semaine, par année complète de relations commerciales, sans pouvoir excéder une durée maximale de six (6) mois.

18.3. Pendant la période de préavis, les parties maintiennent l'économie du contrat.

18.4. En cas de manquement grave ou de manquements répétés de l'une des parties à ses obligations contractuelles, et à l'issue d'un délai de quinze (15) jours suivants une mise en demeure, mentionnant la présente clause résolutoire, restée sans effet, adressée par lettre recommandée avec avis de réception, l'autre partie peut mettre fin au contrat de location de véhicules avec conducteur, qu'il soit à durée déterminée ou indéterminée, sans préavis ni indemnités, par l'envoi d'une lettre recommandée avec avis de réception de résiliation de celui-ci.

Article 19

Prescription

Les actions nées du contrat sont prescrites dans le délai d'un an. Ce délai court, en cas de perte totale, à compter du jour où la marchandise aurait dû être livrée ou offerte et, dans tous les autres cas, à compter du jour où la marchandise a été remise ou offerte au destinataire ou à compter du jour où le dommage a été constaté.

**Art. Annexe IX**

ANNEXE IX

CONTRAT TYPE APPLICABLE AUX TRANSPORTS PUBLICS ROUTIERS DE MARCHANDISES EXÉCUTÉS PAR DES SOUS-TRAITANTS

ANNEXE À L'ARTICLE D. 3224-3

Article 1er

Objet du contrat et champ d'application

1.1. Le présent contrat a pour objet de définir les conditions dans lesquelles une personne physique ou morale, l'opérateur de transport, chargée de l'exécution d'opérations de transport, confie, de façon régulière et significative, la réalisation de la totalité ou d'une partie du déplacement de la marchandise, à une autre personne physique ou morale, le transporteur public ci-après dénommée le " sous-traitant ".

1.2. L'opération s'effectue moyennant un prix librement convenu devant assurer au sous-traitant une juste rémunération du service ainsi rendu, le tout conformément notamment aux dispositions du code des transports, notamment de ses articles L. 1432-2 à L. 1432-4, L. 3221-3, à l'exception de son 2°, L. 3221-4 et L. 3222.1 à L. 3222-9, ainsi que des textes pris pour leur application.

1.3. Sont exclues de l'application du présent contrat les opérations " spot " qui consistent en des transports confiés de manière occasionnelle, " à la demande ".

1.4. Le contrat régit les relations entre l'opérateur de transport et le sous-traitant dans le respect des instructions du client (ou donneur d'ordre) ou de conventions particulières entre l'opérateur de transport et le transporteur sous-traitant et sans préjudice des autres contrats types de transport.

Article 2

Définitions

2.1. Opérateur de transport

Par opérateur de transport, on entend la partie, commissionnaire de transport ou transporteur public principal, qui conclut un contrat de transport avec un transporteur public sous-traitant à qui elle confie l'exécution de la totalité ou d'une partie de l'opération de transport.

2.1.1. Commissionnaire de transport

Par commissionnaire de transport, aussi appelé organisateur de transport, on entend tout prestataire de services qui organise librement et fait exécuter, sous sa responsabilité et en son nom propre, le déplacement des marchandises selon les modes et les moyens de son choix, pour le compte d'un commettant, aussi appelé le donneur d'ordres.

2.1.2. Transporteur public principal (dit aussi transporteur contractuel)

Par transporteur public principal ou contractuel, on entend le transporteur qui, chargé d'exécuter le déplacement de la marchandise, confie tout ou partie de l'opération à un autre transporteur appelé " sous-traitant ".

2.1.3. Transporteur sous-traitant

Par transporteur sous-traitant, on entend le transporteur qui s'engage à réaliser, pour le compte d'un opérateur de transport, tout ou partie d'un transport qu'il accomplit sous sa responsabilité.

2.2. Collecte et distribution

Par collecte (ou ramasse) ou distribution (ou livraison), on entend les opérations répétitives respectivement d'enlèvements ou de livraisons réalisées pour le compte d'un ou plusieurs opérateurs de transport.

Article 3

Obligations des parties dans le cadre de l'exercice de la profession et de la lutte contre le travail dissimulé

3.1. Exercice de la profession réglementée de transporteur routier de marchandises

Au regard de la réglementation en vigueur encadrant l'exercice de la profession de transporteur routier de marchandises et conformément à l'article R. 3224-2 du code des transports, le sous-traitant s'engage à transmettre à l'opérateur de transport, avant la conclusion du contrat, la photocopie de l'original de la licence de transport en cours de validité établie à son nom, que ce dernier soit établi en France ou dans un Etat partie à l'accord sur l'Espace économique européen. Le sous-traitant s'engage à signaler immédiatement à l'opérateur de transport toute modification de sa situation administrative.

3.2. Obligations en matière de lutte contre le travail dissimulé

L'opérateur de transport procède, lors de la conclusion du contrat, d'une part, et tous les six mois, jusqu'à la fin de son exécution, d'autre part, aux vérifications exigées par les articles L. 8222-1 et L. 8222-4, ainsi que les articles D. 8225-5 et D. 8222-7 du code du travail relatifs à la lutte contre le travail dissimulé, dès lors que le contrat porte sur une prestation dont le montant est au moins égal à 5 000 euros hors taxes (en application de l'article R. 8222-1 du code du travail). A ce titre, l'opérateur de transport se fait remettre par le sous-traitant les documents mentionnés aux 3.2.1 ou 3.2.2.

3.2.1. Documents obligatoires à remettre à l'opérateur de transport par le sous-traitant résident

En complément du document exigé à l'article 3.1, le sous-traitant résident s'engage à remettre à l'opérateur de transport les documents suivants établis au nom de sa société ou à son nom propre, avant la signature du contrat puis dans les délais mentionnés ci-dessous :

a) Tous les six (6) mois, un extrait K bis attestant de son inscription au registre du commerce et des sociétés datant de moins de trois (3) mois, ou éventuellement une carte d'identification justifiant de son inscription au répertoire des métiers ;

b) Tous les six (6) mois, une attestation authentique de fourniture des déclarations sociales et de paiement des cotisations et des contributions de sécurité sociale et datant de moins de six (6) mois, ou en cas d'absence de salarié employé, une attestation sur l'honneur de non-emploi de salarié ;

c) En cas d'emploi de salariés étrangers et tous les six (6) mois, la liste nominative des salariés de nationalité étrangère employés par le sous-traitant et soumis à autorisation de travail mentionnée à l'article L. 5221-2 du code du travail, ou dans le cas contraire, une attestation par laquelle le sous-traitant certifie qu'il n'emploie pas de salariés étrangers.

3.2.2. Documents obligatoires à remettre à l'opérateur de transport par le sous-traitant non résident

En complément du document exigé à l'article 3.1, le sous-traitant non résident s'engage à remettre à l'opérateur de transport les documents suivants, établis au nom de sa société ou à son nom propre, lors de la conclusion du contrat, puis dans les délais mentionnés ci-dessous :

a) Tous les six (6) mois, un document attestant de la régularité de sa situation sociale au regard du règlement (CE) n° 883/2004 du 29 avril 2004 du Parlement européen et du Conseil du 29 avril 2004 sur la coordination des systèmes de sécurité sociale ou d'une convention internationale de sécurité sociale et, lorsque la législation du pays de domiciliation le prévoit, un document émanant de l'organisme gérant le régime social obligatoire et mentionnant que le sous-traitant est à jour de ses déclarations sociales et du paiement des cotisations afférentes, ou un document équivalant ou, à défaut, une attestation authentique de fourniture des déclarations sociales et de paiement des cotisations et des contributions de sécurité sociale prévue à l'article L. 243-15 du code de la sécurité sociale ;

b) Son numéro d'identification intracommunautaire ;

c) Un document mentionnant son numéro individuel d'identification attribué en application de l'article 286 ter du code général des impôts ou, s'il n'est pas tenu d'avoir un tel numéro, un document-facture ou tout document commercial-mentionnant son identité et son adresse ou, le cas échéant, les coordonnées de son représentant fiscal ponctuel en France ;

d) Le cas échéant, une copie de l'attestation de détachement pour chaque conducteur salarié.

Le sous-traitant non résident en France transmet ces documents rédigés en français ou traduits en français.

3.3. Conséquences de manquements aux obligations légales et réglementaires sur les relations contractuelles

En l'absence de fourniture des documents légaux ou en cas d'incohérence des données, l'opérateur de transport doit mettre en demeure le sous-traitant, par lettre recommandée avec avis de réception, de lui fournir dans un délai maximum de quinze jours les éléments réclamés.

En cas de mise en demeure restée sans effet, l'opérateur de transport peut résilier le contrat, sans indemnités, conformément aux dispositions de l'article 14.4.

La fourniture de faux documents par le sous-traitant est considérée comme un manquement grave et justifiant la rupture immédiate des relations, sans mise en demeure préalable ni indemnités, conformément aux dispositions du II de l'article 14.4.

Le recours à un sous-traitant en violation des dispositions rappelées par le présent 3 est passible des sanctions prévues par le code pénal, le code du travail, le code de la sécurité sociale, le code général des impôts et le code des transports.

Article 4

Organisation du service

4.1. L'opérateur de transport définit les prestations qui seront confiées au sous-traitant. Le contrat précise, à titre indicatif, les caractéristiques des prestations que l'opérateur de transport envisage de lui confier. L'opérateur de transport s'engage à lui payer le (les) prix librement négocié (s) dans les délais et conditions convenus dans le contrat.

4.2. Peuvent être convenus par écrit ou tout autre moyen électronique de transmission et de conservation des données, les éléments suivants :

a) Les normes de qualité demandées par l'opérateur de transport au sous-traitant pour la réalisation de ces prestations ;

b) Les exigences environnementales applicables aux véhicules utilisés par le sous-traitant ;

d) Les éventuelles prestations annexes, telles que, par exemple, la palettisation, le filmage, l'empotage, etc. ;

e) Les équipements particuliers du ou des véhicules utilisés par le sous-traitant ou l'affectation d'un ou plusieurs véhicules aux prestations confiées ;

f) Les procédures d'exécution des prestations (cahier des charges opérationnel, comportant, par exemple, la mention des horaires de prise en charge des colis et le mode de contrôle de la conformité du chargement comprenant le tri des colis dans le cadre de l'organisation de la tournée, le pointage colis par colis, le scannage et le chargement, etc.) ;

g) La procédure d'échange d'informations relative aux opérations confiées pendant le transport ;

h) Les modalités d'établissement et de transmission des documents de transport par écrit ou par tout autre moyen électronique de transmission et de conservation des données ;

i) L'équipement du sous-traitant en matériels et logiciels compatibles avec ceux dont est doté l'opérateur de transport afin d'assurer la continuité de la circulation des informations nécessaires à la bonne exécution du contrat de transport, ainsi que de téléphones portables et d'outils mobiles de communication. La formation à leur utilisation est à la charge de l'opérateur de transport ;

j) L'équipement en matériels de géolocalisation permettant de situer le ou les véhicules et les marchandises afin d'assurer la prévention et la protection contre les risques d'atteinte aux personnes et aux marchandises ainsi que les modalités de mise à disposition gratuite, de gestion et de restitution de ces matériels ;

k) Eventuellement, la mise aux couleurs de l'opérateur de transport ainsi que le port de sa marque ou celle de l'un de ses clients par les personnels et/ ou matériels du sous-traitant, conformément aux pratiques commerciales courantes, ainsi que les modalités de fourniture et de restitution des tenues, de la mise aux couleurs du matériel et du retour à l'état initial dudit matériel, moyennant une contrepartie financière ;

l) Un document listant l'ensemble des obligations en matière de sûreté. On entend par " sûreté " les mesures ou précautions à prendre pour minimiser les risques liés au transport de marchandises classées dangereuses ou sensibles, ou pouvant mettre en danger des personnes, des biens ou l'environnement.

Article 5

Droits et obligations du sous-traitant

5.1. Le sous-traitant conserve le libre choix de ses clients, ainsi que la libre utilisation de ses moyens.

5.2. Le sous-traitant conserve le libre choix de ses fournisseurs de biens et de services. Toutefois, et seulement sur demande écrite du sous-traitant, l'opérateur de transport peut le faire bénéficier de conditions meilleures que celles qu'il pourrait obtenir lui-même en agissant seul.

5.3. Le sous-traitant accomplit personnellement le transport. Il lui est interdit de sous-traiter à un tiers tout ou partie des opérations, sauf accord préalable écrit de l'opérateur de transport, opération par opération, ou en cas de circonstances indépendantes de la volonté des parties rendant impossible l'exécution personnelle du contrat. Dans ce dernier cas il en informe son donneur d'ordre.

5.4. La violation de l'interdiction mentionnée au 5.3, assimilable au dol, justifie la rupture immédiate des relations contractuelles, sans mise en demeure préalable ni indemnités, conformément aux dispositions du II de l'article 14.4, et la réparation intégrale du préjudice prouvé en résultant. En outre, l'opérateur de transport est fondé à ne pas payer à son cocontractant le prix du transport initialement convenu.

5.5. Le sous-traitant met à bord du véhicule les documents prévus à l'article R. 3411-13 du code des transports.

5.6. Le sous-traitant transmet, par écrit ou par tout moyen électronique de transmission et de conservation de données, dès qu'il en a connaissance, à l'opérateur de transport, toutes les informations nécessaires au suivi de la marchandise.

Il adresse à l'opérateur de transport, à sa demande expresse, ou de manière systématique en cas de réserves à la livraison, par courrier ou tout moyen électronique de transmission et de conservation des données, le document de transport émargé attestant de la fin de la prestation.

Il l'informe immédiatement des incidents tels que retards, avaries, pertes, empêchements au transport et à la livraison (absence du destinataire, non-accessibilité du lieu de livraison, refus par le destinataire de la marchandise, etc.), et de tous les autres dysfonctionnements risquant de nuire à la qualité du service ou à celle de l'information de l'opérateur de transport.

5.7. Pour les opérations de collecte ou de distribution, le sous-traitant utilise uniquement les documents de transport émis sur papier ou sur tout support électronique fourni par l'opérateur de transport.

Si ce dernier le demande, ces documents de transport sont établis par le sous-traitant, au nom et pour le compte de l'opérateur de transport, contre rémunération du service rendu.

5.8. Le sous-traitant signale immédiatement par écrit ou par tout moyen électronique de transmission et de conservation de données, à l'opérateur de transport, toute modification de sa situation administrative ou tout événement susceptible de l'empêcher d'exécuter ses obligations, notamment les modifications touchant à son inscription au registre du commerce et des sociétés et à l'ouverture d'une procédure collective.

5.9. Le sous-traitant fournit à l'opérateur de transport les documents obligatoires établis en son nom mis à jour conformément à ses engagements et selon la périodicité prévue à l'article 3.

5.10. Si le sous-traitant est amené à réaliser des prestations annexes non convenues qui s'avèrent nécessaires à la réalisation de l'opération confiée, il s'engage à le signaler immédiatement à l'opérateur de transport afin que celui-ci modifie son cahier des charges et le rémunère en conséquence.

5.11. Les instructions données par l'opérateur de transport au sous-traitant doivent en toutes circonstances être compatibles avec le respect des durées de travail ainsi que les temps de conduites et de repos conformément aux dispositions des articles L. 3312-1, L. 3312-2 et R. 3312-34 à D. 3312-65 du code des transports et à la réglementation sociale européenne. Les manquements qui sont imputables à l'opérateur de transport engagent sa seule responsabilité.

L'opérateur de transport est responsable de toute instruction incompatible avec le respect des réglementations sociales et de sécurité qu'il adresse au sous-traitant ainsi que de toutes les conséquences résultant de ces instructions.

Article 6

Mise à disposition de matériel électronique ou informatique

L'opérateur de transport peut mettre à la disposition du sous-traitant tout matériel électronique ou informatique nécessaire au suivi de l'opération de transport. Cette mise à disposition constitue un prêt à usage. Le sous-traitant s'engage à les conserver en bon état jusqu'à leur restitution.

En cas de perte ou de dommage du matériel, du fait du sous-traitant, celui-ci procède au remboursement ou au remplacement à ses frais. En cas de panne ou de dysfonctionnement du matériel lui-même, il informe immédiatement l'opérateur de transport qui assure gratuitement sa remise en état ou son remplacement.

Article 7

Obligations du sous-traitant à l'égard de son personnel de conduite

7.1. Qualification du conducteur

Le transporteur sous-traitant s'assure que son personnel de conduite :

a) Répond aux conditions habituelles d'expérience, de prudence et de discrétion ;

b) Possède les qualifications professionnelles, en cours de validité, compatibles avec la conduite d'un véhicule, la mise en œuvre de ses équipements et, en tant que de besoin, la nature de la marchandise transportée telle qu'indiquée par l'opérateur de transport.

7.2. Situation du conducteur à l'égard de l'opérateur de transport

Le conducteur est exclusivement le préposé du sous-traitant qui assume la maîtrise totale et la responsabilité de l'exécution de la prestation dans le cadre des instructions données par l'opérateur de transport.

Ces instructions données par l'opérateur de transport au conducteur du sous-traitant doivent être compatibles avec le respect des durées de travail ainsi que des temps de conduite et de repos, conformément aux dispositions des articles L. 3312-1, L. 3312-2 et R. 3312-34 à D. 3312-65 du code des transports. Les manquements qui sont imputables à l'opérateur de transport engagent sa responsabilité.

L'opérateur de transport ne donne pas d'instructions directement au conducteur du sous-traitant, sauf si l'exécution des prestations l'exige. Dans ce cas exceptionnel, l'opérateur de transport peut être amené à donner des instructions ponctuelles au conducteur du sous-traitant, sans remettre en cause le lien de subordination juridique du conducteur au sous-traitant.

7.3. Obligations en matière de sécurité

L'ensemble du personnel du sous-traitant se conforme au protocole de sécurité applicable sur le site de chargement ou de déchargement de l'opérateur de transport ainsi que sur tous les sites sur lesquels il réalise des prestations, conformément aux articles R. 4515-1 à R. 4515-11 du code du travail, à condition que le sous-traitant ait été informé et ait pris connaissance desdits protocoles.

Plus généralement, le personnel du sous-traitant respecte les règles de sécurité en vigueur dans les lieux où il est amené à intervenir.

En cas de constat de comportement du préposé du sous-traitant pouvant entraîner un risque pour la sécurité des biens et des personnes, l'opérateur de transport en informe immédiatement le sous-traitant.

Le sous-traitant s'engage également à ce que son personnel de conduite porte les équipements de protection individuelle nécessaires. En cas de non-respect de cette disposition, l'opérateur de transport peut refuser l'accès à son site au personnel du sous-traitant.

Article 8

Prix des prestations effectuées par le sous-traitant

8.1. Le sous-traitant calcule ses coûts et détermine le prix des prestations demandées qu'il porte à la connaissance de l'opérateur de transport.

Le prix des prestations est négocié au moment de la conclusion du contrat.

8.2. Les prix initialement convenus peuvent être renégociés à la demande de l'une ou l'autre des parties, et au moins chaque année à la date anniversaire du contrat.

En cas de circonstances modifiant l'équilibre économique de contrat (perte d'un client ou d'une partie des prestations et du volume confiés, etc.), les parties conviennent de renégocier le contrat et ses conditions tarifaires.

A défaut d'accord, chacune des parties a la possibilité de mettre fin au contrat sous réserve de respecter les dispositions de l'article 14.2.

Article 9

Obligations de loyauté, de non-démarchage et de confidentialité

9.1. Chaque partie est tenue à une obligation générale de loyauté.

9.2. Pendant les relations contractuelles et douze mois après leur cessation, le sous-traitant s'engage à ne pas démarcher les clients de l'opérateur de transport au titre des prestations confiées.

9.3. Pendant la durée de leurs relations, l'opérateur de transport et le sous-traitant sont astreints à une obligation de confidentialité relative à l'ensemble des documents et informations échangés dans le cadre contractuel.

9.4. L'inobservation de ces obligations constitue un manquement grave de nature à justifier la rupture immédiate des relations contractuelles, sans mise en demeure préalable, conformément aux dispositions du II de l'article 14.4.

Article 10

Responsabilité

10.1. Le sous-traitant répond des pertes, des avaries aux marchandises et des retards qui lui sont imputables conformément au code de commerce et indemnise le préjudice dans les limites et selon les modalités des autres contrats types de transport.

10.2. Le sous-traitant est responsable des dommages et pertes des moyens matériels et équipements mis à sa disposition par l'opérateur de transport. L'indemnisation se fait au profit de l'opérateur de transport selon les règles du droit commun.

Article 11

Assurances

11.1. Assurance automobile

Le sous-traitant souscrit une assurance automobile contre les risques de circulation sur la voie publique conformément à la réglementation en vigueur.

11.2. Incendie et vol du véhicule

Le sous-traitant fait son affaire personnelle de la couverture des risques d'incendie et de vol du véhicule.

Le cas échéant et sur demande expresse de l'opérateur de transport, le sous-traitant assure l'ensemble des matériels confiés par l'opérateur de transport.

11.3. Assurance responsabilité

Le sous-traitant souscrit une assurance responsabilité civile du chef d'entreprise ainsi qu'une assurance couvrant sa responsabilité civile contractuelle et professionnelle, notamment les marchandises qui lui sont confiées au moins à hauteur des montants applicables dans le cadre des contrats types en vigueur ou de conventions particulières.

11.4. Le sous-traitant fournit une attestation relative aux assurances souscrites lors de la conclusion du contrat et à tout moment à la demande de l'opérateur.

Article 12

Facturation

12.1. Le transporteur sous-traitant établit mensuellement une facture récapitulative et l'adresse à l'opérateur de transport dès que possible. La facture fait référence aux prix convenus et aux services effectivement rendus.

12.2. Toutefois, si le sous-traitant et l'opérateur de transport ont fait le choix exprès de la pré-facturation, l'opérateur de transport remet mensuellement au sous-traitant par écrit ou par tout autre moyen électronique de transmission et de conservation des données, un état récapitulatif des opérations qui lui sont confiées. Le prix convenu entre les parties apparaît pour chaque opération.

Le sous-traitant vérifie le bien-fondé et l'exactitude des éléments indiqués sur l'état récapitulatif et leur concordance avec les documents de transport entre ses mains.

En cas de désaccord sur les éléments figurant sur l'état récapitulatif fourni par l'opérateur de transport, le sous-traitant peut modifier la pré-facturation en fournissant les éléments en sa possession qui établissent le bien-fondé des opérations réellement effectuées.

12.3. Dans tous les cas, le transporteur sous-traitant demeure libre de décider de sa méthode de facturation au vu des éléments dont il dispose.

Article 13

Modalités de paiement

13.1. Le paiement du prix de transport, ainsi qu'éventuellement celui des prestations annexes rendues, est exigible sur présentation de la facture, au lieu d'émission de cette dernière, laquelle doit être réglée dans un délai qui ne peut excéder trente jours à compter de la date de son émission.

13.2. La facture du sous-traitant fait apparaître le montant des charges de carburant supportées pour la réalisation des opérations de transport qui lui ont été confiées.

13.3. En aucun cas, le sous-traitant ne supporte les conséquences d'une défaillance ou d'un retard de paiement de l'un des clients de l'opérateur de transport.

13.4. La compensation unilatérale du montant des dommages allégués sur le prix du transport et des éventuelles prestations annexes rendues est strictement interdite.

13.5. En cas de perte ou d'avarie partielle ou totale de la marchandise dont il est tenu pour responsable, le sous-traitant se voit régler le prix de la prestation qu'il a effectuée, sous réserve qu'il règle intégralement l'indemnité correspondante.

13.6. Tout retard dans le paiement entraîne de plein droit, le jour suivant la date de règlement figurant sur la facture, l'exigibilité d'intérêts de retard d'un montant équivalant à cinq fois le taux d'intérêt légal ainsi que d'une indemnité forfaitaire pour frais de recouvrement d'un montant de 40 € (40 euros) conformément à l'article D. 441-5 du code de commerce et ce, sans préjudice de la réparation éventuelle, dans les conditions du droit commun, de tout autre dommage résultant directement de ce retard.

13.7. La date d'exigibilité du paiement, le taux d'intérêts des pénalités de retard, ainsi que le montant de l'indemnité forfaitaire de compensation pour frais de recouvrement doivent obligatoirement figurer sur la facture du sous-traitant.

13.8. Le non-paiement non justifié total ou partiel d'une facture à une seule échéance emporte, sans formalité, déchéance du terme entraînant l'exigibilité immédiate du règlement, sans mise en demeure, de toutes les sommes dues, même à terme. Ce manquement autorise le sous-traitant à rompre immédiatement le contrat en cours 15 jours après une mise en demeure par lettre recommandée avec avis de réception restée sans effet et sans que l'opérateur de transport puisse lui réclamer une quelconque indemnité.

Article 14

Durée du contrat de sous-traitance, reconduction et résiliation

14.1. Le contrat de sous-traitance est conclu, soit pour une durée déterminée, reconductible ou non, soit pour une durée indéterminée.

14.2. Chacune des parties peut y mettre un terme par l'envoi d'une lettre recommandée avec avis de réception moyennant un préavis se calculant comme suit :

a) Un (1) mois lorsque la durée de la relation est inférieure ou égale à six (6) mois ;

b) Deux (2) mois lorsque la durée de la relation est supérieure à six (6) mois et inférieure ou égale à un (1) an ;

c) Trois (3) mois lorsque la durée de la relation est supérieure à un (1) an et inférieure ou égale à trois (3) ans ;

d) Quatre (4) mois quand la durée de la relation est supérieure à trois (3) ans, auxquels s'ajoute une semaine, par année complète de relations commerciales, sans pouvoir excéder une durée maximale de six (6) mois.

14.3. Pendant la période de préavis, les parties maintiennent l'économie du contrat.

14.4. I. — En cas de manquement grave ou de manquements répétés de l'une des parties à ses obligations contractuelles, et à l'issue d'un délai de quinze (15) jours suivants une mise en demeure, mentionnant la présente clause résolutoire, restée sans effet, adressée par lettre recommandée avec avis de réception, l'autre partie peut mettre fin au contrat de sous-traitance, qu'il soit à durée déterminée ou indéterminée, sans préavis ni indemnités, par l'envoi d'une lettre recommandée avec avis de réception de résiliation de celui-ci.

II. — Les manquements visés aux articles 3.3,3 ᵉ paragraphes 5.4 et 9.4 donnent lieu à résolution du contrat sans mise en demeure préalable.

**Art. CONTRAT COMMERCIAL**

CONTRAT COMMERCIAL DE SOUS-TRAITANCE DE TRANSPORT ROUTIER DE MARCHANDISES

Article Annexe III

Modifié par Décret n°2007-1226 du 20 août 2007 - art. 9

Ce document est un formulaire proposé à titre d'exemple aux opérateurs de transport et aux sous-traitants soucieux de contracter dans le respect du contrat type de sous-traitance.

— (Formulaire reproduit ci-dessous)

ANNEXE III

CONTRAT COMMERCIAL DE SOUS-TRAITANCE DE TRANSPORT ROUTIER DE MARCHANDISES

Ce document est un formulaire proposé à titre d'exemple aux opérateurs de transport et aux sous-traitants soucieux de contracter dans le respect du contrat type de sous-traitance.

Sommaire

Article 1er. — Objet du contrat.

Article 2. — Nature et volume des prestations demandées.

Article 3. — Moyens matériels.

Article 4. — Personnel de conduite.

Article 5. — Pénalités.

Article 6. — Normes d'exploitation.

Article 7. — Prix.

Article 8. — Facturation et modalités de paiement.

Article 9. — Durée du contrat.

Article 10. — Dispositions diverses.

Article 11. — Clause attributive de juridiction.

Contrat commercial de sous-traitance

de transport routier de marchandises

Ce contrat est établi en application et en conformité avec le contrat type applicable aux transports publics routiers de marchandises exécutés par des sous-traitants, approuvé par le décret n° 2003-1295 du 26 décembre 2003 publié au Journal officiel de la République française du 30 décembre 2003.

Entre :

Nom ou dénomination sociale : ,

demeurant à : ,

Tél. : Fax ,

Mél : ,

inscrit au registre des transporteurs et des loueurs de la région : ,

et (ou) au registre des commissionnaires de transport de la région : ,

N° SIREN : ,

représenté par M. ,

exerçant les fonctions de : ,

Ci-après dénommé l'opérateur de transport ,

Et :

Nom ou dénomination sociale : ,

demeurant à : ,

Tél. : Fax : ,

Mél : ,

inscrit au registre des transporteurs et des loueurs de la région : ,

N° SIREN : ,

représenté par M. ,

exerçant les fonctions de : ,

Ci-après dénommé le sous-traitant ,

il a été convenu ce qui suit :

Article 1er

Objet du contrat

Le présent contrat a pour objet de définir la nature et le volume des prestations de transport que l'opérateur de transport confie de façon régulière et significative au sous-traitant et de fixer les conditions dans lesquelles ces opérations sont exécutées.

Article 2

Nature et volume des prestations demandées

2.1. Nature des prestations.

Nature des marchandises :

L'opérateur de transport informe le sous-traitant des changements dans la nature des marchandises transportées quand celles-ci font l'objet d'une réglementation particulière.

Secteur géographique d'intervention du sous-traitant :

Prestations annexes :

2.2. Volume des prestations.

Le volume indicatif des opérations du transport confiées au sous-traitant s'élève à (exprimé en chiffre d'affaires, en nombre de tournées, en nombre de positions, en nombre de jours de travail par mois, ou autre).

Le chiffre d'affaires minimum sur lequel l'opérateur de transport s'engage envers le sous-traitant s'élève à EUR.

Article 3

Moyens matériels

3.1. Caractéristiques du ou des véhicules demandés par l'opérateur de transport.

Carrosserie (à compléter si nécessaire) :

PTRA ou PTAC (à compléter si nécessaire) :

Charge utile minimale (à compléter si nécessaire) :

Volume utile minimum (à compléter si nécessaire) :

Aménagements spéciaux : NON OUI

Description :

Couverts par le ou les titres suivants :

Licence communautaire n°

Licence de transport intérieur n°

3.2. Mise aux couleurs et marques spécifiques sur le ou les véhicules :

NON OUI

Si oui, le ou les véhicules portent les couleurs et la marque de l'opérateur de transport (ou celles de l'entreprise cliente de l'opérateur de transport).

Les frais de la mise aux marques et couleurs sont pris en charge par :

Les frais de retour à l'état initial au terme du contrat sont pris en charge par :

En cas de rupture anticipée du contrat, les frais de retour à l'état initial sont supportés par les parties selon leur degré de responsabilité.

3.3. Etat du ou des véhicules.

Le ou les véhicules sont en bon état de marche et de présentation, conformes aux diverses réglementations en vigueur.

Ils sont adaptés aux marchandises à transporter ainsi qu'aux accès et installations de chargement et de déchargement.

3.4. Remplacement du ou des véhicules.

Le sous-traitant maintient le ou les véhicules ci-dessus désignés en bon état de fonctionnement et pourvoit à leur remplacement aux conditions identiques au cas où ceux-ci seraient définitivement hors d'état de circuler.

En cas d'indisponibilité provisoire du ou des véhicules, leur remplacement se fait dans les conditions techniques répondant à la nature du trafic traité.

3.5. Matériels informatiques et logiciels (option).

Variante n° 1 :

Le sous-traitant s'équipe en matériels informatiques et en logiciels permettant d'assurer la continuité de la circulation des informations nécessaires à la bonne exécution du contrat répondant aux caractéristiques suivantes :

Variante n° 2 :

L'opérateur de transport met à la disposition du sous-traitant sans contrepartie les matériels informatiques et les logiciels permettant d'assurer la continuité de la circulation des informations nécessaires à la bonne exécution du contrat répondant aux caractéristiques suivantes :

Le sous-traitant assure ces matériels informatiques et logiciels contre les risques de vol, d'incendie et de détérioration.

En cas de résiliation du présent contrat, le sous-traitant restitue les matériels et logiciels en l'état sans qu'aucune indemnité pour vétusté ou dépréciation ne lui soit réclamée.

Il demeure responsable de leur bon état de fonctionnement jusqu'à leur restitution.

A cet effet, en cas de panne ou de dysfonctionnement, il en informe immédiatement l'opérateur de transport, qui en assure la remise en état ou le remplacement.

Article 4

Personnel de conduite

Le sous-traitant affecte à la conduite du ou de chacun des véhicules susvisés le ou les conducteurs librement choisis par lui-même et dans le choix desquels l'opérateur de transport ne peut intervenir.

Article 5

Pénalités

Sauf faculté pour l'une des parties de mettre en demeure l'autre de se conformer au présent contrat et de le résilier en cas de manquements graves ou répétés notamment aux règles de qualité, les parties conviennent de ne prévoir aucune pénalité pécuniaire, de quelque nature et quelque importance soient-elles, pour les manquements dont elles pourraient être à l'origine au cours de l'exécution du présent contrat.

Article 6

Normes d'exploitation

Les normes d'exploitation déterminées par l'opérateur de transport qui seraient contraires aux dispositions du présent contrat ou à celles du contrat type applicable aux transports publics routiers de marchandises exécutés par des sous-traitants sont nulles et sans effet et sont inopposables au sous-traitant.

Article 7

Prix

7.1. Détermination du prix.

Le prix de transport est fixé comme suit selon l'une et/ou l'autre des formules suivantes :

EUR par véhicule-kilomètre résultant des déplacements en charge et à vide incluant km par jour ;

EUR la position avec un minimum de EUR positions par jour ;

EUR la journée ;

Autre formule :

Conformément aux dispositions de l'article 2-2 du présent contrat, l'opérateur de transport garantit au sous-traitant un chiffre d'affaires hors taxes (hebdomadaire, bimensuel, mensuel ou autre) par véhicule (s) de EUR.

7.2. Révision du prix.

Le prix et le chiffre d'affaires garanti sont renégociés chaque année à la date anniversaire de la conclusion du présent contrat selon les modalités suivantes :

Article 8

Facturation et modalités de paiement

Le sous-traitant établit une facture (hebdomadaire, décadaire, bimensuelle, mensuelle ou autre).

Le paiement est exigible à jours après la date de réception de la facture.

Tout retard de paiement au-delà de l'échéance convenue entraîne de plein droit, après mise en demeure, le versement de pénalités d'un montant égal à une fois et demie le taux d'intérêt légal.

Article 9

Durée du contrat

Variante n° 1 : contrat à durée déterminée.

Le présent contrat est conclu pour une durée déterminée de dont l'exécution commence le et dont le terme est fixé au

Les parties peuvent mettre fin au contrat avant son terme sans préavis en cas de manquements graves ou répétés de l'une ou de l'autre à ses obligations.

Variante n° 2 : contrat à durée indéterminée.

Le présent contrat est conclu pour une durée indéterminée dont l'exécution commence le

Il peut être résilié par l'une ou l'autre des parties par l'envoi d'une lettre recommandée avec accusé de réception moyennant un préavis.

Ce préavis est d'un mois quand le temps écoulé depuis le début d'exécution du contrat ne dépasse pas six mois.

Ce préavis est de deux mois quand cette durée dépasse six mois sans excéder un an.

Ce préavis est de trois mois quand cette durée est supérieure à un an.

Pendant ce préavis, l'économie générale du contrat est maintenue.

Les parties peuvent mettre fin au contrat sans préavis en cas de manquements graves ou répétés de l'une ou de l'autre à ses obligations.

Article 10

Dispositions diverses

L'opérateur de transport et le sous-traitant conviennent que les dispositions suivantes contenues dans le contrat type applicable aux transports publics routiers de marchandises exécutées par des sous-traitants s'imposent à eux.

10.1. Assurance du (ou des) véhicule (s) (art. 9-1 du contrat type).

Le sous-traitant assure le (s) véhicule (s) contre tous les risques afférents à la circulation automobile.

10.2. Assurance vol et incendie (art. 9-2 du contrat type).

L'opérateur de transport assure contre le vol et l'incendie les matériels ou les engins tractés lui appartenant.

10.3. Responsabilité à l'égard des marchandises transportées (art. 8, 9-3 et 11-3 du contrat type).

Le sous-traitant répond à l'égard de l'opérateur de transports des avaries, des pertes et des retards qui lui sont imputables dans les limites fixées par les contrats types en vigueur applicables aux transports qui lui sont confiés.

A cet effet, le sous-traitant souscrit une assurance couvrant cette responsabilité sur les marchandises transportées.

Les parties ne procèdent à aucune imputation du montant des dommages allégués sur le prix des services rendus.

10.4. Assurance de responsabilité civile (art. 9-3 du contrat type).

Le sous-traitant souscrit une assurance couvrant sa responsabilité de chef d'entreprise.

10.5. Frais supplémentaires (art. 10-6 du contrat type).

L'opérateur de transport prend à sa charge les frais supplémentaires que le sous-traitant engage avec son accord pour limiter les inconvénients résultant d'incidents survenus dans l'exécution des transports.

10.6. Modalités de paiement (art. 11-4, 11-6 et 11-7 du contrat type).

Le délai de paiement ne peut excéder 30 jours après la date de réception de la facture par l'opérateur de transport.

Le non-paiement total ou partiel d'une facture à une seule échéance emporte sans formalité déchéance du terme de toutes les sommes dues et entraîne, sans mise en demeure, leur exigibilité immédiate. Ce manquement autorise le sous-traitant à rompre immédiatement sans préavis le contrat en cours et sans que l'opérateur transport puisse lui réclamer une quelconque indemnité.

En cas de perte ou d'avarie totales ou partielles de la marchandise dont il est tenu pour responsable, le sous-traitant a droit au paiement du prix de la prestation qu'il a effectuée sous réserve qu'il règle l'indemnité correspondante.

Article 11

Clause attributive de juridiction

En cas de litige ou de contestation, seuls les tribunaux de commerce du ressort du siège social de l'opérateur de transport ou du sous-traitant, au choix du demandeur, sont compétents et ce même en cas de pluralité de défendeurs ou d'appel en garantie.

Fait à, le, en deux exemplaires originaux.

Signature de l'opérateur de transport

Signature du sous-traitant

### QUATRIÈME PARTIE : NAVIGATION INTÉRIEURE  ET TRANSPORT FLUVIAL

**Art. R4000-1**

Pour l'application de la présente partie, sont respectivement dénommés :

1° Bateau de commerce : bateau de marchandises ou à passagers ;

2° Bateau à passagers : bateau, autre qu'un bateau de plaisance, destiné à transporter ou recevoir à son bord des personnes ne faisant partie ni de l'équipage ni du personnel de bord ;

3° Bateau de marchandises : pousseur, remorqueur ou bateau destiné à transporter, manipuler ou stocker des biens ;

4° Remorqueur : bateau spécialement construit pour effectuer le remorquage ;

5° Pousseur : bateau spécialement construit pour assurer la propulsion d'un convoi poussé ;

6° Bateau de plaisance : bateau utilisé par une personne physique ou morale de droit privé soit pour son usage personnel à des fins notamment de loisir ou de sport, soit pour la formation à la navigation de plaisance ;

7° Menue embarcation : tout bateau dont la longueur de la coque est inférieure à 20 mètres, à l'exception des bateaux qui sont construits ou aménagés pour remorquer, pousser ou mener à couple des bateaux autres que des menues embarcations, des bacs et des bateaux autorisés au transport de plus de douze passagers.

**Art. R4000-2**

Pour l'application de la présente partie, les bateaux utilisés par une personne publique autres que les bateaux de commerce sont soumis à la réglementation applicable aux bateaux à passagers ou à celle applicable aux bateaux de plaisance selon des conditions fixées par arrêté du ministre chargé des transports.

#### LIVRE Ier : LE BATEAU

**Art. R*4100-1**

L'autorité compétente pour l'immatriculation des bateaux, leur enregistrement et la délivrance des certificats de jaugeage, selon les procédures prévues par le présent livre, est le préfet du département dans lequel le service instructeur a son siège.

Le nombre, le siège et la compétence territoriale des services instructeurs sont définis par arrêté du ministre chargé des transports.

##### TITRE Ier : IDENTIFICATION DU BATEAU

###### Chapitre Ier : Immatriculation

####### Section 1 : Dispositions relatives à l'immatriculation

**Art. R4111-1**

Le registre d'immatriculation mentionné à l'article L. 4111-4 est un registre national informatisé tenu par le ministre chargé des transports.

Les bateaux sont inscrits sur ce registre dans l'ordre de la réception des demandes d'immatriculation visées aux articles R. 4111-3 et R. 4111-7.

**Art. R4111-2**

L'immatriculation est l'inscription du bateau avec un numéro d'ordre sur le registre d'immatriculation.

Cette inscription indique notamment :

1° Le nom et la devise du bateau ;

2° Le mode de construction et le type du bateau, l'année et le lieu de construction et, pour les bateaux à propulsion mécanique, même auxiliaire, la nature et la puissance de la machine ;

3° La capacité maximum de chargement ou de déplacement d'après le certificat de jaugeage ;

4° La longueur maximale (L) et la largeur maximale (B) de la coque ;

5° Le numéro d'enregistrement du bateau, s'il y a lieu, sur le registre d'une société de classification des bateaux ;

6° Le lieu d'inscription du certificat de jaugeage, le numéro et la date de ce certificat ;

7° Les nom, prénoms, profession, domicile du propriétaire et, s'il n'est pas français, sa nationalité ;

8° Le lieu d'inscription et le numéro d'ordre sur le registre prévu à l'article L. 4121-2.

Un arrêté du ministre chargé des transports détermine les conditions d'applications du présent article.

**Art. R4111-3**

L'immatriculation a lieu à la demande du propriétaire du bateau qui présente les pièces justificatives nécessaires.

Lorsque la demande porte sur un bateau neuf, celle-ci est formée auprès de l'autorité compétente du lieu de construction dès que le bateau est mis à flot au sortir du chantier.

Si le lieu de construction se situe en dehors du territoire national, la demande est adressée à l'autorité compétente du lieu de domiciliation du demandeur.

Lorsque la demande porte sur un bateau existant mais non immatriculé ou immatriculé à l'étranger, celle-ci est formée auprès de l'une des autorités compétentes visées à l'article R. * 4100-1. La demande indique tout lieu où le bateau aurait été immatriculé antérieurement.

Un arrêté du ministre chargé des transports détermine les conditions d'applications du présent article.

**Art. R4111-4**

Un certificat d'immatriculation reproduisant le contenu de l'inscription au registre d'immatriculation est délivré contre reçu au propriétaire. En cas de changement de propriétaire, un nouveau certificat est délivré à ce dernier.

Un arrêté du ministre chargé des transports fixe le modèle de ce certificat.

**Art. R4111-5**

Le propriétaire d'un bateau immatriculé peut déposer auprès de l'autorité compétente du lieu d'immatriculation une demande en vue de transférer l'immatriculation de son bateau auprès d'un Etat étranger.

Cette demande est accompagnée du certificat d'immatriculation du bateau, et d'un extrait du registre mentionné à l'article L. 4121-2 portant sur le bateau et démontrant l'absence d'inscription d'acte de saisie.

**Art. R4111-6**

Si l'extrait du registre mentionné à l'article L. 4121-2 portant sur le bateau ne mentionne aucune inscription effectuée en exécution de cet article, il est procédé sans délai à la radiation du registre d'immatriculation.

Dans le cas contraire, il est procédé à la radiation uniquement lorsque l'intéressé a justifié du paiement, entre les mains du greffier qui a reçu les inscriptions, des rétributions prévues à l'article R. 4124-12.

Cette radiation est notifiée au greffier du tribunal de commerce du lieu de l'immatriculation.

**Art. R4111-7**

En cas de demande d'immatriculation d'un bateau déjà immatriculé dans un Etat partie à la convention de Genève du 25 janvier 1965 relative à l'immatriculation des bateaux de navigation intérieure ou en cas de demande de transfert d'immatriculation vers un des ces Etats, il est procédé conformément aux dispositions de l'article 11 de cette convention.

**Art. R4111-8**

La déclaration de modification des informations inscrites sur le registre d'immatriculation mentionnée à l'article L. 4111-7 est adressée à l'une des autorités compétentes visées à l'article R. * 4100-1. Elle est accompagnée du certificat d'immatriculation et de l'extrait du registre mentionné à l'article L. 4121-2 portant sur le bateau.

S'il s'agit de modifications des caractéristiques du bateau, mention en est faite, avec indication de la date, sur le registre d'immatriculation et sur le certificat d'immatriculation.

S'il s'agit de perte, de déchirage ou d'inaptitude définitive à la navigation, mention en est faite, avec indication de la date, sur le registre d'immatriculation. L'autorité compétente conserve le certificat d'immatriculation en en donnant au propriétaire récépissé pour annulation et, à moins qu'il n'existe des inscriptions hypothécaires, elle procède à la radiation du bateau sur le registre d'immatriculation.

S'il y a des inscriptions hypothécaires, avis des mentions nouvelles portées au registre d'immatriculation est transmis d'urgence au greffier du tribunal de commerce, qui est également informé du retrait du certificat.

**Art. R4111-9**

Lorsqu'il est porté à la connaissance de l'autorité compétente pour l'immatriculation, autrement que par la déclaration du propriétaire, soit que des modifications ont été apportées aux caractéristiques d'un bateau, soit qu'un bateau a été perdu, déchiré ou est devenu définitivement inapte à la navigation, il est dressé procès-verbal de l'infraction commise par le propriétaire pour non-déclaration par un des agents ou fonctionnaires mentionnés au 1° de l'article L. 4141-1. Sans attendre le résultat des poursuites, il est également procédé sur le registre d'immatriculation aux inscriptions et, s'il y a lieu, à la radiation et à l'information du greffe du tribunal de commerce, dans les conditions fixées par l'article précédent.

####### Section 2 : Dispositions relatives à l'enregistrement  des bateaux de plaisance

**Art. D4111-10**

Les bateaux de plaisance non immatriculés, d'une puissance propulsive égale ou supérieure à 4,5 kW ou d'une longueur supérieure à 5 mètres, naviguant ou stationnant sur les eaux intérieures et appartenant pour au moins la moitié à des personnes physiques ayant leur résidence habituelle en France ou à des personnes morales ayant leur siège en France doivent faire l'objet d'un enregistrement.

**Art. D4111-11**

Peuvent également être enregistrés les bateaux mentionnés à l'article D. 4111-10 appartenant :

1° Au moins pour la moitié à des personnes morales ayant la direction principale de leurs affaires en France ;

2° Au moins pour la moitié à des ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'Espace économique européen, lorsque l'exploitation du bateau est dirigée depuis la France.

**Art. R4111-12**

L'enregistrement est l'inscription du bateau avec un numéro d'ordre sur un registre national informatisé tenu par le ministre chargé des transports.

Cette inscription indique notamment :

1° Le nom et la devise du bateau ;

2° Le mode de construction et le type du bateau, l'année et le lieu de construction et, pour les bateaux à propulsion mécanique, même auxiliaire, la nature et la puissance de la machine ;

3° La longueur maximale (L) et la largeur maximale (B) de la coque ;

4° Le lieu et le numéro d'enregistrement du bateau ;

5° Les nom, prénoms, domicile du propriétaire et, s'il n'est pas français, sa nationalité.

**Art. R4111-13**

L'enregistrement a lieu à la demande du propriétaire du bateau qui présente les pièces justificatives nécessaires.

La demande est adressée à l'autorité compétente du lieu de domiciliation du demandeur.

**Art. D4111-14**

En cas de vente d'un bateau de plaisance ayant déjà fait l'objet d'un enregistrement, le vendeur doit en faire la déclaration en indiquant l'identité et le domicile de l'acquéreur.

Il incombe au nouveau propriétaire de faire procéder à l'enregistrement à son nom du bateau en joignant à sa demande le titre de navigation et un certificat de vente établi par l'ancien propriétaire.

**Art. D4111-15**

En cas de destruction d'un bateau de plaisance ayant fait l'objet d'un enregistrement, son propriétaire doit en faire la déclaration en y joignant le titre de navigation.

**Art. D4111-16**

Un arrêté du ministre chargé des transports précise les modalités d'application de la présente section.

###### Chapitre II : Jaugeage

####### Section unique : Dispositions générales

**Art. D4112-1**

Le propriétaire du bateau ou son représentant désigne un organisme de contrôle au sens de l'article D. 4221-17 chargé des opérations de jaugeage.

**Art. D4112-2**

L'organisme de contrôle procède aux opérations de jaugeage et en dresse procès-verbal conformément aux prescriptions de la convention internationale relative au jaugeage des bateaux de navigation intérieure signée à Genève le 15 février 1966 et aux prescriptions complémentaires fixées par arrêté du ministre chargé des transports.

**Art. D4112-3**

Les opérations de jaugeage sont constatées par la délivrance d'un certificat, établi par l'autorité compétente sur la base du procès-verbal mentionné à l'article D. 4112-2 et inscrit sur un registre tenu par l'autorité compétente.

Un arrêté du ministre chargé des transports détermine les conditions d'applications du présent article.

**Art. D4112-4**

Le certificat de jaugeage est présenté à toute réquisition des agents mentionnés à l'article L. 4141-1.

**Art. D4112-5**

Sous réserve des dispositions de l'article L. 4112-4, la durée de validité du certificat de jaugeage est de quinze ans.

Toutefois, s'il est constaté après vérification et en consultant, le cas échéant, le procès-verbal de jaugeage que les indications portées sur le certificat de jaugeage restent exactes, la validité de ce certificat peut être prorogée pour une durée au plus égale à dix ans pour les bateaux de marchandises et à quinze ans pour les autres bateaux. Cette prorogation peut être renouvelée dans les mêmes conditions de durée, sous réserve d'effectuer les mêmes vérification et consultation.

**Art. D4112-6**

En cas de perte, de vol ou de détérioration d'un certificat de jaugeage, le propriétaire du bateau peut en obtenir un duplicata en adressant une demande à l'autorité ayant délivré celui-ci.

**Art. D4112-7**

Le propriétaire du bateau ou son représentant fait procéder à l'apposition des marques, échelles et signes de jaugeage conformément aux dispositions de la convention mentionnée à l'article D. 4112-2 et sous le contrôle de l'organisme de contrôle mentionné à l'article D. 4112-1.

Il est interdit de les enlever ou de les déplacer.

Toutes les fois qu'une marque ou une échelle a été perdue ou se trouve détériorée, le propriétaire du bateau ou son représentant est tenu de faire procéder à son remplacement, dans les conditions prévues au premier alinéa.

**Art. D4112-8**

L'apposition du signe de jaugeage prévue à l'article 6 de l'annexe à la convention mentionnée à l'article D. 4112-2 n'est obligatoire que sur une seule paire de marques de jaugeage.

**Art. D4112-9**

Le ministre chargé des transports fixe par arrêté l'organisation et les conditions de fonctionnement du service central de jaugeage prévu à l'article 8 de la convention mentionnée à l'article D. 4112-2. Il détermine les conditions dans lesquelles les autorités compétentes pour le jaugeage sont autorisées à communiquer directement avec les autorités exerçant ces mêmes compétences dans les autres Etats en application des articles 7 et 8 de ladite convention et des articles 10 et 11 de l'annexe de cette dernière.

###### Chapitre III : Marques d'identification

####### Section 1 : Dispositions applicables aux bateaux immatriculés

**Art. D4113-1**

Tout bateau immatriculé doit porter son nom sur chacun des côtés de l'avant et, à la poupe, son nom, la désignation du lieu où il est immatriculé et son numéro d'immatriculation.

Si le titre de navigation du bateau est constitué d'un certificat de l'Union, le bateau doit également porter le numéro européen d'identification.

Le ministre chargé des transports fixe par arrêté les modalités suivant lesquelles il est procédé à l'apposition de ces inscriptions et les caractéristiques devant être respectées par celles-ci.

####### Section 2 : Dispositions applicables aux bateaux enregistrés

**Art. D4113-2**

Les bateaux visés à l'article D. 4111-10 doivent porter de chaque côté de la coque sur la partie la plus verticale du bordé ou des superstructures leur numéro d'enregistrement.

Le ministre chargé des transports fixe par arrêté les modalités suivant lesquelles il est procédé à l'apposition de ce numéro et les caractéristiques devant être respectées par celui-ci.

**Art. D4113-3**

Les bateaux dotés d'une marque d'identité permanente délivrée par un club affilié à une fédération motonautique agréée par le ministre chargé des sports peuvent porter cette marque au lieu et place de leur numéro d'enregistrement.

####### Section 3 : Dispositions applicables aux menues embarcations

**Art. D4113-4**

Les menues embarcations non immatriculées ou enregistrées doivent porter sur leur coque leur nom ou leur devise ainsi que, en un endroit apparent à l'intérieur ou à l'extérieur de l'embarcation, le nom et le domicile de leur propriétaire.

Le ministre chargé des transports fixe par arrêté les modalités suivant lesquelles il est procédé à l'apposition de ces inscriptions et les caractéristiques devant être respectées par celles-ci.

##### TITRE II : RÉGIME DE PROPRIÉTÉ

###### Chapitre Ier : Droits réels

**Art. R4121-1**

Sous réserve des dispositions particulières de la section 1 du chapitre IV du présent titre, les articles R. 521-1 et suivants du code de commerce sont applicables aux inscriptions de tout acte ou jugement translatif, constitutif ou déclaratif de propriété ou de droits réels portant sur un bateau au sens de l'article L. 4111-1 du présent code hors hypothèques fluviales.

###### Chapitre II : Hypothèques et privilèges

####### Section 1 : Déclaration préalable des bateaux en construction  aux fins d'hypothèque

**Art. R4122-1**

La déclaration mentionnée à l'article L. 4122-1 est adressée par le propriétaire du bateau ou son représentant à l'autorité compétente pour la procédure d'immatriculation au regard du lieu de construction du bateau. Si ce lieu se situe en dehors du territoire national, la déclaration est adressée à l'autorité compétente du lieu de domiciliation du demandeur.

Il est indiqué sur cette déclaration la longueur de la quille du bateau et, approximativement, ses principales dimensions, le jaugeage présumé ainsi que le lieu et la date de la mise en chantier.

Il est délivré un récépissé de cette déclaration sur lequel figurent les indications mentionnées à l'alinéa précédent.

**Art. R4122-2**

Le bateau est immédiatement inscrit sur le registre d'immatriculation et y prend son numéro d'ordre, avec les indications portées sur la déclaration. L'inscription est complétée ultérieurement et rectifiée, s'il y a lieu, lors de l'accomplissement des formalités prescrites à l'article R. 4111-3 qui restent obligatoires après l'achèvement du bateau.

Jusqu'à l'accomplissement de ces formalités, le récépissé de la déclaration tient lieu de certificat d'immatriculation.

####### Section 2 : Publicité des hypothèques

**Art. R4122-3**

Sous réserve des dispositions particulières de la section 1 du chapitre IV du présent titre, les articles R. 521-1 et suivants du code de commerce sont applicables aux inscriptions d'hypothèques fluviales.

####### Section 3 : Purge des hypothèques

**Art. R4122-7**

L'acquéreur d'un bateau hypothéqué qui veut se garantir des poursuites autorisées par l'article L. 4122-8 est tenu, avant la poursuite ou dans le délai de quinzaine, de notifier à tous les créanciers inscrits sur le registre du greffe du tribunal de commerce, au domicile élu par eux dans leurs inscriptions :

1° Un extrait de son titre indiquant seulement la date et la nature du titre, le nom et le numéro d'immatriculation, le type et le port en lourd du bateau ainsi que les charges faisant partie du prix ;

2° Un tableau sur trois colonnes dont la première contiendra la date des inscriptions, la seconde le nom des créanciers, la troisième le montant des créances inscrites ;

3° La déclaration qu'il est prêt à acquitter sur le champ les dettes hypothécaires jusqu'à concurrence de leur prix, sans distinction des dettes exigibles ou non ;

4° L'indication du lieu où le bateau se trouve et doit rester amarré jusqu'à l'expiration du délai donné aux créanciers pour requérir la mise aux enchères et, en outre, si cette mise aux enchères est requise, jusqu'à l'adjudication qui suivra ;

5° Constitution d'un avocat près le tribunal judiciaire dans le ressort duquel se trouve le bateau.

**Art. R4122-8**

L'acquéreur est tenu, à peine de nullité de la notification prévue à l'article précédent, de maintenir le bateau au lieu indiqué.

En cas de déplacement momentané pour cause de force majeure, ou en exécution d'un ordre administratif, les délais visés au 4° de l'article R. 4122-7 cessent de courir pendant le temps que le bateau passe hors du lieu indiqué.

**Art. R4122-9**

Tout créancier inscrit peut requérir la mise aux enchères du bateau en offrant de porter le prix à un dixième en sus et de donner caution pour le paiement du prix et des charges.

**Art. R4122-10**

La réquisition de mise aux enchères doit être signée du créancier et signifiée à l'acquéreur dans les dix jours de la notification.

Elle contient assignation devant le tribunal judiciaire du lieu où se trouve le bateau pour voir ordonner qu'il soit procédé aux enchères requises.

**Art. R4122-11**

La vente aux enchères a lieu à la diligence soit du créancier qui l'a requise, soit de l'acquéreur, dans les formes établies pour les ventes sur saisie.

###### Chapitre III : Mesures conservatoires et exécution forcée

####### Section 1 : Mesures conservatoires

**Art. R4123-1**

Sous réserve de l'application des conventions internationales, les modalités selon lesquelles les bateaux mentionnés à l'article L. 4111-1 peuvent faire l'objet de mesures conservatoires sont régies par le code des procédures civiles d'exécution.

####### Section 2 : Exécution forcée

**Art. R4123-2**

La saisie, la vente forcée des bateaux mentionnés à l'article L. 4111-1, et le paiement et la distribution subséquente du prix sont effectués dans les formes prévues par la présente section.

######## Sous-section 1 : Saisie et vente

######### Paragraphe 1 : La saisie

**Art. R4123-3**

Il ne peut être procédé à la saisie que vingt-quatre heures après le commandement de payer signifié au saisi.

Celui-ci contient, à peine de nullité :

1° Mention du titre exécutoire en vertu duquel les poursuites sont exercées, avec le décompte distinct des sommes réclamées en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts ;

2° Commandement d'avoir à payer la dette dans un délai de vingt-quatre heures, faute de quoi il pourra y être contraint par la vente forcée de son bateau ;

3° Indication de l'heure à laquelle le commandement est signifié.

**Art. R4123-4**

Le procès-verbal de saisie contient, à peine de nullité :

1° Les nom, prénoms et domicile du créancier pour qui il est agi ;

2° Le titre exécutoire en vertu duquel il est procédé ;

3° La somme en principal, intérêts et frais, dont il est poursuivi le paiement ;

4° L'élection de domicile faite par le créancier dans le lieu où siège le juge de l'exécution devant lequel la vente doit être poursuivie et dans le lieu où le bateau saisi est amarré ;

5° Le nom du propriétaire ;

6° Le nom et la devise, le type, le port en lourd du bateau, le numéro et le lieu de son immatriculation.

Il fait l'énonciation et la description des agrès, batelets, ustensiles et approvisionnements.

Il est établi un gardien, qui signe le procès-verbal, à peine de nullité.

**Art. R4123-5**

Le saisissant doit, à peine de caducité, dans le délai de trois jours, notifier au propriétaire copie du procès-verbal de saisie et le faire citer devant le juge de l'exécution du lieu de la saisie pour voir dire qu'il sera procédé à la vente des choses saisies.

Si le propriétaire est domicilié hors de France et non représenté, les citations et les significations seront données ainsi qu'il est prescrit par les articles 683 à 688 du code de procédure civile.

**Art. R4123-6**

Le procès-verbal de saisie est transcrit sur le registre mentionné à l'article L. 4121-2 dans un délai de trois jours. Sous réserve des dispositions de la section 1 du chapitre IV du présent titre, les articles R. 521-1 et suivants du code de commerce sont applicables.

La transcription du procès-verbal rend le bien indisponible.

Le procès-verbal de saisie cesse de plein droit de produire ses effets si, dans les deux ans de sa transcription, il n'a pas été mentionné en marge de cette transcription un jugement constatant la vente du bien saisi.

Le greffe qui a procédé à l'inscription délivre les états des inscriptions prévus aux premier et deuxième alinéas de l'article R. 521-31 du code de commerce portant sur le bateau dans les huit jours de la transcription du procès-verbal de saisie et, dans les trois jours qui suivent, la saisie est dénoncée aux créanciers inscrits aux domiciles élus dans leurs inscriptions, avec l'indication des date, heure et lieu de l'audience du juge de l'exécution. Cette dénonciation vaut assignation.

Elle doit être faite trois jours avant l'audience.

L'accomplissement des formalités de dénonciation est transcrit au registre mentionné au premier alinéa.

**Art. R4123-7**

Les créanciers inscrits et les créanciers privilégiés peuvent, à compter de la transcription du procès-verbal de saisie, à tout moment de la procédure, demander au juge de l'exécution leur subrogation dans les droits du poursuivant. La subrogation emporte substitution dans les poursuites. Le poursuivant contre lequel la subrogation est prononcée est tenu de remettre les pièces de la poursuite au subrogé qui en accuse réception. Tant que cette remise n'a pas eu lieu, le poursuivant n'est pas déchargé de ses obligations.

Le juge de l'exécution tranche par ailleurs toutes contestations soulevées devant lui.

######### Paragraphe 2 : La vente

**Art. R4123-8**

Le juge de l'exécution fixe par son jugement la mise à prix et les conditions de la vente. Si, au jour fixé pour la vente, il n'est pas fait d'offre, le juge indique par jugement le jour auquel les enchères auront lieu sur une nouvelle mise à prix inférieure à la première et qui est déterminée par jugement.

**Art. R4123-9**

La vente sur saisie se fait à l'audience du juge de l'exécution quinze jours après une apposition d'affiche et une insertion de cette affiche :

1° Dans un des journaux d'annonces légales du ressort du tribunal judiciaire du lieu de la vente ;

2° Dans un journal spécial de navigation intérieure.

Néanmoins, le juge peut ordonner que la vente soit faite ou devant un autre juge de l'exécution ou en l'étude et par le ministère soit d'un notaire, soit d'un autre officier public, au lieu où se trouve le bateau saisi. En ce dernier cas, le juge constate la vente dans un jugement qui met fin à l'instance.

Dans ces divers cas, le jugement réglemente la publicité locale.

**Art. R4123-10**

Les affiches sont apposées sur la partie la plus apparente du bateau saisi, à la porte principale du tribunal judiciaire du lieu de vente, sur le quai du lieu où le bateau est amarré ainsi qu'à la porte du service instructeur du lieu d'immatriculation.

**Art. R4123-11**

Les annonces et affiches doivent indiquer :

1° Les nom, prénom, profession et domicile du poursuivant et de son avocat ;

2° Le titre exécutoire en vertu duquel il agit ;

3° L'élection de domicile par lui faite dans le lieu où siège le juge de l'exécution et dans le lieu où le bateau saisi est amarré ;

4° Les caractéristiques du bateau portées au certificat d'immatriculation ;

5° Le nom du propriétaire ;

6° Le lieu où se trouve le bateau ;

7° La mise à prix et les conditions de la vente, les jour, lieu et heure de la vente ;

8° L'indication que les enchères ne peuvent être portées que par un avocat inscrit au barreau du tribunal judiciaire du lieu de la vente.

**Art. R4123-12**

Les dispositions des articles R. 322-39 à R. 322-49 du code des procédures civiles d'exécution sont applicables aux enchères portées devant le juge de l'exécution.

**Art. R4123-13**

Le titre de vente consiste dans l'expédition du jugement ayant décidé des modalités de la vente et du jugement d'adjudication.

Celui-ci est transcrit au registre mentionné à l'article L. 4121-2, à la requête de l'acquéreur ou, à son défaut, du créancier poursuivant la distribution.

######## Sous-section 2 : Paiement et distribution du prix

**Art. R4123-14**

L'adjudicataire est tenu de consigner son prix sans frais, à la Caisse des dépôts et consignations dans les vingt-quatre heures de l'adjudication, à peine de réitération des enchères.

En ce cas, celles-ci se déroulent dans les conditions prévues aux articles R. 322-66 à R. 322-72 du code des procédures civiles d'exécution. Toutefois, pour l'application des dispositions de l'article R. 322-67, la référence à l'article L. 322-12 du code des procédures civiles d'exécution est remplacée par la référence au présent article. Par ailleurs, pour l'application des dispositions de l'article R. 322-69, le juge fixe la date de l'audience d'adjudication sans condition de délai. Enfin, pour l'application de l'article R. 322-70 du code des procédures civiles d'exécution, la référence aux articles R. 322-31 à R. 322-36 du code des procédures civiles d'exécution est remplacée par la référence aux articles R. 4123-10 et R. 4123-11.

**Art. R4123-15**

Seront déduits du prix d'adjudication, avant sa distribution, les frais de justice effectués dans l'intérêt commun des créanciers pour parvenir à la vente et à la distribution du prix, y compris les frais de garde.

**Art. R4123-16**

Lorsqu'il n'existe qu'un créancier concourant à la distribution, celui-ci adresse à la Caisse des dépôts et consignations une demande de paiement de sa créance par lettre recommandée avec demande d'avis de réception, dans un délai de deux mois suivant la transcription du titre de vente.

La demande de paiement est motivée et accompagnée des états prévus aux premier et deuxième alinéas de l'article R. 521-31 du code de commerce à la date de la transcription du procès-verbal de saisie et portant sur le bateau, d'une copie revêtue de la formule exécutoire du jugement ayant décidé des modalités de la vente et, selon le cas, du jugement d'adjudication ou du jugement constatant la fin de l'instance, à laquelle est annexé un certificat du greffe du tribunal de commerce attestant qu'aucun créancier inscrit après la date de la transcription du procès-verbal de saisie n'est intervenu dans la procédure.

La Caisse des dépôts et consignations procède au paiement dans le mois de la demande. A l'expiration de ce délai, les sommes dues portent intérêt au taux légal.

Dans le même délai, elle informe le saisi du montant versé au créancier et, le cas échéant, lui remet le solde.

Elle ne peut refuser le paiement que si les documents produits démontrent l'existence d'un autre créancier pouvant concourir à la distribution du prix. En cas de contestation, le juge de l'exécution est saisi par le créancier poursuivant ou le débiteur.

**Art. R4123-17**

Le juge de l'exécution territorialement compétent pour connaître de la procédure de saisie demeure compétent pour connaître de la procédure de distribution.

**Art. R4123-18**

Lorsque plusieurs créanciers concourent à la distribution du prix, la partie poursuivante saisit le juge de l'exécution d'une demande de distribution amiable du prix de vente.

**Art. R4123-19**

Le juge notifie une demande de déclaration de créances aux créanciers inscrits ainsi que, si le créancier poursuivant l'a informé de leur existence, aux créanciers privilégiés.

Le décompte est produit par conclusions d'avocat, dans les quinze jours suivant la demande qui en est faite. A défaut, le créancier est déchu du bénéfice de sa sûreté pour la distribution du prix de vente. Si sa déclaration est tardive, il peut toutefois prétendre à la répartition du solde éventuel.

**Art. R4123-20**

Le juge élabore un projet de distribution par ordonnance, qui est notifié aux créanciers mentionnés à l'article R. 4123-19 et au débiteur.

Cette notification mentionne :

1° Qu'une contestation motivée peut être formée par acte d'avocat, accompagné des pièces justificatives nécessaires au greffe du juge de l'exécution ;

2° Qu'à défaut de contestation dans le délai de quinze jours suivant la réception de la notification le projet est réputé accepté et qu'il deviendra alors exécutoire.

**Art. R4123-21**

A défaut de contestation dans les quinze jours suivant la réception de la notification, la partie poursuivante ou, à défaut, toute partie au projet de distribution, sollicite du greffe du juge de l'exécution l'apposition de la formule exécutoire sur le projet de distribution.

**Art. R4123-22**

Lorsque le projet de distribution fait l'objet d'une contestation, le juge de l'exécution convoque les parties à une audience, statue sur les contestations et établit l'état des répartitions, tout en statuant sur les frais de la distribution.

L'appel contre le jugement établissant l'état des répartitions a un effet suspensif.

**Art. R4123-23**

La Caisse des dépôts et consignations procède au paiement des créanciers et le cas échéant du débiteur, dans le mois de la notification qui lui est faite d'une copie revêtue de la formule exécutoire de la décision arrêtant l'état des répartitions.

**Art. R4123-24**

Sur requête de l'adjudicataire, le juge de l'exécution constate la purge des hypothèques et privilèges pris sur le bateau du chef du débiteur et ordonne la radiation des inscriptions correspondantes.

######## Sous-section 3 : Dispositions spécifiques applicables aux départements  du Bas-Rhin, du Haut-Rhin et de la Moselle

**Art. R4123-25**

Les dispositions de la présente section s'appliquent dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, sous réserve des dispositions des articles R. 4123-26 et R. 4123-27.

**Art. R4123-26**

La saisie des bateaux se fait sans commandement préalable et la vente forcée se poursuit devant le tribunal judiciaire de Strasbourg, qui fixe toutes audiences.

Le greffier fait d'office les significations, tient procès-verbal d'audiences et conserve le dossier de la procédure conformément aux lois locales.

Les parties postulent en personne ou par l'intermédiaire d'un mandataire quelconque dans les conditions de la loi locale. Elles désignent, s'il y a lieu, un mandataire chargé de recevoir les significations, conformément aux articles 21 et 22 de l'annexe du code de procédure civile relative à son application dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

En cas de contredit et à défaut d'entente amiable sur la distribution du prix, le juge, séance tenante, dresse procès-verbal des prétentions opposées des parties et fixe audience pour les débats sur les points litigieux. Sa décision sur les contredits est susceptible de recours immédiat dans les conditions prévues par l'article 23 de l'annexe du code de procédure civile relative à son application dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

L'état définitif des collocations est dressé par le juge dans la huitaine qui suit le jour où la décision sur les contredits aura acquis force de chose jugée.

**Art. R4123-27**

Les créanciers privilégiés sont tenus, en cas d'aliénation du bateau sur saisie ou sur surenchère du dixième, de notifier leurs droits au plus tard à l'audience de distribution du prix devant le tribunal judiciaire.

Les dispositions du présent article ne sont pas applicables aux bateaux ne circulant pas habituellement sur le Rhin.

###### Chapitre IV : Dispositions diverses

####### Section 1 : Obligations des greffiers  des tribunaux de commerce

**Art. R4124-1**

I. — Les demandes d'inscription mentionnées aux articles R. 4121-1, R. 4122-3, R. 4123-6 sont formées auprès du greffier du ressort du lieu d'immatriculation du bateau.

Pour les hypothèques et les saisies, lorsque les bateaux sont en construction, elles sont formées auprès du greffier du ressort du lieu de la déclaration de mise en construction du bateau.

La demande d'inscription d'un acte de saisie d'un bateau est formée par le saisissant. Celui-ci remet ou transmet une copie certifiée conforme par l'huissier du procès-verbal de saisie au greffier qui en transcrit le contenu sur le registre ;

II. — En cas de changement de greffe territorialement compétent, les inscriptions qui ne sont pas supprimées sont reportées d'office, avec mention de leurs dates respectives au registre tenu par le greffier nouvellement compétent. Celui-ci annexe à ces inscriptions les pièces qui y étaient rattachées.

######## Sous-section 1 : Les formalités d'inscription des droits réels portant sur les bateaux, autres que les hypothèques 

**Art. R4124-2**

La demande d'inscription d'un acte ou jugement translatif, constitutif ou déclaratif de propriété ou de droits réels autres que l'hypothèque est formée par le propriétaire du bateau. Il est formé une demande pour chaque bateau. Les informations requises à l' article R. 521-6 du code de commerce correspondent aux informations suivantes :

1° Le nom ou la devise du bateau ;

2° Le numéro et la date de l'immatriculation du bateau ;

3° La date et la nature de l'acte ou de la décision de justice et, la désignation, si l'acte est authentique, de l'officier public, ou, s'il s'agit d'une décision de justice, de la juridiction dont elle émane ;

4° L'objet et les principaux éléments de l'acte ou de la décision de justice ;

5° Les nom, prénoms, domicile et nationalité des parties à l'acte ou à la décision de justice. S'agissant du propriétaire, les informations permettant son identification sont celles qui sont mentionnées au 2° et au 3° de l'article R. 521-6 du code de commerce .

**Art. R4124-3**

L'acte ou la décision de justice à joindre au bordereau en application de l' article R. 521-7 du code de commerce peut consister en un extrait de ces derniers s'il concerne plusieurs bateaux. Doit également être joint au bordereau un extrait du registre d'immatriculation ou le certificat d'immatriculation du bateau ou, s'il s'agit d'un bateau en construction, le récépissé en tenant lieu.

**Art. R4124-4**

Le greffier reporte également sur le registre, les indications essentielles figurant sur l'extrait du registre d'immatriculation ou le certificat d'immatriculation produit à l'appui de l'inscription requise, soit le port en lourd du bateau, le type auquel il appartient, la puissance de la machine motrice ou, s'il s'agit d'un bateau en construction, les énonciations portées au récépissé de la déclaration établie conformément à l'article R. 4122-2.

**Art. R4124-5**

I. — En application des articles R. 4111-8 et R. 4111-9, lorsque le greffier reçoit avis des mentions nouvelles portées au registre d'immatriculation, il les reporte sur le registre avec le numéro d'ordre correspondant au bateau. Il procède de même avec le retrait du certificat d'immatriculation.

II. — En application de l'article R. 4111-6, lorsque le greffier reçoit notification de la radiation du registre d'immatriculation, il en fait mention sur le registre avec le numéro d'ordre correspondant au bateau.

######## Sous-section 2 :  Les formalités d'inscription des hypothèques 

**Art. R4124-6**

Il est formé une demande d'inscription pour chaque bateau.

Les informations requises au titre du 5° de l'article R. 521-6 du code de commerce correspondent au nom et à la désignation du bateau, à la date et au numéro de l'immatriculation ou de la déclaration prévue à l'article L. 4122-1.

**Art. R4124-7**

Le requérant joint également à sa demande d'inscription initiale un extrait du registre d'immatriculation ou le certificat d'immatriculation du bateau ou, s'il s'agit d'un bateau en construction, le récépissé en tenant lieu.

**Art. R4124-8**

I. — Le greffier vérifie l'immatriculation du bateau ainsi que l'identité de leurs propriétaires auprès de l'autorité administrative mentionnée à l'article L. 4111-4.

II. — Avant toute radiation, le greffier vérifie auprès des autorités administratives mentionnées à l'article L. 4111-4 l'identité du ou des propriétaires du bateau.

######## Sous-section 3 :  Les formalités d'inscription des actes de saisie

**Art. R4124-9**

La demande d'inscription d'un acte de saisie d'un bateau est formée par le saisissant. Celui-ci remet ou transmet une copie certifiée conforme par l'huissier du procès-verbal de saisie au greffier qui en transcrit le contenu sur le registre.

**Art. R4124-10**

Les formalités de dénonciation auprès des créanciers inscrits sur le bateau sont transcrites au greffe dans le registre duquel est transcrit le procès-verbal de saisie du bateau. Le justificatif mentionné à l'article R. 521-7 du code de commerce est l'expédition de l'acte de dénonciation.

**Art. R4124-11**

Sans préjudice des articles R. 521-1 et suivant du code de commerce, à la requête de l'acquéreur ou, à défaut, du créancier poursuivant la distribution, le titre de vente mentionné au premier alinéa de l'article R. 4123-13 est transcrit en marge de l'inscription de l'acte de saisie, comme une formalité modificative.

####### Section 2 : Dispositions spécifiques applicables aux départements  du Bas-Rhin, du Haut-Rhin et de la Moselle

**Art. R4124-12**

Le greffier du tribunal judiciaire de Strasbourg possède les attributions données par le présent code aux greffiers des tribunaux de commerce pour les départements du Bas-Rhin, du Haut-Rhin et de la Moselle. Néanmoins, les droits perçus par le greffier seront réservés par lui au Trésor, par application de l'article 12 du décret du 31 octobre 1923 portant organisation des greffes dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

##### TITRE III : RÉGIME DE RESPONSABILITÉ

###### Chapitre Ier : L'abordage entre bateaux

###### Chapitre II : L'abordage entre bateaux et navires

##### TITRE IV : SANCTIONS PÉNALES

###### Chapitre Ier : Constatation des infractions

**Art. R4141-1**

Les fonctionnaires et agents relevant du ministre chargé des transports mentionnés à l'article L. 4141-1 sont commissionnés, de manière individuelle, par le ministre chargé des transports.

**Art. R4141-2**

Pour délivrer le commissionnement, le ministre vérifie que le fonctionnaire ou l'agent présente les capacités et les garanties requises au regard des missions qui lui sont confiées. Il tient compte notamment de l'affectation du fonctionnaire ou de l'agent, de son niveau de formation et de son expérience professionnelle.

Nul agent ne peut être commissionné s'il a fait l'objet d'une condamnation à une peine correctionnelle ou criminelle inscrite au bulletin n° 2 du casier judiciaire ou dans un document équivalent lorsqu'il s'agit d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

**Art. R4141-3**

Les fonctionnaires et agents relevant du ministre chargé des transports mentionnés à l'article L. 4141-1 ne peuvent entrer en fonctions qu'après avoir prêté serment devant le tribunal judiciaire de leur résidence administrative.

La formule du serment est la suivante : " Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

Un titre de commissionnement est délivré au fonctionnaire ou à l'agent qui a prêté serment. Il porte mention de la prestation de serment apposée par le greffier du tribunal judiciaire qui reçoit le serment. La prestation de serment n'est pas à renouveler en cas de changement du lieu d'affectation du commissionné dès lors que sa résidence administrative demeure dans le ressort territorial du tribunal où il a prêté serment.

Les fonctionnaires et agents commissionnés ne peuvent constater les infractions que dans le ressort du service où ils sont affectés.

**Art. R4141-4**

Le commissionnement prend fin de plein droit lorsque son titulaire n'exerce plus les fonctions à raison desquelles il a été commissionné. Il peut également être retiré soit pour des raisons de service, soit parce que le fonctionnaire ou l'agent ne remplit plus les conditions fixées à l'article R. 4141-2, soit en raison de son comportement dans l'exercice de ses fonctions. Dans ce dernier cas, l'intéressé est préalablement informé des motifs et de la nature de la mesure envisagée et mis à même de présenter des observations.

###### Chapitre II : Infractions relatives à l'identification du bateau

**Art. R4142-1**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur ou le propriétaire de faire naviguer un bateau de plaisance soumis à enregistrement ne portant pas les marques d'identification prévues par les articles D. 4113-2 et D. 4113-3 et apposées conformément aux dispositions prises pour l'application de ces articles.

**Art. R4142-2**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur ou le propriétaire de faire naviguer une menue embarcation ne portant pas les marques d'identification prévues par l'article D. 4113-4 et apposées conformément aux dispositions prises pour l'application de ces articles.

###### Chapitre III : Infractions relatives aux hypothèques

#### LIVRE II : NAVIGATION INTÉRIEURE

**Art. R*4200-1**

L'autorité compétente définie à l'article R. * 4100-1 est également compétente pour délivrer :

1° Les titres de navigation conformément au titre II et au règlement de visite des bateaux du Rhin ;

2° Les certificats de qualification de conducteur, à l'exception des permis de conduire des bateaux de plaisance, ainsi que les certificats de qualification spécifiques nécessaires pour la navigation avec passagers et la conduite au radar, prévus au titre III ;

3° Les certificats de qualification de membres d'équipage de pont prévus au même titre ;

4° Les certificats de capacité des catégories “ PA ”, “ PB ” et “ PC ” prévus au même titre ;

5° Les patentes conformément au règlement relatif au personnel de la navigation sur le Rhin ;

6° Les certificats d'agrément pour les bateaux transportant des marchandises dangereuses délivrés conformément à l'arrêté du 29 mai 2009 relatif aux transports de marchandises dangereuses par voies terrestres (dit " arrêté TMD ") ;

7° Les carnets de contrôle des huiles usées prévus par le règlement général de police de la navigation intérieure et le règlement de police pour la navigation du Rhin.

**Art. D4200-2**

Pour l'application du présent livre, sont respectivement dénommés :

1° Automoteur : bateau de marchandises, construit pour naviguer isolément par ses propres moyens mécaniques de propulsion ;

2° Bac : tout bateau à passagers qui assure un service de traversée régulière d'une rive à l'autre de la voie d'eau ;

3° Convoi : convoi poussé ou convoi remorqué ou formation à couple ;

4° Longueur (L) : longueur maximale de la coque, à l'exclusion des parties amovibles qui peuvent être détachées de façon non destructive, sans affecter l'intégrité structurelle de la coque ; la longueur des bateaux de plaisance de moins de 24 mètres est mesurée conformément à la norme harmonisée EN ISO 8666 ;

5° Largeur (B) : largeur maximale de la coque, mesurée à l'extérieur du bordé, à l'exclusion des parties amovibles qui peuvent être détachées de façon non destructive, sans affecter l'intégrité structurelle de la coque ; la largeur des bateaux de plaisance de moins de 24 mètres est mesurée conformément à la norme harmonisée EN ISO 8666 ;

6° Tirant d'eau (T) : distance verticale entre le point le plus bas de la coque à l'arête inférieure des tôles de fond ou de la quille et le plan de flottaison qui correspond à l'enfoncement maximal auquel le bateau est autorisé à naviguer ;

7° Stationnement : situation d'un bateau directement ou indirectement à l'ancre ou amarré à la rive ;

8° Faisant route ou en cours de route : situation d'un bateau ne stationnant pas et n'étant pas échoué ;

9° Usage privé : utilisation par une personne physique ou morale de droit privé, pour son usage personnel, celui de ses employés ou des personnes invitées à titre individuel.

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre Ier : Dispositions relatives au bateau

####### Section 1 : Dispositions communes

**Art. D4211-1**

Pour l'application du présent titre et du titre II, les eaux nationales destinées à la navigation des bateaux sont classées soit en cinq zones, nommées 1, 2, 3, 4 et R, soit en eaux non reliées au réseau navigable d'un autre Etat-membre de l'Union européenne. Ce classement est défini par arrêté du ministre chargé des transports.

**Art. D4211-2**

Les bateaux sont soumis, outre les dispositions du présent chapitre, à des prescriptions techniques relatives à leur construction, gréement et entretien déterminées par arrêtés du ministre chargé des transports.

Ces arrêtés prévoient notamment des prescriptions techniques complémentaires pouvant être appliquées à la navigation de certains bateaux sur les zones 1 et 2 et des prescriptions techniques allégées applicables à la navigation de certains bateaux sur les zones 3 et 4. Ces prescriptions techniques sont définies dans le respect des dispositions de la directive (UE) 2016/1629 du Parlement européen et du Conseil du 14 septembre 2016 établissant les prescriptions techniques applicables aux bateaux de navigation intérieure, modifiant la directive 2009/100/CE et abrogeant la directive 2006/87/CE.

**Art. D4211-3**

L'autorité compétente pour délivrer les titres de navigation peut admettre pour un bateau l'utilisation ou la présence à bord d'autres matériaux, installations ou équipements ou l'adoption d'autres mesures constructives ou d'autres agencements que ceux prévus dans les prescriptions techniques définies par arrêtés du ministre chargé des transports, s'ils ont été reconnus équivalents selon la procédure prévue par l'article 25 de la directive (UE) 2016/1629 du Parlement européen et du Conseil du 14 septembre 2016 établissant les prescriptions techniques applicables aux bateaux de navigation intérieure, modifiant la directive 2009/100/CE et abrogeant la directive 2006/87/CE.

**Art. D4211-3-1**

Sous la responsabilité du conducteur, est tenu à jour un livre de bord mentionnant les trajets effectués par un bâtiment et son équipage.

####### Section 2 : Dispositions spécifiques aux bateaux de plaisance  et aux établissements flottants lorsque ces derniers sont à usage privé

**Art. D4211-4**

Tous les bateaux de plaisance doivent disposer à bord du matériel d'armement et de sécurité défini par arrêté du ministre chargé des transports.

**Art. D4211-5**

Les bateaux de plaisance sont soumis aux exigences énoncées aux sections 3 et 4, du chapitre III du titre Ier du livre Ier de la cinquième partie. Les bateaux de plaisance ne relevant pas du champ d'application des sections 3 et 4 du chapitre III du titre Ier du livre Ier de la même partie ou ayant été mis sur le marché avant le 16 juin 1998 dans un Etat membre de l'Union européenne, ou n'ayant pas de titre de navigation, ou n'ayant pas d'autre document en tenant lieu, et les établissements flottants à usage privé d'une longueur inférieure à 20 mètres sont soumis à des prescriptions techniques spécifiques définies par arrêté du ministre chargé des transports.

####### Section 3 : Dispositions spécifiques aux bateaux  stationnant et recevant du public

**Art. R4211-6**

Il est fait application aux bateaux en stationnement et recevant du public, à l'exception des bateaux à passagers tant que ceux-ci respectent les conditions définies par leur titre de navigation, des articles R. * 123-1 à R. * 123-55 du code de la construction et de l'habitation, à l'exception de l'article R. * 123-12.

**Art. R4211-7**

Le ministre de l'intérieur et le ministre chargé des transports précisent, dans un règlement de sécurité pris après avis de la commission centrale de sécurité prévue à l'article R. * 123-29 du code de la construction et de l'habitation, les conditions d'application des règles visées à l'article R. 4211-6. Ils indiquent notamment les conditions dans lesquelles il doit être procédé à l'essai des matériaux, à l'entretien et à la vérification des installations, à l'emploi et à la surveillance des personnes et à l'exécution des travaux.

Le règlement de sécurité comprend des prescriptions générales communes à tous les bateaux et d'autres particulières selon leur type conformément aux dispositions de l'article R. * 123-18 du code de la construction et de l'habitation. Il précise les cas dans lesquels les obligations qu'il définit s'imposent à la fois aux constructeurs, propriétaires, installateurs et exploitants ou à certains de ceux-ci seulement.

La modification du règlement de sécurité est décidée dans les formes définies au premier alinéa du présent article. Les ministres compétents déterminent dans quelles limites et sous quelles conditions les prescriptions nouvelles sont appliquées aux bateaux en cours d'exploitation.

**Art. R4211-8**

Pour les bateaux existant à la date du 13 janvier 1990, le préfet peut, dans les conditions prévues à l'article R. * 123-13 du code de la construction et de l'habitation, et notamment sur avis conforme de la commission consultative départementale de la protection civile, de la sécurité et de l'accessibilité, accorder, dans des cas d'espèce, des dérogations aux règles de sécurité arrêtées par le ministre compétent et prescrire des travaux d'aménagement de nature à compenser les atténuations aux règles précitées.

**Art. R4211-9**

Les bateaux à passagers stationnant et recevant du public dans des conditions différentes de celles qui sont définies par leur titre de navigation sont soumis, outre aux dispositions de la présente section, à des prescriptions techniques spécifiques définies par arrêté du ministre chargé des transports.

###### Chapitre II : Dispositions relatives au conducteur et à l'équipage

####### Section 1 : Conducteur

**Art. R4212-1**

Le conducteur d'un bateau est un membre d'équipage de pont qualifié pour faire naviguer un bâtiment sur les voies d'eau intérieures de l'Union européenne et pour exercer la pleine responsabilité à bord, y compris à l'égard de l'équipage, des passagers et de la cargaison.

Il consigne également les temps de navigation et les trajets effectués par les membres d'équipage de pont dans un livret de service ou un livret de formation.

####### Section 2 : Equipage

**Art. D4212-2**

L'équipage d'un bateau est composé du personnel nécessaire pour assurer sa navigation et sa sécurité au regard du type du bateau, de son lieu de navigation, du nombre de passagers et de la marchandise qu'il transporte.

**Art. D4212-3**

L'équipage d'un bateau de marchandises ou d'un bateau à passagers doit comprendre au moins un membre d'équipage de pont, autre que le conducteur.

Le membre d'équipage de pont est une personne participant à l'exploitation générale d'un bâtiment naviguant sur les voies d'eau intérieures de l'Union européenne et qualifié pour effectuer des tâches diverses telles que celles liées à la navigation, au contrôle de l'exploitation du bâtiment, à la manutention de la cargaison, à l'arrimage, au transport de passagers, à la mécanique navale, à l'entretien et à la réparation, à la communication, à la santé et à la sécurité, ainsi qu'à à la protection de l'environnement, autre que la personne exclusivement affectée au fonctionnement des moteurs, des grues ainsi que des équipements électriques et électroniques.

Les règles relatives à la composition des équipages des bateaux sont fixées par arrêté du ministre chargé des transports. Par dérogation au premier alinéa du présent article, cet arrêté détermine les bateaux pouvant être conduits sans membre d'équipage de pont selon leurs caractéristiques et, le cas échéant, les caractéristiques des voies d'eau.

Les règlements particuliers pris en application de l'article R. 4241-66 peuvent déroger aux dispositions du présent article et de l'arrêté prévu au présent article.

##### TITRE II : TITRES DE NAVIGATION

**Art. D4220-1**

Tout bateau, engin flottant, établissement flottant ou navire, entrant dans le champ d'application du présent titre, est muni d'un titre de navigation en cours de validité, délivré dans les conditions définies au présent titre ou d'un titre équivalent mentionné à l'article D. 4221-6.

Le titre de navigation atteste que les prescriptions techniques telles que définies aux articles D. 4211-2 et D. 4211-5 sont respectées.

**Art. D4220-2**

Les dispositions du présent titre applicables aux bateaux de commerce sont également applicables aux navires mentionnés au 2° de l'article L. 4220-1.

**Art. D4220-3**

Le titre de sécurité ou certificat de prévention de la pollution visé au 2° de l'article L. 4220-1 est constitué :

1° D'un certificat attestant de la conformité à la convention internationale de 1974 pour la sauvegarde de la vie humaine en mer (SOLAS) ou à une convention équivalente, d'un certificat attestant de la conformité à la convention internationale de 1966 sur les lignes de charge ou à une convention équivalente et d'un certificat international de prévention de la pollution par les hydrocarbures (certificat IOPP) attestant de la conformité à la convention internationale de 1973 pour la prévention de la pollution par les navires (MARPOL) ;

2° Dans le cas des navires de mer ne relevant pas des conventions mentionnées au présent article, des certificats appropriés et des marques de franc-bord exigés par la législation de l'Etat dont ils battent pavillon ;

3° Pour les navires à passagers ne relevant pas des conventions mentionnées au présent article, d'un certificat sur les règles et normes de sécurité pour les navires à passagers, délivré en vertu de la directive 2009/45/CE du Parlement européen et du Conseil du 6 mai 2009 établissant des règles et normes de sécurité pour les navires à passagers ;

4° Pour les navires de plaisance ne relevant pas des conventions mentionnées au présent article, d'un titre de navigation maritime pour les navires français ou d'un certificat du pays dont ils battent pavillon attestant d'un niveau de sécurité suffisant.

**Art. D4220-4**

Sans préjudice des dispositions de la convention révisée pour la navigation du Rhin, l'autorité compétente pour délivrer les titres de navigation peut autoriser, en ce qui concerne la navigation sur les zones visées à l'article D. 4211-1, des dérogations à une ou plusieurs dispositions du présent titre ou aux arrêtés pris pour son application, pour des trajets limités dans une zone géographique réduite ou dans des zones portuaires.

Lesdites dérogations ainsi que les trajets ou les zones pour lesquels elles sont valables sont mentionnés sur le titre de navigation.

Les dispositions sur lesquelles portent les dérogations sont définies par arrêté du ministre chargé des transports.

###### Chapitre unique

####### Section 1 : Types de titres de navigation

**Art. D4221-1**

Le titre de navigation est constitué par un certificat de l'Union pour :

1° Les bateaux dont la longueur est égale ou supérieure à 20 mètres ;

2° Les bateaux dont le produit de la longueur, de la largeur et du tirant d'eau est égal ou supérieur à 100 mètres cubes ;

3° Les engins flottants ;

4° Les remorqueurs et pousseurs destinés à remorquer ou pousser ou à mener à couple les bateaux ou engins flottants visés aux trois alinéas précédents ;

5° Les bateaux à passagers motorisés destinés au transport de plus de douze passagers.

**Art. D4221-2**

Pour les bateaux et engins flottants mentionnés à l'article D. 4221-1 entrant dans le champ d'application de l'article 1.02 du règlement de visite des bateaux du Rhin et conformes à ce règlement, le titre de navigation peut également être constitué par un certificat de visite délivré sur le fondement de l'article 22 de la convention révisée pour la navigation sur le Rhin. Les procédures et prescriptions techniques applicables à la délivrance d'un certificat de visite sont précisées par le règlement de visite des bateaux du Rhin et par les articles D. 4261-1 à D. 4261-12.

**Art. D4221-3**

Le titre de navigation est constitué par un certificat de bateau pour :

1° Les bateaux ou engins flottants mentionnés à l'article D. 4221-1 qui naviguent sur les eaux non reliées au réseau navigable d'un autre Etat membre de l'Union européenne ;

2° Les bateaux ne relevant pas du champ d'application de l'article D. 4221-1, à l'exception des bateaux de plaisance d'une longueur inférieure à 20 mètres et dont le produit de la longueur, de la largeur et du tirant d'eau est inférieur à 100 mètres cubes.

Le propriétaire d'un bateau ou engin flottant relevant du présent article ou son représentant peut cependant demander à se voir délivrer un certificat de l'Union.

**Art. R4221-4**

Le titre de navigation des bateaux de plaisance d'une longueur inférieure à 20 mètres et dont le produit de la longueur, de la largeur et du tirant d'eau est inférieur à 100 mètres cubes est constitué par une carte de circulation. Toutefois, le propriétaire d'un bateau ou son représentant peut demander à se voir délivrer un certificat de l'Union européenne, selon les procédures en vigueur.

**Art. D4221-5**

Pour les établissements flottants, le titre de navigation est constitué par un certificat d'établissement flottant.

**Art. D4221-6**

En l'absence d'accords de reconnaissance réciproque des titres de navigation entre l'Union européenne et les Etats tiers, le ministre chargé des transports peut reconnaître les titres de navigation des bateaux et engins flottants d'Etats tiers pour la navigation sur les eaux intérieures nationales dans des conditions qu'il fixe par arrêté.

**Art. D4221-7**

L'autorité compétente pour délivrer le titre de navigation peut délivrer, sauf pour les bateaux de plaisance d'une longueur inférieure à 20 mètres et dont le produit de la longueur, de la largeur et du tirant d'eau est égal ou inférieur à 100 mètres cubes, un titre provisoire selon des modalités fixées par arrêté du ministre chargé des transports.

Cet arrêté définit notamment les cas donnant lieu à la délivrance d'un titre provisoire, le contenu de ce titre, sa durée de validité ainsi que son modèle.

####### Section 2 : Dispositions applicables aux bateaux de commerce,  aux engins flottants et aux établissements flottants

######## Sous-section 1 : Durée, prolongation, modification,  retrait du titre de navigation

**Art. D4221-8**

La durée maximale de validité du titre de navigation est limitée à :

1° Cinq ans pour les bateaux à passagers destinés au transport de plus de douze passagers ;

2° Sept ans pour les autres bateaux et engins flottants, à l'exception de ceux qui sont neufs, pour lesquels cette durée est portée à dix ans ;

3° Dix ans pour les établissements flottants, à l'exception des établissements flottants à usage privé de moins de 20 mètres, pour lesquels cette durée est illimitée sauf dispositions particulières prises par arrêté du ministre chargé des transports, pour des motifs de sécurité des biens et des personnes.

L'autorité compétente peut fixer, par décision motivée, une durée de validité plus courte pour des motifs de sécurité des biens et des personnes dans des conditions définies par un arrêté du ministre chargé des transports.

**Art. D4221-9**

Sur demande motivée du propriétaire du bateau, de l'engin flottant ou de l'établissement flottant, ou de son représentant, l'autorité compétente peut accorder à titre exceptionnel une ou plusieurs prolongations de validité du titre de navigation sans visite pour une durée maximale cumulée de six mois selon les prescriptions précisées par arrêté du ministre chargé des transports. Lorsque la demande porte sur un certificat de visite mentionné à l'article D. 4221-2, cette durée est portée à un an.

**Art. R4221-10**

Le propriétaire du bateau, de l'engin ou de l'établissement flottant, ou son représentant, fait parvenir, à l'une des autorités mentionnées à l'article R. * 4200-1 le titre de navigation accompagné des justificatifs, en vue de sa modification en cas de :

1° Changement de devise ;

2° Changement de propriété ;

3° Changement d'immatriculation ;

4° Rejaugeage.

L'autorité compétente se prononce dans un délai de trois mois et modifie, le cas échéant, le titre de navigation dans les conditions prévues par arrêté du ministre chargé des transports. Elle en informe le cas échéant l'autorité compétente qui a délivré ou renouvelé le titre. Toute décision de refus de modification est motivée.

Toute décision est notifiée à l'intéressé avec l'indication des délais et des voies de recours.

**Art. D4221-11**

L'autorité compétente pour délivrer ou renouveler le titre de navigation, qui constate que le bateau, engin flottant ou établissement flottant n'est plus conforme aux prescriptions techniques auxquelles il est soumis, procède au retrait du titre de navigation, après avoir mis son titulaire à même de faire valoir ses observations, par une décision motivée et notifiée à l'intéressé avec l'indication des voies et des délais de recours. En cas d'urgence motivée, l'autorité compétente peut procéder sans délai au retrait à titre provisoire. Elle recueille les observations de l'intéressé dans les sept jours, afin de confirmer ou d'abroger la mesure. Le titre ayant fait l'objet d'une décision de retrait définitive ou provisoire est restitué à l'autorité compétente.

Si l'autorité ayant délivré ou renouvelé le titre de navigation appartient à un autre Etat membre de l'Union européenne, l'autorité compétente ayant constaté la non-conformité en informe l'autorité ayant délivré ou renouvelé le titre de navigation afin qu'elle procède au retrait de ce titre.

######## Sous-section 2 : Prescriptions techniques complémentaires ou allégées  attestées par le titre de navigation

**Art. D4221-12**

Sont autorisés à naviguer en zone 1 les bateaux titulaires d'un certificat de l'Union supplémentaire attestant que le bateau respecte les prescriptions techniques complémentaires pour naviguer sur cette zone nationale.

Les bateaux de plaisance qui naviguent en zone 1 disposent du matériel d'armement et de sécurité, dans les conditions fixées par arrêté du ministre chargé des transports.

Les engins flottants ne sont pas autorisés à naviguer en zone 1.

**Art. D4221-12-1**

Sont autorisés à naviguer en zone 2 :

1° Les bateaux de commerce, les bateaux de plaisance et les engins flottants titulaires d'un certificat de l'Union supplémentaire attestant que le bateau ou l'engin flottant respecte les prescriptions techniques complémentaires pour naviguer sur cette zone nationale ;

2° Les bateaux de plaisance titulaires d'une carte de circulation et disposant du matériel d'armement et de sécurité complémentaire, dans les conditions fixées par arrêté du ministre chargé des transports.

**Art. D4221-12-2**

Sont autorisés à naviguer en zones 3 et 4 :

1° Les bateaux et les engins flottants titulaires d'un certificat de l'Union, d'un certificat de visite délivré sur le fondement de l'article 22 de la convention révisée pour la navigation sur le Rhin ou d'un certificat de bateau ;

2° Les bateaux de plaisance titulaires d'une carte de circulation et disposant du matériel d'armement et de sécurité, dans les conditions fixées par arrêté du ministre chargé des transports.

**Art. D4221-13**

Tout bateau titulaire d'un certificat de l'Union peut bénéficier de prescriptions techniques allégées pour naviguer exclusivement sur les zones 3 et 4 nationales.

**Art. D4221-14**

Les bateaux et engins flottants munis d'un certificat de visite délivré sur le fondement de l'article 22 de la convention révisée pour la navigation sur le Rhin doivent être détenteurs d'un certificat de l'Union supplémentaire pour naviguer sur les eaux intérieures des zones 1 et 2 ou pour bénéficier des allégements techniques prévus à l'article D. 4221-13.

**Art. D4221-15**

La délivrance d'un certificat de l'Union supplémentaire pour naviguer sur les zones 1 et 2 est subordonnée à la délivrance préalable d'un certificat de l'Union ou d'un certificat de visite délivré sur le fondement de l'article 22 de la convention révisée pour la navigation sur le Rhin.

**Art. D4221-16**

Le certificat de l'Union supplémentaire mentionné aux articles D. 4221-12, D. 4221-12-1, D. 4221-14 et D. 4221-15 est délivré par l'autorité compétente pour délivrer les titres de navigation. La conformité aux prescriptions allégées est mentionnée sur le certificat de l'Union. La conformité aux prescriptions complémentaires est mentionnée sur le certificat de l'Union supplémentaire, qui est valable uniquement sur les zones 1 et 2 nationales, sauf accord avec un autre Etat.

######## Sous-section 3 : Organismes de contrôle et commissions de visite intervenant  dans la procédure de délivrance du titre de navigation

**Art. D4221-17**

Est considéré comme un organisme de contrôle :

1° Une société de classification agréée au sens de la directive (UE) 2016/1629 du Parlement européen et du Conseil du 14 septembre 2016 établissant les prescriptions techniques applicables aux bateaux de navigation intérieure, modifiant la directive 2009/100/CE et abrogeant la directive 2006/87/CE, figurant sur la liste dressée par arrêté du ministre chargé des transports ;

2° Une personne physique ou morale qui, du fait de sa formation spécialisée et de son expérience personnelle ou de celles de ses représentants, possède des connaissances d'ordre réglementaire et technique dans un ou plusieurs domaines d'intervention relatifs au contrôle et aux expertises des bateaux de navigation intérieure.

**Art. D4221-18**

Le propriétaire du bateau, de l'engin ou de l'établissement flottant ou son représentant désigne un ou plusieurs organismes de contrôle qui interviennent pour son compte dans les phases préalables à la délivrance ou au renouvellement du titre de navigation.

L'organisme de contrôle est notamment chargé de vérifier que le bateau, l'engin ou l'établissement flottant satisfait aux prescriptions techniques définies par arrêté du ministre chargé des transports.

Lorsqu'il est fait appel à plusieurs organismes de contrôle, l'ensemble des interventions permet de vérifier que le bateau, l'engin ou l'établissement flottant respecte toutes les prescriptions techniques qui lui sont applicables.

Pour l'application de l'article L. 4221-2, le coût de l'intervention de l'organisme de contrôle est pris en charge par le propriétaire.

**Art. D4221-19**

Seules les sociétés de classification mentionnées au 1° de l'article D. 4221-17 peuvent être organisme de contrôle au titre de l'article D. 4221-18 pour :

1° Les bateaux à passagers naviguant en zone 1, les bateaux à passagers transportant plus de 75 passagers en zone 2 et les bateaux à passagers transportant plus de 150 passagers dans les autres zones ;

2° Les automoteurs de longueur supérieure à 110 mètres ;

3° Les bateaux soumis par la réglementation relative au transport des marchandises dangereuses à l'intervention obligatoire d'une société de classification ;

4° Les pousseurs et remorqueurs, ou tout autre élément moteur qui participent à un convoi transportant des marchandises dangereuses et dont l'un des éléments au moins nécessite l'intervention d'une société de classification ;

5° Les établissements flottants recevant du public dont l'effectif admis est supérieur à 300 personnes.

**Art. D4221-20**

Les modalités d'intervention des organismes de contrôle sont définies par arrêté du ministre chargé des transports.

**Art. D4221-21**

Une commission de visite, chargée de donner à l'autorité compétente un avis sur la conformité du bateau, de l'engin ou de l'établissement flottant aux prescriptions techniques définies par arrêté du ministre chargé des transports en vue de la délivrance ou du renouvellement du titre de navigation, est instituée auprès de chaque autorité compétente.

**Art. D4221-22**

La commission de visite mentionnée à l'article D. 4221-21 comprend uniquement des agents de l'Etat.

Sa composition détaillée et son fonctionnement sont définis par arrêté du ministre chargé des transports.

**Art. D4221-23**

Le titre de navigation, y compris provisoire ou prolongé, est communiqué, sur leur demande, notamment :

1° Aux agents de l'Etat, membres des commissions de visite ;

2° A l'organisme de contrôle chargé par le propriétaire ou son représentant d'accomplir les missions définies à l'article D. 4221-18.

######## Sous-section 3 bis : Essais, agréments, installation et contrôle de fonctionnement des appareils de navigation et d'information


**Art. D4221-23-1**

Les appareils de navigation doivent être conformes à des prescriptions définies par arrêté du ministre chargé des transports.

Les autorités compétentes pour les essais et l'agrément des appareils de navigation sont des organismes habilités à cet effet par arrêté du ministre chargé des transports.

**Art. D4221-23-2**

La liste des sociétés spécialisées habilitées pour l'installation et le contrôle de fonctionnement des appareils de navigation et d'information, ainsi que les conditions de délivrance, de suspension et de retrait de l'habilitation de ces sociétés, sont définies par arrêté du ministre chargé des transports.

######## Sous-section 4 : Procédure de délivrance du titre de navigation  pour les bateaux et engins flottants

######### Paragraphe 1 : Bateaux ou engins flottants neufs

**Art. D4221-24**

En vue de l'obtention d'un titre de navigation, le propriétaire ou son représentant adresse à l'autorité compétente du lieu de construction du bateau ou de l'engin flottant une déclaration préalable de mise en chantier. Si le lieu de construction se situe en dehors du territoire national, la déclaration préalable est adressée à l'autorité compétente du lieu de domiciliation du demandeur. L'autorité compétente accuse réception de cette déclaration.

**Art. D4221-25**

Le service instructeur peut procéder à des visites au cours des travaux de construction du bateau ou de l'engin flottant.

**Art. D4221-26**

La demande de titre de navigation est adressée par le propriétaire du bateau ou de l'engin flottant ou son représentant à l'une des autorités mentionnées à l'article R. * 4200-1 sous réserve que la visite à flot prévue à l'article D. 4221-27 puisse se dérouler dans le ressort de cette autorité.

La demande de titre de navigation est complète le jour où la visite à flot peut être réalisée et lorsque toutes les pièces nécessaires à la recevabilité du dossier sont réunies.

**Art. D4221-27**

Préalablement à la délivrance du titre de navigation, la commission de visite procède à une visite à sec ainsi qu'à une visite à flot afin de vérifier que le bateau respecte les prescriptions techniques auxquelles il est soumis. La visite à sec peut être réalisée avant la première mise à flot.

La commission de visite prévue à l'article D. 4221-21 effectue la visite à sec sur le lieu où se trouve le bateau ou l'engin flottant au moment prévu pour cette visite, que ce lieu soit situé en France ou sur le territoire d'un autre Etat.

Les conditions de réalisation de ces visites sont définies par arrêté du ministre chargé des transports.

**Art. D4221-28**

L'autorité compétente peut dispenser de visite à sec :

1° Les bateaux et engins flottants mentionnés à l'article D. 4221-1 disposant d'un document établi par une société de classification attestant que sa construction est conforme aux prescriptions de cette société ou d'un certificat établissant que des autorités compétentes d'autres Etats membres de l'Union européenne ont effectué une visite à sec à d'autres fins ;

2° Les bateaux et engins flottants mentionnés à l'article D. 4221-3 disposant d'un marquage CE tel que défini à l'article R. 5113-7.

**Art. D4221-29**

L'autorité compétente peut dispenser partiellement ou totalement des visites définies à la présente sous-section :

1° Les bateaux et engins flottants mentionnés à l'article D. 4221-1 disposant d'un document établi par une société de classification attestant que les éléments qu'elle a contrôlés satisfont aux prescriptions techniques définies par arrêté du ministre chargé des transports. Au vu de ce document, l'autorité compétente définit pour chaque situation le type ou la partie de visite dont le bateau ou l'engin flottant est dispensé ;

2° Les bateaux et engins flottants mentionnés à l'article D. 4221-3 disposant d'un marquage CE tel que défini à l'article R. 5113-7, et disposant d'un document établi par un organisme de contrôle au titre de l'article D. 4221-18, attestant que les éléments qu'il a contrôlés satisfont aux prescriptions techniques définies par arrêté du ministre chargé des transports. Au vu de ce document, l'autorité compétente définit pour chaque situation le type ou la partie de visite dont le bateau ou l'engin flottant est dispensé ;

3° Les établissements flottants mentionnés à l'article D. 4221-5, à usage privé au sens du 9° de l'article D. 4200-2 ou recevant moins de 12 passagers, disposant d'un document établi par un organisme de contrôle désigné en application de l'article D. 4221-18 attestant que les éléments qu'il a contrôlés satisfont aux prescriptions techniques définies par arrêté du ministre chargé des transports, ou à défaut aux règles de l'art de la construction fluviale. Au vu de ce document, l'autorité compétente définit pour chaque situation le type ou la partie de visite dont l'établissement flottant est dispensé.

**Art. D4221-29-1**

En application de l'article D. 4220-4, pour la délivrance ou le renouvellement d'un certificat de bateau aux bateaux ou engins flottants naviguant uniquement dans une zone géographique réduite ou dans une zone portuaire, l'autorité compétente peut ne pas exiger de visite de la commission de visite.

**Art. R4221-30**

L'autorité compétente se prononce dans un délai de trois mois à compter de la date à laquelle la demande de titre de navigation est complète et délivre, le cas échéant, le titre de navigation dans les conditions prévues par arrêté du ministre chargé des transports. La décision de refus de délivrance est motivée.

Toute décision est notifiée à l'intéressé avec l'indication des délais et des voies de recours.

**Art. D4221-31**

Un arrêté du ministre chargé des transports définit les modalités d'application du présent paragraphe, notamment les modalités d'envoi de la déclaration préalable, les conditions de recevabilité du dossier de demande de titre de navigation et son contenu et les modalités des visites prévues aux articles D. 4221-25 et D. 4221-27.

######### Paragraphe 2 : Bateau ou engin flottant existant

**Art. D4221-32**

Toute demande de titre de navigation concernant un bateau ou engin flottant existant démuni de titre de navigation est soumise à la procédure prévue par les articles D. 4221-26 à D. 4221-31.

######## Sous-section 5 : Dispositions applicables aux bateaux et engins flottants  munis d'un titre de navigation

######### Paragraphe 1 : Renouvellement du titre de navigation

**Art. D4221-33**

Un arrêté du ministre chargé des transports définit les conditions qui régissent le renouvellement du titre de navigation.

**Art. D4221-34**

Lorsque l'autorité compétente estime que la non-conformité aux prescriptions techniques du bateau ou de l'engin flottant bénéficiaire d'un certificat de l'Union relevant de l'article D. 4221-1, à l'exception des bateaux de marchandises visés aux 1°, 2° et 4°, ne présente pas un danger manifeste, il peut être autorisé à naviguer ou à stationner jusqu'au remplacement ou à la modification des éléments ou parties non conformes auxdites prescriptions par des éléments ou parties conformes aux prescriptions techniques. Cette dérogation s'applique aux bateaux de plaisance et aux bateaux à passagers dont les caractéristiques répondent au 1° ou au 2° de l'article D. 4221-1, aux engins flottants mentionnés au 3° du même article et aux bateaux à passagers mentionnés au 5° du même article, auxquels un titre de navigation a été délivré avant le 30 décembre 2008.

Le remplacement de pièces existantes par des pièces identiques ou par des pièces de technologie et de conception équivalentes lors de réparations ou d'entretiens de routine ne doit pas être considéré comme un remplacement au sens du présent article.

**Art. D4221-35**

Un danger manifeste, au sens de l'article D. 4221-34, est présumé notamment lorsque les prescriptions applicables au certificat considéré et à la zone pour laquelle il est valable concernant la solidité structurelle de la construction, la navigation, la manœuvrabilité ou les caractéristiques spéciales du bateau ou de l'engin flottant sont affectées.

Un arrêté du ministre chargé des transports définit les dérogations possibles aux prescriptions techniques au titre de l'absence de danger manifeste.

**Art. D4221-36**

Tout non-respect des prescriptions techniques citées aux articles D. 4221-34 et D. 4221-35 est mentionné par l'autorité compétente qui le constate sur le titre de navigation.

######### Paragraphe 2 : Modification ou réparation importante

**Art. D4221-37**

En cas de modification ou de réparation importante qui affecte la conformité du bateau aux prescriptions techniques auxquels il est soumis et qui a des conséquences sur la solidité structurelle de la construction, la navigation, la manœuvrabilité ou les caractéristiques spéciales du bateau, celui-ci doit être à nouveau soumis, avant tout nouveau déplacement, aux dispositions des articles D. 4221-33 à D. 4221-36.

Dans les cas où il s'agit de modification du bateau ou de l'engin flottant, il est également soumis aux dispositions des articles D. 4221-24 et D. 4221-25.

L'autorité compétente peut décider de délivrer un nouveau titre de navigation ou de modifier en conséquence le titre existant pour tenir compte des caractéristiques techniques modifiées.

**Art. D4221-38**

Si le nouveau certificat est délivré dans un Etat membre autre que celui qui avait délivré ou renouvelé le certificat initial, l'autorité compétente qui avait délivré ou renouvelé le titre est informée dans le délai d'un mois à compter de la délivrance du nouveau titre mentionné à l'article D. 4221-37.

######### Paragraphe 3 : Visite à sec et visite volontaire

**Art. D4221-39**

Le bateau ou l'engin flottant fait l'objet, de manière périodique, d'une visite à sec réalisée par un organisme de contrôle. Cette visite donne lieu à un rapport de cet organisme portant sur l'état des œuvres vives. Il est joint au dossier de demande de renouvellement du titre de navigation.

**Art. D4221-40**

La visite à sec mentionnée à l'article D. 4221-39 a lieu au moins :

1° Une fois tous les cinq ans pour les bateaux à passagers destinés au transport de plus de douze passagers et pour les bateaux transportant des matières dangereuses ;

2° Une fois tous les sept ans pour les autres bateaux et engins flottants.

Toutefois, pour les bateaux ou engins flottants neufs, à l'exception des bateaux à passagers destinés au transport de plus de douze passagers, la première visite à sec après la mise en service a lieu dans les dix ans suivant la première délivrance du titre de navigation.

**Art. D4221-41**

Pour les bateaux ou engins flottants ne pouvant pas, pour des raisons techniques, faire l'objet d'une visite à sec, l'examen de la coque est réalisé par l'organisme de contrôle selon des modalités proposées par celui-ci, après l'accord de l'autorité compétente pour le renouvellement du titre de navigation.

**Art. D4221-42**

Le propriétaire d'un bateau ou engin flottant ou son représentant peut demander une visite volontaire de celui-ci. S'il est donné une suite favorable à cette demande, la visite est réalisée conformément à la procédure régissant le renouvellement du titre de navigation et donne lieu à un procès-verbal qui est transmis au demandeur ainsi qu'à l'autorité compétente.

######## Sous-section 6 : Dispositions applicables aux établissements flottants

**Art. D4221-43**

Les dispositions des sous-sections 4 et 5 de la présente section s'appliquent aux établissements flottants, à l'exception des établissements flottants à usage privé d'une longueur inférieure à 20 mètres. Toutefois, la visite périodique à sec prévue par l'article D. 4221-40 a lieu au moins une fois tous les dix ans pour tous les établissements flottants.

Les articles D. 4221-24 et D. 4221-25 ne s'appliquent pas aux établissements flottants à usage privé d'une longueur inférieure à 24 mètres.

**Art. D4221-44**

Un arrêté précise les modalités procédurales selon lesquelles la conformité des établissements flottants à usage privé d'une longueur inférieure à 20 mètres aux dispositions techniques prévues à l'article D. 4211-5 est appréciée et attestée.

**Art. D4221-45**

Un arrêté du ministre chargé des transports définit les conditions de délivrance du certificat d'établissement flottant.

**Art. R4221-46**

Les conditions d'enregistrement ainsi que le contenu et le modèle des titres de navigation mentionnés à la présente section sont définis par arrêté du ministre chargé des transports.

####### Section 3 : Dispositions applicables aux bateaux de plaisance

######## Sous-section 1 : Dispositions applicables aux bateaux de plaisance d'une longueur égale ou supérieure à 20 mètres ou dont le produit de la longueur, de la largeur et du tirant d'eau est égal ou supérieur à 100 mètres cubes

**Art. D4221-47**

Sous les réserves énoncées par le présent article, les dispositions des articles D. 4221-8 à D. 4221-42 s'appliquent aux bateaux de plaisance d'une longueur égale ou supérieure à 20 mètres, ou dont le produit de la longueur, de la largeur et du tirant d'eau est égal ou supérieur à 100 mètres cubes :

1° La durée maximale de validité du titre de navigation, prévue à l'article D. 4221-8, est limitée à dix ans ;

2° La visite périodique à sec prévue par l'article D. 4221-40 a lieu au moins une fois tous les dix ans ;

3° Pour l'application de l'article D. 4221-17, est également considéré comme un organisme de contrôle pour les bateaux de plaisance un organisme notifié au titre de la directive 2013/53/ UE du Parlement européen et du Conseil du 20 novembre 2013 relative aux bateaux de plaisance et aux véhicules nautiques à moteur et abrogeant la directive 94/25/ CE ;

4° Les dispositions des articles D. 4221-24 et D. 4221-25 ne s'appliquent pas aux bateaux de plaisance d'une longueur inférieure à 24 mètres.

**Art. D4221-48**

L'autorité compétente peut fixer, par décision motivée, une durée de validité du titre de navigation plus courte que celle prévue à l'article D. 4221-47, pour des motifs de sécurité des personnes et des biens dans des conditions définies par arrêté du ministre chargé des transports.

######## Sous-section 2 : Dispositions applicables aux bateaux de plaisance d'une longueur inférieure à 20 mètres et dont le produit de la longueur, de la largeur et du tirant d'eau est inférieur à 100 mètres cubes

**Art. R4221-49**

La demande de titre de navigation est adressée par le propriétaire du bateau ou son représentant à l'autorité compétente pour délivrer ce titre, qui statue dans un délai de trois mois. Un arrêté du ministre chargé des transports définit le contenu du dossier de demande ou de renouvellement du titre de navigation ainsi que les conditions de sa délivrance.

**Art. R4221-50**

La durée de validité du titre de navigation est illimitée, sauf dispositions particulières prises par arrêté du ministre chargé des transports pour des motifs tirés de la sécurité des biens et des personnes.

**Art. R4221-51**

Le contenu et le modèle du titre de navigation et du registre ainsi que les conditions de délivrance et de renouvellement du titre mentionnés à la présente sous-section sont définis par arrêté du ministre chargé des transports.

**Art. R4221-52**

Le propriétaire du bateau fait parvenir, à l'une des autorités mentionnées à l'article R. * 4200-1, le titre de navigation accompagné des justificatifs en vue de sa modification en cas de :

1° Changement de devise ;

2° Changement de propriété ;

3° Changement d'immatriculation ;

4° Transformation importante au sens de la section 3 du chapitre III du titre Ier du livre Ier de la cinquième partie ou du décret n° 84-810 du 30 août 1984 modifié relatif à la sauvegarde de la vie humaine en mer, à la prévention de la pollution, à la sûreté et à la certification sociale des navires.

L'autorité compétente modifie le titre de navigation dans le délai de trois mois.

L'autorité compétente modifie le titre de navigation dans le délai de trois mois.

**Art. D4221-53**

Les dispositions de l'article D. 4221-11 s'appliquent aux bateaux de plaisance.

**Art. D4221-54**

Un arrêté du ministre chargé des transports précise les modalités procédurales selon lesquelles la conformité des bateaux de plaisance mentionnés à l'article D. 4211-5 aux prescriptions techniques prévues par ce même article est appréciée et attestée.

##### TITRE III : QUALIFICATIONS REQUISES POUR LA NAVIGATION INTÉRIEURE

**Art. R4230-1**

Les dispositions du présent titre s'appliquent à la navigation sur les eaux intérieures telles que définies à l'article L. 4000-1, y compris sur celles qui ne sont pas reliées au réseau navigable d'un autre Etat membre de l'Union européenne.

Le nombre d'heures de navigation exigible pour obtenir les qualifications, prévues au présent titre, pour naviguer sur les eaux intérieures est arrêté par le ministre chargé des transports.

###### Chapitre unique

####### Section 1 : Bateaux de commerce

**Art. R4231-1**

Le certificat de qualification de conducteur prévu à l'article L. 4231-1 permet de s'assurer que le conducteur maîtrise, conformément aux exigences essentielles posées par la directive (UE) 2017/2397 du Parlement européen et du Conseil du 12 décembre 2017 relative à la reconnaissance des qualifications professionnelles dans le domaine de la navigation intérieure, les règles relatives :

1° Aux trafics ;

2° A l'équipage du bâtiment ;

3° Aux temps de repos, telles qu'elles sont établies par la législation de l'Union européenne ou par la législation nationale ;

4° A certaines voies d'eau.

**Art. R4231-1-1**

Sont dispensés de l'obligation d'être munis du certificat de qualification de conducteur mentionné à l'article R. 4231-1 :

1° Les détenteurs d'un certificat de capacité des catégories “ PA ” et “ PC ” ou d'un permis de conduire des bateaux de plaisance ;

2° Les détenteurs d'un certificat de capacité de catégorie “ PB ”, sous les conditions énoncées à l'article R. 4231-11 ;

3° Les personnes conduisant des bateaux non motorisés ou, s'ils sont motorisés, dont la puissance ne dépasse pas 4,5 kW, et autorisés à transporter, au plus, douze passagers.

**Art. R4231-1-2**

I. — En plus du certificat de qualification mentionné à l'article R. 4231-1, le conducteur est également titulaire d'une autorisation spécifique lorsqu'il navigue :

1° Sur des voies d'eau classées comme voies d'eau intérieures à caractère maritime ;

2° Sur des voies d'eau qui ont été recensées comme des tronçons de voies d'eau intérieures présentant des risques spécifiques ;

3° Au radar.

II. — Une autorisation spécifique est également requise lorsqu'il conduit :

1° Des bâtiments fonctionnant au gaz naturel liquéfié ;

2° Des gros convois.

III. — Les conditions d'application des I et II sont précisées par arrêté.

**Art. R4231-1-3**

Les certificats de qualification de conducteurs de l'Union européenne sont valables pour une durée maximale de treize ans, sous réserve que leurs titulaires satisfassent à l'obligation de contrôle de leur aptitude médicale, posée à l'article R. 4231-19-1.

Les certificats de qualification de l'Union européenne relatifs à des opérations spécifiques sont valables pour une durée maximale de cinq ans.

Lorsque le conducteur fait l'objet d'une sanction ou d'une condamnation pour une infraction ou un délit concernant la navigation intérieure, ses certificats de qualification lui sont retirés.

**Art. R4231-1-4**

I. — Sous réserve, le cas échéant, de la réussite aux épreuves complémentaires prévues à l'article R. 4231-2, les certificats de capacité pour la conduite des bateaux de commerce, à l'exception des certificats des catégories “ PA ”, “ PB ” et “ PC ”, ainsi que les attestations spéciales pour la navigation avec passagers ou pour la navigation au radar délivrés conformément à la directive 96/50/ CE du Conseil du 23 juillet 1996 concernant l'harmonisation des conditions d'obtention des certificats nationaux de conduite de bateaux de navigation intérieure pour le transport de marchandises et de personnes dans la Communauté, qui ont été délivrés par l'autorité administrative compétente avant le 18 janvier 2022, demeurent valables sur les voies d'eau intérieures sur lesquelles ils étaient valables avant cette date, pour une durée maximale de dix ans à compter de cette même date.

II. — Les certificats de capacité “ PB ”, délivrés avant la date mentionnée au I, demeurent valables uniquement sur les eaux intérieures non reliées à une voie d'eau intérieure d'un autre Etat membre de l'Union européenne ou sur les plans d'eau définis à l'article R. 4231-11, sans limitation de durée.

Les certificats de capacité des catégories “ PA ” et “ PC ” demeurent valables sans limitation de durée.

III. — Avant le 18 janvier 2032, les conducteurs ainsi que les autres titulaires des certificats et des attestations spéciales mentionnés au I demandent à l'autorité qui les a délivrés, un certificat de qualification de l'Union européenne conformément à la directive (UE) 2017/2397 du Parlement européen et du Conseil du 12 décembre 2017 relative à la reconnaissance des qualifications professionnelles dans le domaine de la navigation intérieure.

La recevabilité de cette demande est subordonnée à la double condition qu'ils justifient de leur identité et de leur aptitude médicale dans les conditions fixées par l'article R. 4231-9-1.

IV. — Lorsque des membres d'équipage de pont sollicitent un certificat de qualification de l'Union européenne en tant que membres d'équipage de pont, celui-ci ne leur est délivré que s'ils justifient d'un nombre d'heures de navigation, fixé par arrêté du ministre chargé des transports.

A l'occasion de ce remplacement, il ne peut leur être délivré qu'un certificat de qualification de l'Union européenne correspondant à un niveau de compétences similaire ou inférieur à celui du certificat qu'ils détenaient.

######## Sous-section 1 : Certification et qualification des membres d'équipage de pont

**Art. R4231-2**

L'obtention du certificat de qualification de conducteur est subordonnée à la réussite à un examen comprenant des épreuves théoriques et pratiques portant sur les connaissances professionnelles des candidats, notamment en matière de conduite, de navigation et de sécurité. La nature et le programme des épreuves ainsi que les modalités de délivrance du certificat de qualification de conducteur sont définis par arrêté du ministre chargé des transports.

Pour la conduite de bateaux de commerce sur certaines voies définies par arrêté du ministre des transports, l'examen comporte une épreuve complémentaire relative à la connaissance des conditions locales de navigation. Le contenu de cette épreuve est défini par l'autorité compétente.

Pour la conduite de bateaux à passagers sur certains secteurs de navigation définis par arrêté du ministre chargé des transports, l'examen comporte une épreuve complémentaire relative à la connaissance de la sécurité des passagers, notamment dans le cas d'accident, d'incendie et de naufrage.

Dans les cas prévus aux deux alinéas précédents, le certificat de qualification de conducteur mentionne le type de bateaux et le secteur de navigation qui ont donné lieu à une épreuve complémentaire.

Les conditions d'obtention du certificat de qualification de l'Union européenne pour les membres d'équipage de pont sont fixées par arrêté du ministre chargé des transports, en fonction des postes occupés, de l'expérience professionnelle acquise, des formations accomplies et des examens obtenus par les demandeurs.

**Art. R4231-3**

Le candidat aux certificats de capacité des catégories “ PA ”, “ PB ” ou “ PC ” pour la conduite des bateaux de commerce ou de qualification de conducteur doit être âgé de dix-huit ans au moins à la date de délivrance du titre.

Le certificat de qualification de conducteur délivré à un candidat de moins de vingt et un ans n'est pas valable, tant que le titulaire n'a pas atteint l'âge de vingt et un ans, pour la conduite des bateaux transportant des marchandises dans les Etats membres de l'Union européenne qui n'autorisent la délivrance du certificat de qualification de conducteur qu'aux personnes ayant au moins vingt et un ans.

Les âges requis des membres d'équipage de pont pour l'obtention du certificat de qualification de l'Union européenne varient selon les postes occupés, l'expérience professionnelle ainsi que les formations acquises et sont fixés par arrêté du ministre chargé des transports.

**Art. R4231-4**

Le candidat aux certificats de capacité et de qualification doit justifier, par la production d'un certificat médical, de son aptitude physique et mentale à la conduite des bateaux de commerce.

Les modalités d'application du présent article sont définies par arrêté du ministre chargé des transports.

**Art. R4231-5**

Pour être admis à se présenter aux épreuves de l'examen en vue de l'obtention du certificat de qualification de conducteur, le candidat doit justifier d'une expérience professionnelle en qualité de membre d'équipage de pont d'un bateau de commerce et être titulaire d'un certificat d'opérateur de radiotéléphonie.

L'expérience professionnelle est attestée par la présentation d'un livret de service ou d'un livret de formation, accompagné d'un document indiquant le statut au titre duquel le candidat a acquis cette expérience.

Le livret de service ou le livret de formation mentionne chacun des voyages au cours desquels le candidat a participé à la conduite du bateau.

Les informations portées sur le livret de service et le livret de formation et justifiant de l'expérience en navigation intérieure sont validées par l'autorité compétente.

**Art. R4231-6**

La durée de l'expérience professionnelle mentionnée à l'article R. 4231-5 est réduite dans les cas suivants :

1° Lorsque le candidat est titulaire d'un diplôme figurant sur une liste définie par arrêté du ministre chargé des transports et sanctionnant une formation spécialisée en navigation intérieure qui comporte des stages pratiques de conduite de bateaux. Les stages effectués par le candidat sont attestés par le livret de formation. L'arrêté susmentionné détermine à quelle réduction de durée d'expérience ouvre droit chacun de ces diplômes, la réduction ne pouvant être supérieure à la durée de la formation spécialisée ;

2° Lorsque le candidat justifie d'une expérience professionnelle acquise sur un navire en qualité de membre d'équipage de pont. Un arrêté du ministre chargé des transports détermine à quelle réduction ouvre droit, selon sa durée, l'expérience acquise en navigation maritime.

**Art. R4231-8**

Le certificat de capacité pour la conduite des bateaux de commerce mentionne le groupe de voies pour lequel il est valable.

Les voies d'eau du " groupe A " comprennent l'ensemble des eaux intérieures, à l'exception des voies sur lesquelles s'applique le règlement relatif au personnel de la navigation sur le Rhin.

Les voies d'eau du " groupe B " comprennent les voies du " groupe A ", à l'exclusion des voies à caractère maritime.

Le titulaire d'un certificat de capacité du " groupe B " peut échanger ce certificat contre un certificat de capacité du " groupe A " s'il satisfait à l'une des conditions suivantes :

1° Avoir réussi un examen dont les modalités sont définies par arrêté du ministre chargé des transports et qui porte notamment sur les conditions de navigation dans les eaux maritimes ;

2° Présenter un titre professionnel de conduite en mer ou la licence de patron-pilote prévue par le titre V du présent livre.

**Art. R4231-9**

Le certificat de capacité est délivré sans limitation de durée par l'autorité compétente.

Toutefois, la validité du certificat de capacité est suspendue lorsque le titulaire du certificat de capacité pour la conduite des bateaux de commerce, qui atteint l'âge de soixante-cinq ans, ne respecte pas l'obligation de produire, dans les trois mois de son anniversaire et de chacun des anniversaires suivants, un certificat médical attestant son aptitude physique et mentale à exercer cette activité.

Le certificat de capacité mentionne que les obligations définies à l'alinéa précédent ont été respectées.

Tout certificat détruit ou volé peut être remplacé par un duplicata établi par l'autorité compétente définie à l'article R. * 4200-1.

**Art. R4231-9-1**

Les membres d'équipage de pont qui demandent un certificat de qualification de l'Union européenne démontrent leur aptitude médicale en produisant un certificat médical valable délivré par un médecin disposant des qualifications professionnelles requises et du droit d'exercer, après avoir accompli un examen médical de l'intéressé.

Le certificat médical doit avoir été établi moins de trois mois avant la date de la demande.

A partir de soixante ans, le titulaire d'un certificat de qualification de l'Union européenne en tant que membre d'équipage de pont démontre son aptitude médicale au moins tous les cinq ans.

A partir de soixante-dix ans, il démontre son aptitude médicale tous les deux ans.

Lorsque l'aptitude médicale ne peut être pleinement démontrée par l'intéressé, l'autorité compétente peut lui imposer des mesures d'atténuation et des restrictions de nature à assurer une sécurité de navigation équivalente à celle attendue d'un membre d'équipage de pont ayant pleinement démontré son aptitude médicale. Les mesures d'atténuation et les restrictions justifiées par l'aptitude médicale du titulaire sont mentionnées dans son certificat de qualification, selon des modalités fixées par arrêté du ministre chargé des transports.

######## Sous-section 2 : Autres certificats de capacité  et équivalence liée au permis plaisance

**Art. R4231-10**

Le conducteur d'un bateau à passagers non motorisé d'une longueur inférieure à quinze mètres, qui transporte des passagers en service saisonnier sur un parcours précis et limité à une section de voie d'eau non reliée au réseau communautaire ou à un plan d'eau restreint, est dispensé du certificat de qualification de conducteur à condition d'être titulaire d'un certificat de capacité de catégorie PA.

Ce certificat est délivré après réussite à un examen dont les modalités sont définies par arrêté du ministre chargé des transports et qui porte sur les règles de sécurité spécifiques au type de bateaux utilisés et sur la connaissance du secteur de navigation retenu. Il mentionne le type de bateaux et le secteur de navigation pour lesquels il est valable ainsi que le nombre maximal de passagers transportables sur ces bateaux.

**Art. R4231-11**

Le conducteur d'un bateau à passagers d'une longueur d'au plus trente-cinq mètres autorisé à transporter au plus soixante-quinze passagers et qui effectue des services saisonniers sur un parcours précis et limité à une section de voie d'eau intérieure nationale non reliée à une voie d'eau intérieure d'un autre Etat membre de l'Union européenne ou sur un plan d'eau restreint est dispensé du certificat de qualification de conducteur, à condition d'être titulaire du certificat de capacité de catégorie “ PB ”.

Ce certificat est délivré, après réussite à un examen dont les modalités sont définies par arrêté du ministre chargé des transports et qui porte sur les règles de sécurité spécifiques au type de bateaux utilisés ainsi que sur la connaissance du secteur de navigation retenu.

Pour être admis à se présenter aux épreuves de cet examen, le candidat doit justifier d'une expérience professionnelle en qualité de membre d'équipage de pont, dont la durée et les modalités d'attestation sont fixées par arrêté du ministre chargé des transports.

Ce certificat mentionne le type de bateaux et le nombre maximal de passagers transportables selon le type de bateaux ainsi que les périodes et les parcours autorisés ainsi que le secteur de navigation sur lequel il est valable.

**Art. R4231-12**

Le conducteur d'un bateau de marchandises d'une longueur inférieure à vingt mètres est dispensé du certificat de qualification de conducteur à condition d'être titulaire du certificat de capacité de catégorie PC.

Ce certificat est délivré après réussite à un examen dont les modalités sont définies par arrêté du ministre chargé des transports et qui porte sur les règles de conduite, de navigation et de sécurité.

**Art. R4231-13**

Le conducteur d'un bateau à passagers destiné au transport de douze passagers au plus, non compris les membres d'équipage et le personnel de bord, est dispensé du certificat de qualification de conducteur à condition d'être titulaire d'un permis de conduire des bateaux de plaisance comportant l'option et, le cas échéant, l'extension nécessaires en eaux intérieures, telles que définies par l'article 2 du décret n° 2007-1167 du 2 août 2007 relatif au permis de conduire et à la formation à la conduite des bateaux de plaisance à moteur.

**Art. R4231-14**

Les dispositions des articles R. 4231-3, R. 4231-4 et R. 4231-9 sont applicables aux certificats PA, PB et PC.

######## Sous-section 3 : Certificats de qualifications spécifiques et attestations spéciales pour la navigation avec passagers

**Art. R4231-15**

Le certificat de qualification pour la conduite au radar est délivré après le suivi d'une formation approuvée par arrêté du ministre chargé des transports et la réussite à un examen. Le certificat de qualification mentionne l'aptitude à la conduite au radar.

Le certificat de qualification d'expert en navigation avec passagers est délivré après le suivi d'une formation approuvée par arrêté du ministre chargé des transports et la réussite à un examen. Le certificat de qualification porte la mention “ Expert en navigation avec passagers ”.

Le certificat de qualification d'expert en matière de gaz naturel liquéfié est délivré après le suivi d'une formation approuvée par arrêté du ministre chargé des transports et la réussite à un examen. Le certificat de qualification porte la mention “ Expert en matière de gaz naturel liquéfié ”.

Les modalités des formations et des examens requis pour l'obtention de ces certificats de qualification spécifiques sont définies par arrêté du ministre chargé des transports.

**Art. R4231-16**

Le certificat de qualification pour la conduite de gros convois est délivré sur justification dans le livret de service d'un temps de navigation suffisant sur un gros convoi et selon des modalités définies par arrêté du ministre chargé des transports. Le certificat de qualification mentionne cette qualification spécifique.

Le certificat de qualification pour la conduite de bateau sur les voies d'eau intérieures à risques spécifiques est délivré selon des modalités d'évaluation des compétences fixées par arrêté du ministre chargé des transports. Le certificat de qualification mentionne cette qualification spécifique.

Le certificat de qualification pour la conduite sur les voies d'eau intérieures à caractère maritime est délivré selon des modalités d'évaluation fixées par arrêté du ministre chargé des transports. Le certificat de qualification mentionne cette qualification spécifique.

**Art. R4231-17**

L'obtention de l'attestation spéciale " passagers " est subordonnée à la réussite à un examen dont les modalités sont définies par arrêté du ministre chargé des transports et qui porte sur les connaissances professionnelles relatives au transport et à la sécurité des passagers.

Pour être admis à se présenter aux épreuves de l'examen mentionné au premier alinéa, le candidat doit présenter une attestation de formation aux premiers secours reconnue par l'Etat.

**Art. R4231-18**

L'attestation spéciale pour la navigation avec passagers délivrée par l'autorité compétente pour les bateaux de moins de treize passagers est valable pour une durée illimitée.

######## Sous-section 4 : Equivalences

**Art. R4231-19**

I. — Les attestations et certificats délivrés conformément à la directive 96/50/ CE du Conseil du 23 juillet 1996 concernant l'harmonisation des conditions d'obtention des certificats nationaux de conduite de bateaux de navigation intérieure pour le transport de marchandises et de personnes dans la Communauté, par un autre Etat membre de l'Union européenne, avant le 18 janvier 2022, demeurent valables sur les voies d'eau intérieures françaises sur lesquelles ils étaient valables avant cette date, pour la même durée que celle précisée à l'article R. 4231-1-4.

II. — Tout certificat de qualification de conducteur ou de membre d'équipage de pont et toute autorisation ou qualification spécifiques ainsi que tout livret de service ou livre de bord délivré, postérieurement au 17 janvier 2022, par un autre Etat membre de l'Union européenne en conformité avec la directive (UE) 2017/2397 du Parlement européen et du Conseil du 12 décembre 2017 relative à la reconnaissance des qualifications professionnelles dans le domaine de la navigation intérieure, est valable sur les eaux intérieures françaises.

**Art. R4231-19-1**

I. — Demeurent valables sur les voies d'eau intérieures sur lesquelles elles étaient valables, pour la même durée que celle précisée à l'article R. 4231-1-4, les patentes délivrées, avant le 18 janvier 2022, en application du règlement relatif au personnel de la navigation sur le Rhin.

II. — Tout autre certificat de qualification, quelle que soit sa dénomination, tout livret de service ou livre de bord délivré, postérieurement au 17 janvier 2022, en application du règlement relatif au personnel de la navigation du Rhin, est valable sur l'ensemble des voies d'eau intérieures où s'applique ce règlement, dès lors qu'il prévoit des exigences identiques à celles énoncées par la directive 2017/2397/ UE du Parlement européen et du Conseil du 12 décembre 2017 relative à la reconnaissance des qualifications professionnelles dans le domaine de la navigation intérieure.

**Art. R4231-20**

Afin d'exercer leurs missions, les forces armées ainsi que les autorités militaires et civiles chargées de la police et des secours disposent d'une équivalence qui leur est délivrée dans des conditions et selon des modalités définies par un arrêté conjoint du ministre des armées, du ministre de l'intérieur et du ministre chargé des transports.

**Art. R4231-21**

Tout certificat de qualification, livret de service ou livre de bord délivrés conformément aux règles nationales d'un pays tiers à l'Union européenne et prévoyant des exigences identiques à celles énoncées par la directive 2017/2397/ UE du Parlement européen et du Conseil du 12 décembre 2017 relative à la reconnaissance des qualifications professionnelles dans le domaine de la navigation intérieure est valable sur l'ensemble des voies d'eau intérieures de l'Union européenne.

**Art. R4231-22**

L'autorité compétente peut suspendre un certificat de qualification de l'Union européenne, une attestation spéciale, une autorisation spécifique ou un certificat de capacité, lorsqu'elle estime que cette mesure d'urgence est nécessaire pour des raisons de sécurité ou d'ordre public.

Lorsqu'elle estime que les exigences auxquelles est subordonnée la délivrance d'un certificat de qualification, d'un certificat de capacité, d'une autorisation spécifique ou d'une attestation spéciale ne sont plus satisfaites par leur titulaire, l'autorité qui l'a délivré effectue toutes les évaluations nécessaires et, au vu des résultats de cette évaluation, retire, le cas échéant, ce certificat, cette autorisation spécifique ou cette attestation spéciale.

Avant de procéder à ce retrait, l'intéressé est mis à même de formuler ses observations.

L'autorité compétente consigne, sans délai, les suspensions et les retraits qu'elle prononce dans la base de données de l ‘ Union européenne assurant le suivi des qualifications.

####### Section 2 : Engins flottants et navires

**Art. R4231-23**

Les dispositions de la section 1 sont également applicables à la conduite des engins flottants et des bacs naviguant librement ainsi qu'aux conducteurs des navires circulant sur les eaux intérieures.

####### Section 3 : Bateaux de plaisance

**Art. R4231-24**

Les dispositions relatives aux permis de conduire les bateaux de plaisance à moteur en eaux intérieures, aux établissements de formation et aux formateurs sont régies par le décret n° 2007-1167 du 2 août 2007 modifié relatif aux permis de conduire et à la formation à la conduite des bateaux de plaisance à moteur.

##### TITRE IV : POLICE DE LA NAVIGATION INTÉRIEURE

###### Chapitre Ier : Règlements de police

####### Section 1 : Règlement général de police  de la navigation intérieure

**Art. R4241-1**

Les dispositions de la présente section, y compris les arrêtés du ministre chargé des transports auxquels celles-ci font renvoi, constituent le règlement général de police de la navigation intérieure prévu à l'article L. 4241-1.

**Art. R4241-2**

Le règlement général de police de la navigation intérieure peut être complété lorsqu'il le prévoit, par des règlements particuliers de police adoptés conformément aux dispositions de l'article R. 4241-66. Ces règlements apportent aux règles générales des adaptations rendues nécessaires par des circonstances locales, notamment en raison des caractéristiques des cours d'eau concernés.

**Art. R4241-3**

Sauf disposition contraire, les obligations pesant sur le conducteur s'imposent également à la personne sous l'autorité de laquelle est placé un établissement flottant.

**Art. R4241-4**

Les membres de l'équipage et les autres personnes se trouvant à bord et déterminant temporairement la route et la vitesse du bateau sont également responsables dans cette mesure de l'observation des prescriptions imposées au conducteur en matière de conduite par le présent chapitre.

######## Sous-section 1 : Dispositions générales

######### Paragraphe 1 : Obligations générales relatives au conducteur  et à la tenue de la barre

**Art. R4241-5**

Les bateaux d'un convoi poussé autres que le pousseur sont placés sous l'autorité du conducteur du pousseur.

Les règles de désignation du conducteur d'un convoi ou d'une formation à couple sont définies par arrêté du ministre chargé des transports.

**Art. R4241-6**

En cours de route, le conducteur doit être à bord.

Le conducteur d'un engin flottant motorisé doit également être à bord dès lors que l'engin est au travail, même en l'absence de déplacement.

Les présentes dispositions ne sont pas applicables aux matériels flottants.

**Art. R4241-7**

A bord des bateaux de commerce en cours de route, lorsque le conducteur ne tient pas la barre du bateau, celle-ci est tenue par au moins une personne qualifiée ayant atteint seize ans, assistée du conducteur. Cette personne est titulaire d'un livret de service ou d'un livret de formation prévus à l'article R. 4231-5.

Ces conditions ne sont pas applicables à la conduite des menues embarcations non motorisées ou dont la puissance motrice est inférieure à 4,5 kW.

Un arrêté du ministre chargé des transports définit les règles applicables à la tenue de barre des bateaux de commerce.

A bord des bateaux de plaisance, les conditions de tenue de la barre sont définies par le décret n° 2007-1167 du 2 août 2007 modifié relatif aux permis de conduire et à la formation à la conduite des bateaux de plaisance à moteur.

**Art. R4241-8**

Le conducteur d'un bateau soumis à l'obligation de disposer d'une installation de radiotéléphonie doit être capable de communiquer en langue française dans des conditions permettant d'assurer un niveau suffisant de sécurité. A défaut, un membre de l'équipage doit pouvoir faire office d'interprète.

Les règlements particuliers de police peuvent définir des secteurs où une autre langue est admise.

######### Paragraphe 2 : Obligations générales relatives à la conduite

**Art. R4241-9**

Le conducteur veille à ce que la longueur, la largeur, le tirant d'air et le tirant d'eau de son bateau soient compatibles avec les caractéristiques des eaux intérieures et des ouvrages d'art, notamment la longueur, la largeur, le mouillage et la hauteur libre.

Sauf dispositions prévues par les règlements particuliers de police ou autorisation délivrée en application de l'article R. 4241-35, la hauteur maximale des superstructures des bateaux, accessoires et équipements inclus, au-dessus du plan d'enfoncement du bateau à vide, ne peut dépasser quinze mètres.

Les règlements particuliers de police peuvent également fixer, sur certaines sections d'eau intérieure, les dimensions que les bateaux ne doivent pas excéder, chargement compris.

**Art. R4241-10**

Le conducteur veille à ce que la vitesse de son bateau soit compatible avec les caractéristiques des eaux intérieures et des ouvrages d'art. Elle ne peut être inférieure ou supérieure aux vitesses minimales ou maximales édictées par les règlements particuliers de police.

Les limitations de vitesse ne sont pas applicables aux conducteurs des bateaux appartenant aux services de police, de gendarmerie, des douanes et de lutte contre l'incendie lorsqu'ils font usage de leurs dispositifs spéciaux de signalisation dans les cas justifiés par l'urgence de leur mission et sous réserve de ne pas mettre en danger les autres usagers des eaux intérieures.

**Art. R4241-11**

Les bateaux naviguant sur un secteur sur lequel une vitesse minimale ou maximale est prévue ainsi que les bateaux motorisés transportant plus de douze passagers ou transportant des matières dangereuses sont équipés d'un dispositif de mesure et de lecture de la vitesse.

Un arrêté du ministre chargé des transports précise les conditions d'applications du précédent alinéa.

Les règlements particuliers de police peuvent dispenser les menues embarcations de cette obligation.

Les dispositions du présent article ne s'appliquent pas aux établissements et matériels flottants.

**Art. R4241-12**

Le conducteur veille à ce que le bateau respecte la distance de sécurité vis-à-vis des ouvrages lorsque celle-ci est fixée par le règlement particulier de police.

**Art. R4241-13**

La conduite d'un bateau prend en compte l'enfoncement supplémentaire en marche.

**Art. R4241-14**

Les règlements particuliers de police désignent, s'il y a lieu, les sections d'eaux intérieures où des restrictions sont apportées à certains modes de navigation. Ils peuvent notamment définir les moyens de traction ou de propulsion autorisés sur certaines sections d'eau intérieure, les conditions auxquelles est soumis leur emploi et la puissance minimale que doivent posséder les bateaux motorisés.

######### Paragraphe 3 : Obligations générales de sécurité

**Art. R4241-15**

Le conducteur prend toutes les mesures de précaution que commandent le devoir général de vigilance et la bonne pratique de la navigation en vue d'éviter :

1° De mettre en danger la vie des personnes ;

2° De causer des dommages aux bateaux ainsi qu'à leur dispositif d'ancrage ou d'amarrage, aux rives ou aux ouvrages et installations de toute nature se trouvant dans la voie navigable ou à ses abords ;

3° De créer des entraves à la navigation ;

4° De porter atteinte à l'environnement.

**Art. R4241-16**

Toute personne se trouvant à bord est tenue de se conformer aux ordres qui lui sont donnés par le conducteur dans l'intérêt de la sécurité de la navigation et de l'ordre à bord.

**Art. R4241-17**

Les règlements particuliers de police peuvent imposer dans certaines circonstances ou secteurs de navigation le port du gilet de sauvetage ou d'une aide individuelle à la flottabilité.

**Art. R4241-18**

Si un sinistre se déclare à bord d'un bateau, le conducteur prend toutes les mesures prévues et nécessaires à son bord pour maîtriser le sinistre. Il prévient sans délai le gestionnaire ou le propriétaire de la voie d'eau intérieure compétent, et le centre opérationnel départemental d'incendie et de secours (CODIS) territorialement compétent.

Le conducteur prête son concours, en tant que de besoin, aux actions menées par le commandant des opérations de secours placé sous la direction du directeur des opérations de secours.

Dès que le gestionnaire ou le propriétaire de la voie d'eau intérieure a connaissance d'un sinistre ou de difficultés rencontrées par un bateau, il alerte le centre opérationnel départemental d'incendie et de secours (CODIS) territorialement compétent.

**Art. R4241-19**

Le fait de laisser déborder sur les côtés d'un bateau des objets de nature à compromettre la sécurité des autres usagers de la voie d'eau, ou des ouvrages et installations de toute nature se trouvant dans la voie navigable ou à ses abords est interdit.

Les ancres relevées ne doivent pas dépasser le fond ou la quille du bateau ou le plan inférieur du matériel flottant.

**Art. R4241-20**

Il est interdit de se servir des signaux se situant sur les eaux intérieures pour amarrer ou déhaler des bateaux, ou de rendre ces signaux impropres à leur destination.

Le conducteur avise sans délai l'autorité chargée de la police de la navigation et le gestionnaire de la voie d'eau en cas de dommage causé à un signal de navigation ou de déplacement d'un tel signal. Un arrêté du ministre chargé des transports peut prévoir des procédures de sécurité complémentaires.

**Art. R4241-21**

En cas de dommages causés aux ouvrages d'art, le conducteur d'un bateau avise sans délai l'autorité chargée de la police de la navigation et le gestionnaire de la voie d'eau. Un arrêté du ministre chargé des transports peut prévoir des procédures de sécurité complémentaires.

**Art. R4241-22**

Le conducteur d'un bateau perdant un objet ou rencontrant un obstacle avise sans délai l'autorité chargée de la police de la navigation et le gestionnaire de la voie d'eau en indiquant aussi exactement que possible l'endroit où l'incident a eu lieu. Lorsque cet objet crée ou est susceptible de créer une obstruction totale ou partielle d'une section d'eau intérieure, le conducteur doit s'employer à ce que la voie d'eau soit dégagée dans les plus courts délais. Un arrêté du ministre chargé des transports peut prévoir des procédures de sécurité complémentaires.

**Art. R4241-23**

Le fait de jeter ou de laisser tomber dans les eaux intérieures un objet ou une substance de nature à créer une entrave ou un danger pour la navigation ou pour les autres usagers de ces eaux est interdit.

Si un tel déversement se produit à partir d'un bateau, le conducteur avise sans délai l'autorité chargée de la police de la navigation et le gestionnaire de la voie d'eau en indiquant aussi exactement que possible la nature et l'endroit du déversement. Un arrêté du ministre chargé des transports peut prévoir des procédures de sécurité complémentaires.

**Art. R4241-24**

Lorsqu'un bateau est échoué ou coulé, son conducteur avise sans délai l'autorité chargée de la police de la navigation et le gestionnaire de la voie d'eau. Lorsque ce bateau crée ou est susceptible de créer une obstruction totale ou partielle d'une section d'eau intérieure, le conducteur doit s'employer à ce que la voie d'eau soit dégagée dans les plus courts délais. Un arrêté du ministre chargé des transports peut prévoir des procédures de sécurité complémentaires.

**Art. R4241-25**

Le conducteur d'un bateau renforce les amarres de son bateau en périodes de glaces ou de crues.

La glace est brisée autour de la flottaison par le conducteur ou sous sa responsabilité.

Les règlements particuliers de police fixent, le cas échéant, les conditions dans lesquelles la navigation est restreinte ou interdite pendant ces périodes.

######### Paragraphe 4 : Prescriptions temporaires

**Art. R4241-26**

Le conducteur se conforme aux prescriptions temporaires édictées par le préfet pour assurer la sécurité et la sûreté de la navigation et diffusées selon des modalités définies par arrêté du ministre chargé des transports.

Il se conforme également aux mesures temporaires prises par le gestionnaire de la voie d'eau en application de l'article L. 4241-3.

######### Paragraphe 5 : Embarquement, débarquement, chargement,  déchargement et transbordement

**Art. R4241-27**

Le chargement à bord ne doit pas étendre la zone de non-visibilité directe ou indirecte pour la conduite du bateau, selon des conditions fixées par arrêté du ministre chargé des transports.

**Art. R4241-28**

Les bateaux transportant des conteneurs sont soumis à des règles relatives à la stabilité du bateau et à la résistance de la coque, définies par arrêté du ministre chargé des transports.

**Art. R4241-29**

Les opérations de chargement, de déchargement ou de transbordement d'un bateau, ainsi que l'embarquement ou le débarquement de passagers sont interdits en dehors des ports ou des emplacements désignés à cet effet par les autorités compétentes.

Un arrêté du ministre chargé des transports peut fixer des prescriptions complémentaires afin d'assurer la sécurité de l'embarquement et du débarquement des bateaux à passagers.

**Art. R4241-30**

Le chargement des bateaux est réalisé en tenant compte de l'enfoncement supplémentaire en marche.

######### Paragraphe 6 : Documents devant se trouver à bord

**Art. R4241-31**

Le conducteur d'un bateau, à l'exception des menues embarcations, des bateaux d'un convoi poussé autres que le pousseur, et des matériels flottants, doit disposer à bord d'un exemplaire du règlement général de police de la navigation intérieure et des règlements particuliers de police applicables sur le secteur emprunté.

Ces documents peuvent être conservés sous format électronique à condition de pouvoir être consultés à tout moment.

En cas de modification de ces règlements, un exemplaire actualisé doit être à bord au plus tard deux mois à compter de la publication au Journal officiel de l'acte réglementaire modifiant le règlement ou, pour les règlements particuliers de police, à compter de leur mise à disposition du public ou de leur affichage conformément à l'article R. 4241-66.

**Art. R4241-32**

Les règlements particuliers peuvent imposer aux conducteurs de certaines menues embarcations de disposer à bord des documents mentionnés au premier alinéa de l'article R. 4241-31.

**Art. R4241-33**

La liste des documents imposés par la réglementation relative à la navigation intérieure qui, outre ceux dont la possession sur le bateau est exigée par les articles L. 4111-6, L. 4112-3, L. 4221-1, R. 4241-31, R. 4241-32 et R. 4241-65, doivent se trouver à bord, est fixée par un arrêté du ministre chargé des transports.

**Art. R4241-34**

Dans les convois, les documents dont la présence à bord est obligatoire peuvent être conservés à bord d'un seul bateau.

######### Paragraphe 7 : Transports spéciaux

**Art. R4241-35**

Sont considérés comme des transports spéciaux les déplacements sur les eaux intérieures de bateaux dont les dimensions ne répondent pas aux caractéristiques d'une section d'eau intérieure.

Ces transports doivent faire l'objet d'une autorisation préalable précisant les conditions dans lesquelles le transport est effectué, notamment l'itinéraire emprunté, les endroits où le stationnement sera admis et la durée de l'autorisation.

Un conducteur est désigné pour chaque transport spécial.

Un arrêté du ministre chargé des transports détermine la composition du dossier de la demande, les modalités de son dépôt et les modalités d'information des préfets des départements traversés.

**Art. R*4241-36**

L'autorité compétente pour délivrer l'autorisation mentionnée à l'article R. 4241-35 est le préfet du département du lieu d'arrivée du transport.

**Art. R4241-37**

Par dérogation aux dispositions de l'article R. 4241-35 et sans préjudice des dispositions de l'article D. 4221-7, le déplacement d'un établissement ou d'un matériel flottant ne répondant pas aux caractéristiques d'une section d'eau intérieure est soumis à la seule autorisation préalable du ou des gestionnaires de la voie d'eau concernée s'il ne peut manifestement en résulter aucune entrave ou aucun danger pour la navigation, ni aucun dommage pour les ouvrages d'art.

######### Paragraphe 8 : Manifestations sportives, fêtes nautiques  et autres manifestations

**Art. R4241-38**

Sans préjudice d'autres régimes d'autorisation applicables, les manifestations sportives nautiques, fêtes nautiques ou autres concentrations de bateaux susceptibles d'entraver la navigation sont soumises à autorisation. L'organisateur de la manifestation doit présenter une demande d'autorisation au préfet du département du lieu de la manifestation. La décision d'autorisation est prise par le préfet. Elle est publiée et notifiée à l'auteur de la demande.

Un arrêté du ministre chargé des transports détermine la composition du dossier de la demande et les modalités de son dépôt.

L'autorisation mentionnée à l'alinéa précédent peut prévoir une interruption de la navigation sur certaines sections des eaux intérieures ; un arrêté du ministre chargé des transports précise la durée maximale de cette interruption.

Les exercices militaires susceptibles de gêner la navigation ou nécessitant son interruption sont soumis aux mêmes règles.

######### Paragraphe 9 : Intervention des autorités  chargées de la police de la navigation

**Art. R4241-39**

Le conducteur d'un bateau se conforme aux ordres particuliers qui lui sont donnés par les fonctionnaires et agents chargés de la police de la navigation mentionnés à l'article L. 4272-1 en vue de la sécurité ou du bon ordre de la navigation.

**Art. R4241-40**

Le conducteur d'un bateau donne aux fonctionnaires et agents chargés de la police de la navigation les facilités nécessaires pour leur permettre d'exercer leur mission de constatation d'infractions définie à l'article L. 4272-1.

**Art. R4241-41**

Tout conducteur est tenu de présenter les documents dont la présence à bord est obligatoire à toute réquisition des agents mentionnés à l'article L. 4272-1.

**Art. R4241-42**

Les agents mentionnés à l'article L. 4272-1 peuvent vérifier à tout moment la conformité du bateau à son titre de navigation. Ils peuvent également vérifier si le bateau constitue un danger manifeste pour les personnes à bord, l'environnement ou la navigation.

**Art. R4241-43**

Si, lors du contrôle prévu à l'article R. 4241-42, les agents constatent soit le défaut de validité du titre de navigation, soit que le bateau n'est pas conforme aux mentions de celui-ci, mais que ce défaut de validité ou cette absence de conformité ne constitue pas un danger manifeste au sens de l'article D. 4221-35, ils mettent en demeure la personne dont le nom figure sur le titre de navigation de prendre toutes les mesures nécessaires pour remédier à cette situation dans un délai qu'ils fixent.

**Art. R4241-44**

Si, lors du contrôle prévu à l'article R. 4241-42, les agents constatent soit l'absence à bord du titre de navigation, soit que le bateau présente un danger manifeste pour les personnes à bord, l'environnement ou la navigation ou au sens de l'article D. 4221-35, lesdits agents peuvent interrompre sa navigation dans les plus brefs délais permis par la réglementation de la voie d'eau empruntée jusqu'au moment où les mesures nécessaires auront été prises pour remédier à la situation constatée.

Ils peuvent également prescrire des mesures qui permettront au bâtiment de naviguer sans danger, le cas échéant après avoir terminé son déplacement, jusqu'au lieu où il fera l'objet soit d'une visite, soit d'une réparation.

**Art. R4241-45**

Les agents qui réalisent les contrôles prévus aux articles R. 4241-43 et R. 4241-44 informent l'autorité compétente qui a délivré le titre de navigation ou qui l'a renouvelé en dernier lieu des constats qu'ils ont faits ou des mesures qu'ils ont prises. Il en est de même lorsque les agents ont averti le propriétaire de leur intention d'interrompre la navigation du bateau s'il n'est pas remédié aux défectuosités constatées.

Lorsque le titre de navigation a été délivré ou renouvelé en dernier lieu par l'autorité d'un autre Etat membre de l'Union européenne, la même information est adressée à l'autorité de cet Etat membre.

Dans tous les cas, cette information est adressée dans un délai de sept jours à compter de la réalisation du contrôle.

**Art. R4241-46**

Toute décision d'interruption de la navigation, prise en vertu des dispositions des articles R. 4241-43 et R. 4241-44, est notifiée sans délai à la personne dont le nom figure sur le titre de navigation et à l'adresse qu'il mentionne ou, à défaut de titre, à la personne exerçant le contrôle du bateau avec l'indication des voies et délais de recours.

La procédure d'interruption de la navigation à compter de la prise de décision d'y procéder est définie par arrêté du ministre chargé des transports.

######## Sous-section 2 : Dispositions relatives aux marques  et échelles de tirant d'eau

**Art. R4241-47**

Outre les marques d'identification prévues au titre Ier du livre Ier, tout bateau porte des marques d'enfoncement, des échelles de tirant d'eau et des marques d'identification sur ses ancres.

Tout bateau de marchandise doit également porter les informations relatives à son port en lourd et tout bateau à passagers l'indication du nombre maximal de passagers autorisés.

Les dispositions du présent article ne sont pas applicables aux menues embarcations, aux établissements et matériels flottants.

Les caractéristiques de ces échelles et de ces inscriptions sont définies par arrêté du ministre chargé des transports.

######## Sous-section 3 : Dispositions relatives à la signalisation visuelle  des bateaux et établissements flottants

**Art. R4241-48**

Les bateaux portent une signalisation visuelle. Le type d'équipement, les modalités d'installation et les modalités d'utilisation sont définis par arrêté du ministre chargé des transports. Cet arrêté peut également prévoir une signalisation particulière applicable à certains types de bateaux ou à certaines situations.

######## Sous-section 4 : Dispositions relatives à la signalisation sonore, à la radiotéléphonie  et aux appareils de navigation des bateaux

**Art. R4241-49**

Les bateaux sont équipés d'un dispositif permettant d'émettre des signaux sonores.

Les bateaux, à l'exception des menues embarcations, sont équipés d'une installation de radiotéléphonie.

Les règlements particuliers de police peuvent imposer l'équipement d'une installation de radiotéléphonie pour les menues embarcations motorisées.

Le type d'équipement, les modalités d'installation et les modalités d'utilisation sont définis par arrêté du ministre chargé des transports.

Les présentes dispositions ne sont pas applicables aux établissements et aux matériels flottants.

**Art. R4241-50**

L'usage d'un appareil radar de navigation est imposé, pour des raisons de sécurité, à certains bateaux ou dans certaines situations de navigation déterminés par arrêté du ministre chargé des transports.

Les règlements particuliers de police peuvent également imposer sur certains bateaux l'usage d'un système d'identification automatique.

Le type d'équipement, les modalités d'installation et les modalités d'utilisation de l'appareil radar et du système d'identification automatique sont définis par arrêté du ministre chargé des transports.

######## Sous-section 5 : Dispositions relatives à la signalisation  et au balisage des eaux intérieures

**Art. R4241-51**

Un arrêté du ministre chargé des transports définit les signaux des eaux intérieures, leur signification et les caractéristiques techniques qui leur sont applicables, lorsqu'une telle signalisation est mise en place. Il définit également les règles de balisage qui s'appliquent en amont du premier obstacle à la navigation des navires, déterminé en application de l'article L. 5000-1.

**Art. R4241-52**

Sans préjudice des dispositions des articles R. 4242-1 à R. 4242-8, si les conditions de la navigation sur une partie des eaux intérieures le justifient, notamment en raison de l'importance du trafic ou de données issues de l'accidentologie, le préfet du département demande au gestionnaire concerné ou, à défaut, au propriétaire la mise en place et l'entretien d'une signalisation adaptée aux usages de ces eaux, conforme aux dispositions de l'article R. 4241-51 et, le cas échéant, aux caractéristiques des voies d'eau fixées par les règlements particuliers de police.

Si la voie d'eau ou la section de la voie d'eau devant faire l'objet d'une signalisation se situe sur plusieurs départements, la demande est formée conjointement par les préfets des départements intéressés.

Un arrêté du ministre chargé des transports précise les conditions d'application de cet article.

######## Sous-section 6 : Dispositions relatives aux règles de route

**Art. R4241-53**

Les bateaux sont soumis à des règles de route fixées par arrêté du ministre chargé des transports. Cet arrêté définit notamment les règles applicables aux rencontres, aux croisements et dépassements, au passage des ponts, des barrages et des écluses ainsi que les règles applicables en cas de navigation au radar ou en cas de visibilité réduite pour des raisons atmosphériques ou autres.

L'arrêté définit également les règles de route applicables à la conduite d'un bac.

######## Sous-section 7 : Dispositions relatives aux règles de stationnement

**Art. R4241-54**

Les bateaux sont soumis à des règles de stationnement définies par arrêté du ministre chargé des transports. Cet arrêté définit notamment les caractéristiques des zones où le stationnement est interdit ou autorisé et les prescriptions applicables en matière d'ancrage et d'amarrage ainsi qu'en matière de surveillance.

Les règlements particuliers de police délimitent, le cas échéant, les zones précitées et peuvent limiter la durée du stationnement des bateaux recevant du public.

######## Sous-section 8 : Dispositions complémentaires applicables  à certains bateaux ou aux convois

**Art. D4241-55**

Le conducteur d'un bateau soumis à la réglementation applicable au transport de marchandises dangereuses par voie de navigation intérieure, d'un bateau-citerne, d'un bateau dont la longueur dépasse 110 mètres, d'un convoi poussé, d'un bateau à passagers à cabines, d'un navire de commerce et d'un transport spécial mentionné à l'article R. 4241-35 s'annonce avant de pénétrer sur certains secteurs.

Les secteurs concernés par cette obligation sont définis par les règlements particuliers de police. Les modalités de notification d'arrivée et de départ sont définies par arrêté du ministre chargé des transports.

**Art. R4241-56**

La composition d'un convoi poussé, les accouplements au sein d'un convoi poussé, la circulation des personnes à bord d'un convoi poussé et le déplacement de barges en dehors d'un convoi poussé sont soumis à des prescriptions de sécurité particulières fixées par un arrêté du ministre chargé des transports.

**Art. R4241-57**

Les convois doivent être munis d'une installation de radiotéléphonie et d'une liaison phonique dans les conditions fixées par arrêté du ministre chargé des transports.

**Art. R4241-58**

Les bateaux à passagers peuvent être soumis à des règles particulières en ce qui concerne la détermination des fréquences et des durées de leurs circuits réguliers de navigation dans les conditions fixées par les règlements particuliers de police.

######## Sous-section 9 : Dispositions relatives à la navigation de plaisance  et aux activités sportives

**Art. R4241-59**

Les bateaux de plaisance sont soumis à des dispositions particulières fixées par arrêté du ministre chargé des transports et relatives notamment au matériel d'armement et de sécurité, à la circulation et au stationnement de ces bateaux.

**Art. R4241-60**

Sans préjudice des dispositions de l'article L. 214-12 du code de l'environnement et de l'exercice par le maire des pouvoirs de police prévus par l'article L. 2213-23 du code général des collectivités territoriales, la pratique des sports nautiques est soumise à des dispositions particulières fixées par les règlements particuliers de police.

**Art. R4241-61**

Les règlements particuliers de police peuvent établir la liste des parties des canaux et leurs dépendances, sur lesquelles il est interdit de se baigner.

######## Sous-section 10 : Dispositions relatives à la protection des eaux  et à l'élimination des déchets survenant à bord

**Art. R4241-62**

Sans préjudice des dispositions du code de l'environnement, il est interdit de laisser tomber ou s'écouler dans la voie d'eau à partir des bateaux des déchets pétroliers sous n'importe quelle forme ou des mélanges de ces déchets avec de l'eau.

**Art. R4241-63**

Les déchets dont le déversement est interdit sont déposés dans les stations de réception conformément aux procédures et modalités définies par arrêté du ministre chargé des transports.

**Art. R4241-64**

Il est interdit d'enduire d'huile usée le bord extérieur des bateaux.

**Art. R4241-65**

Un carnet de contrôle des huiles usées valable est conservé à bord de tout bateau ou engin flottant motorisé, à l'exception des menues embarcations.

Un arrêté du ministre chargé des transports définit le modèle du carnet de contrôle des huiles usées et ses modalités d'utilisation.

####### Section 2 : Règlements particuliers de police

**Art. R4241-66**

Les règlements particuliers de police sont pris :

1° Par arrêté du préfet du département intéressé, pour les dispositions de police applicables à l'intérieur d'un seul département ;

2° Par arrêté conjoint des préfets des départements intéressés, pour les dispositions de police applicables à plusieurs départements.

Les règlements particuliers pris en application du 2° peuvent autoriser les préfets de département concernés à prendre les mesures nécessaires à leur application au sein de leur département.

En cas d'urgence, le préfet de département peut prescrire des dispositions dérogeant à celles du règlement particulier de police ou les complétant. Le règlement particulier de police fixe le cas échéant les modalités de diffusion des mesures d'urgence.

Les règlements particuliers de police sont mis à la disposition du public sous forme électronique et affichés dans les lieux qu'ils définissent.

**Art. R4241-67**

Les caractéristiques des eaux intérieures et des ouvrages d'art mentionnés à l'article R. 4241-9 sont fixées par les règlements particuliers de police après avis du propriétaire ou du gestionnaire des voies et plans d'eau intérieurs et des ouvrages d'art concernés. Elles peuvent faire l'objet de modifications temporaires conformément à l'article R. 4241-26.

####### Section 3 : Règlement de police de la circulation  sur les dépendances du domaine public fluvial

**Art. R4241-68**

Sous réserve des dispositions prévues à l'article R. 4241-70, nul ne peut circuler ou stationner avec un véhicule sur les digues et chemins de halage des canaux, des dérivations, des rigoles et des réservoirs, non plus que sur les chemins de halages et d'exploitation construits le long des cours d'eau domaniaux appartenant à l'Etat, s'il n'est porteur d'une autorisation écrite délivrée par l'autorité gestionnaire du domaine dont relèvent ces digues et chemins de halage non ouverts à la circulation publique.

**Art. R4241-69**

L'autorisation visée à l'article R. 4241-68 peut être délivrée, à la condition qu'elle ne soit pas susceptible d'être une cause de gêne pour la navigation et la sécurité du domaine public fluvial :

1° Aux professionnels du transport fluvial et aux membres de leur famille naviguant avec eux ;

2° Aux entrepreneurs de travaux publics travaillant pour le compte de l'autorité gestionnaire du domaine public fluvial ;

3° Aux personnes dont l'activité présente un intérêt pour le domaine public fluvial ;

4° Aux bénéficiaires d'autorisations domaniales dont l'accès aux dépendances occupées n'est pas possible par d'autres voies ;

5° Aux titulaires de la carte mobilité inclusion comportant la mention “ stationnement pour personnes handicapées ” prévue à l'article L. 241-3 du code de l'action sociale et des familles ou de la carte de stationnement pour personnes handicapées prévue à l'article L. 241-3 du même code dans sa rédaction antérieure au 1er janvier 2017 justifiant d'un motif légitime de circulation et de stationnement sur le domaine public visé au premier alinéa ;

6° Aux cyclistes.

L'autorisation est délivrée à titre individuel, temporaire et précaire. Elle peut être à tout moment suspendue, limitée ou retirée sans indemnité pour des motifs liés à l'exploitation ou à la préservation du domaine public fluvial ou encore à la sécurité de la navigation ou pour tout autre motif d'intérêt général.

L'autorisation comporte la durée de sa validité, le cas échéant, la désignation du véhicule, ainsi que la mention de la section du domaine public concerné. Le bénéficiaire doit être en permanence porteur de l'autorisation. Si le véhicule comporte un pare-brise, l'autorisation y est apposée en évidence de manière à être vue aisément par les agents habilités à constater les infractions.

La circulation se fait aux risques et périls du bénéficiaire. Si cette circulation est de nature à présenter un caractère onéreux pour l'autorité gestionnaire, l'autorisation est subordonnée au paiement d'une indemnité correspondant aux frais engagés.

L'autorisation prend fin de plein droit dès que le motif de sa délivrance a cessé d'être valable.

**Art. R4241-70**

Sont dispensés de l'autorisation prévue à l'article R. 4241-68 :

1° Pour les besoins de leur service, les agents de l'autorité gestionnaire du domaine public fluvial, les agents des personnes publiques mentionnées à l'article L. 1 du code général de la propriété des personnes publiques, les personnes chargées de la distribution du courrier et les personnes conduisant un véhicule d'intérêt général défini à l'article R. 311-1 du code de la route ;

2° Les autres usagers lorsque la circulation leur est ouverte dans le cadre d'une superposition d'affectation.

**Art. R4241-71**

Il est interdit de stationner et de circuler sur les passerelles et autres dépendances des écluses et barrages à moins qu'elles ne soient aménagées pour servir de passage public et de se tenir sur les ponts mobiles pendant la manœuvre.

###### Chapitre II : Navigation des bateaux non motorisés

####### Section 1 : Conditions de signalisation des ouvrages

**Art. R4242-1**

En application de l'article L. 4242-2, le préfet établit par sous-bassin et par cours d'eau la liste des ouvrages présents dans le département pour lesquels la mise en place d'une signalisation appropriée est nécessaire pour assurer la sécurité de la circulation des engins nautiques non motorisés à proximité de ces ouvrages. Cette liste est établie en tenant compte notamment :

1° De la signalisation existante à proximité des ouvrages concernés ;

2° Des types d'engins nautiques non motorisés et du niveau de trafic observés à proximité de ces ouvrages ;

3° Du risque d'accident que ces ouvrages présentent, notamment au regard de leur hauteur ou des phénomènes hydrauliques dangereux à leur abord immédiat, et compte tenu des accidents constatés.

La liste est élaborée en concertation avec la fédération sportive délégataire pour l'activité de canoë-kayak et ses disciplines associées et, lorsqu'ils existent, des représentants des propriétaires ou des concessionnaires ou exploitants des ouvrages visés à l'article L. 214-2 du code de l'environnement ou soumis aux dispositions du livre V du code de l'énergie.

**Art. R4242-2**

Le projet de liste est transmis aux concessionnaires ou exploitants des ouvrages ou, à défaut, aux propriétaires identifiés par le préfet qui les invite à produire leurs observations dans un délai de deux mois à compter de la communication du document.

A l'issue de cette consultation, le préfet arrête la liste des ouvrages pour lesquels il demande la mise en place d'une signalisation appropriée. L'arrêté est publié au recueil des actes administratifs de la préfecture et notifié aux concessionnaires ou exploitants des ouvrages concernés ou, à défaut, à leurs propriétaires.

**Art. R4242-3**

Les destinataires de la notification préfectorale prévue à l'article R. 4242-2 disposent d'un délai de six mois suivant cette notification pour transmettre au préfet le plan de signalisation, existant ou envisagé, de l'ouvrage. Le plan de signalisation mentionne notamment les ouvrages concernés, les signaux et leur implantation.

Dans un délai de six mois à compter de la date de réception de ces documents, le préfet approuve ou rejette, le cas échéant après avoir demandé à la personne qui lui a proposé d'apporter des modifications, le projet de plan de signalisation. En cas de rejet, le préfet arrête un plan de signalisation.

Cette décision, assortie du plan de signalisation, est prise par arrêté notifié aux intéressés et publié au recueil des actes administratifs de la préfecture.

**Art. R4242-4**

Afin de tenir compte de l'évolution des conditions de navigation à proximité des ouvrages, ou de la création ou de la modification d'un ouvrage, le préfet modifie la liste des ouvrages prévue à l'article R. 4242-1 et demande au concessionnaire ou à l'exploitant ou, à défaut, au propriétaire d'élaborer ou de modifier le plan de signalisation.

Les dispositions des articles R. 4242-1 à R. 4242-3 sont alors applicables.

**Art. R4242-5**

Lorsqu'un ouvrage se situe sur le territoire de plus d'un département, la décision de l'inscrire sur chaque liste départementale prévue à l'article R. 4242-1 est prise conjointement par les préfets concernés qui désignent un service instructeur. L'approbation ou le rejet du plan de signalisation fait l'objet d'une décision conjointe des préfets concernés selon les modalités prévues par l'article R. 4242-3.

**Art. R4242-6**

Par dérogation aux articles R. 4242-2 et R. 4242-3, l'autorité compétente pour prendre un règlement particulier de police de la navigation intérieure peut arrêter les plans de signalisation auxquels devront répondre des ouvrages identifiés dans ce règlement. Ces plans sont publiés au recueil des actes administratifs de la préfecture et notifiés aux concessionnaires ou exploitants des ouvrages concernés ou, à défaut, à leurs propriétaires.

**Art. R4242-7**

La signalisation arrêtée par le plan approuvé en application de l'article R. 4242-3 ou par le règlement particulier de police en application de l'article R. 4242-6 est adaptée aux usages de la voie d'eau, du cours d'eau ou du plan d'eau concerné et conforme aux signaux prévus par le règlement général de police de la navigation intérieure.

**Art. R4242-8**

Le concessionnaire, l'exploitant ou le propriétaire auquel sont notifiées les décisions prévues aux articles R. 4242-3 ou R. 4242-6 est tenu de mettre en place la signalisation ou, s'il y a lieu, de modifier la signalisation existante, conformément au plan approuvé ou contenu dans le règlement particulier de police dans un délai de douze mois à compter de la date de la notification de ce document.

Il met en place, entretient et, le cas échéant, modifie la signalisation à ses frais.

A défaut du respect des obligations mentionnées aux deux alinéas précédents, les dispositions de l'article L. 216-1 du code de l'environnement sont applicables.

####### Section 2 : Etablissement de la liste des ouvrages nécessitant un aménagement adapté pour assurer la circulation sécurisée des engins nautiques non motorisés

**Art. R4242-9**

La liste d'ouvrages prévue à l'article L. 4242-3 est établie, dans chaque département, par le préfet. Elle tient compte de la fréquentation observée des cours d'eau ou sections de cours d'eau par une activité nautique non motorisée, de la faisabilité technique et du coût des aménagements à prévoir au regard des avantages escomptés, de la sécurité et de la préservation des milieux aquatiques.

**Art. R4242-10**

Le préfet élabore un projet de liste par sous-bassin, en concertation avec la fédération sportive délégataire pour l'activité de canoë-kayak et ses disciplines associées et, lorsqu'ils existent, des représentants des propriétaires ou exploitants d'ouvrages visés à l'article L. 4242-2.

Ce projet de liste est transmis aux propriétaires, concessionnaires et exploitants des ouvrages figurant sur la liste, en les invitant à produire leurs observations dans un délai de deux mois à compter de la transmission du document.

Le préfet transmet pour avis au conseil départemental ou, en Corse, à l'Assemblée de Corse le projet de liste accompagné des observations recueillies. Les avis sont réputés favorables s'ils n'interviennent pas dans un délai de deux mois à compter de la transmission de la demande d'avis.

Le préfet arrête la liste par sous-bassin. Il la notifie aux propriétaires, concessionnaires et exploitants des ouvrages concernés. L'arrêté est publié au recueil des actes administratifs de la préfecture.

**Art. R4242-11**

Lorsque l'évolution de la fréquentation d'un cours d'eau ou d'une section de cours d'eau le justifie, la liste est modifiée selon les modalités prévues pour son établissement.

Sont inscrits sur la liste les nouveaux ouvrages dont le titre d'autorisation ou de concession prévoit l'obligation de franchissement ou de contournement.

**Art. R4242-12**

L'acte d'autorisation ou de concession est modifié pour tenir compte des aménagements prescrits. Ces aménagements sont à la charge du propriétaire, de l'exploitant ou du concessionnaire.

###### Chapitre III : Navigation des bateaux motorisés

###### Chapitre IV : Déplacement d'office

**Art. R4244-1**

L'autorité administrative compétente prévue à l'article L. 4244-1 est le préfet du département dans lequel le bateau est stationné.

Sauf en cas de péril imminent, si ce dernier envisage de déplacer le bateau dans un autre département, il recueille l'accord préalable du préfet concerné.

Après le déplacement d'office, le préfet qui a procédé au déplacement notifie le nouveau lieu de stationnement du bateau à son propriétaire.

##### TITRE V : DISPOSITIONS RELATIVES  À LA NAVIGATION DES BATEAUX EN MER

###### Chapitre unique : Dispositions générales

**Art. D4251-1**

Les conditions de pilotage des bateaux dans les eaux maritimes sont définies par la section 4 du chapitre Ier du titre IV du livre III de la cinquième partie du code des transports.

##### TITRE VI : DISPOSITIONS SPÉCIFIQUES À LA NAVIGATION  DU RHIN, DE LA MOSELLE ET SUR LE LÉMAN

###### Chapitre Ier : Navigation du Rhin

####### Section 1 : Modalités d'application du règlement  de visite des bateaux du Rhin

######## Sous-section 1 : Autorités compétentes pour l'application  du règlement de visite des bateaux du Rhin

**Art. D4261-1**

Les préfets du Bas-Rhin et du Haut-Rhin sont compétents, chacun en ce qui le concerne, pour l'application de l'article 2.11, chiffre 1, du règlement de visite des bateaux du Rhin relatif aux visites d'office.

**Art. D4261-2**

Le ministre chargé des transports est compétent pour l'application du chapitre 8 bis du règlement de visite des bateaux du Rhin relatif aux émissions de gaz et de particules polluants par les moteurs Diesel, à l'exception de l'article 8 bis. 11 pour l'application duquel l'autorité visée à l'article R. * 4200-1 est compétente.

Le recours à un service technique est obligatoire, en application de l'article 8 bis. 02, chiffre 8, du règlement de visite des bateaux du Rhin, pour effectuer les essais prévus en matière d'agrément des moteurs par le chapitre 8 bis.

Est considéré comme service technique tout organisme proposé par le propriétaire du bateau ou son représentant et accepté préalablement à la réalisation des essais par le ministre chargé des transports au vu des compétences et des références de cet organisme.

**Art. D4261-3**

Pour l'application de l'article 7-06 et des annexes M et N du règlement de visite des bateaux du Rhin relatifs aux appareils de navigation, la conformité des appareils, de leur montage et de leur fonctionnement est certifiée selon les modalités prévues aux articles D. 4221-23-1 et D. 4221-23-2.

**Art. D4261-4**

Pour l'application du règlement de visite des bateaux du Rhin, les commissions de visite interviennent pour le compte du préfet dont elles dépendent.

######## Sous-section 2 : Autres modalités d'application  du règlement de visite des bateaux du Rhin

**Art. D4261-5**

Est considéré comme un organisme de contrôle pour l'application de la présente section :

1° Une société de classification agréée au sens de l'article 1.01 du règlement de visite des bateaux du Rhin ;

2° Une personne physique ou morale qui, du fait de sa formation spécialisée et de son expérience personnelle ou de celles de ses représentants, possède des connaissances d'ordre réglementaire et technique dans un ou plusieurs domaines d'intervention relatifs au contrôle et aux expertises des bateaux de navigation intérieure ;

3° Pour les bateaux de plaisance, un organisme notifié au titre de la directive 2013/53/ UE du Parlement européen et du Conseil du 20 novembre 2013 relative aux bateaux de plaisance et aux véhicules nautiques à moteur et abrogeant la directive 94/25/ CE.

**Art. D4261-6**

Le propriétaire du bateau ou de l'engin flottant ou son représentant désigne un ou plusieurs organismes de contrôle qui interviennent pour son compte dans les phases préalables à la délivrance ou au renouvellement du titre de navigation.

L'organisme de contrôle est chargé de vérifier que le bateau ou de l'engin flottant satisfait aux prescriptions techniques définies par le règlement de visite des bateaux du Rhin.

Lorsqu'il est fait appel à plusieurs organismes de contrôle, l'ensemble des interventions permet de vérifier que le bateau ou l'engin flottant respecte toutes les prescriptions techniques qui lui sont applicables.

**Art. D4261-7**

Le coût de l'intervention de l'organisme de contrôle mentionné à l'article D. 4261-6 est pris en charge par le propriétaire.

**Art. D4261-8**

Seules les sociétés de classification mentionnées au 1° de l'article D. 4261-5 peuvent être organisme de contrôle au titre de l'article D. 4261-6 pour :

1° Les bateaux à passagers transportant plus de 150 passagers ;

2° Les automoteurs de longueur supérieure à 110 mètres ;

3° Les bateaux soumis par la réglementation relative au transport des marchandises dangereuses à l'intervention obligatoire d'une société de classification ;

4° Les pousseurs et remorqueurs, ou tout autre élément moteur qui participe à un convoi transportant des marchandises dangereuses et dont l'un des éléments au moins nécessite en vertu de la réglementation l'intervention d'une société de classification.

**Art. D4261-9**

La commission de visite définie à l'article 2.01, chiffre 1, du règlement de visite des bateaux du Rhin est instituée auprès de chacune des autorités compétentes au sens de l'article R. * 4200-1.

Elle comprend uniquement des agents de l'Etat.

**Art. D4261-10**

La demande de titre de navigation est adressée par le propriétaire du bateau ou de l'engin flottant ou son représentant à l'une des autorités mentionnées à l'article R. * 4200-1, sous réserve que les visites prévues au chapitre 2 du règlement de visite des bateaux du Rhin puissent se dérouler dans le ressort de cette autorité.

La demande de titre de navigation est complète le jour où la visite à flot prévue au chapitre 2 du règlement de visite des bateaux du Rhin peut être réalisée et lorsque toutes les pièces nécessaires à la recevabilité du dossier sont réunies.

L'autorité compétente se prononce dans un délai de deux mois à compter de la date à laquelle la demande de titre de navigation est complète et délivre, le cas échéant, le titre de navigation.

Toute décision est notifiée à l'intéressé avec l'indication des délais et des voies de recours.

**Art. D4261-11**

Toute demande de titre de navigation concernant un bateau ou engin flottant existant démuni de titre de navigation est soumise à la procédure prévue à l'article D. 4261-10.

**Art. D4261-12**

Un arrêté du ministre chargé des transports définit :

1° Les modalités d'intervention des organismes de contrôle ;

2° Le fonctionnement des commissions de visite et les modalités d'organisation de leurs visites ;

3° Le contenu et les conditions de recevabilité des dossiers de demande, de renouvellement, de prolongation ou de modification de titre de navigation ;

4° Les conditions dans lesquelles les titres de navigation sont délivrés, renouvelés, prolongés ou modifiés.

####### Section 2 : Modalités d'application du règlement  relatif au personnel de la navigation sur le Rhin

**Art. D4261-13**

Outre les autorités définies à l'article R. * 4200-1, les agents mentionnés à l'article L. 4272-1 sont compétents pour l'application de l'article 3.07, alinéa 2, du règlement relatif au personnel de la navigation sur le Rhin.

Le ministre chargé des transports est compétent pour l'application de l'article 3.10 relatif à l'agrément des tachygraphes dudit règlement.

####### Section 3 : Modalités d'application du règlement de police  pour la navigation du Rhin

**Art. D4261-14**

Les autorités compétentes pour l'application des dispositions du règlement de police pour la navigation du Rhin sont les préfets du Bas-Rhin et du Haut-Rhin. Le directeur du Port autonome de Strasbourg est compétent sur l'étendue du domaine géré par ce port.

**Art. D4261-15**

Les autorités compétentes visées aux articles 1.10, chiffre 4, 1.19 et 1.20 dudit règlement de police sont les officiers et agents de police judiciaire et les fonctionnaires et agents du ministre chargé des transports mentionnés à l'article L. 4272-1.

###### Chapitre II : Navigation de la Moselle

###### Chapitre III : Navigation sur le Léman

##### TITRE VII : SANCTIONS ADMINISTRATIVES  ET SANCTIONS PÉNALES

###### Chapitre Ier : Sanctions administratives

**Art. R4271-1**

Les certificats de capacité pour la conduite des bateaux de commerce et les attestations spéciales prévues aux articles R. 4231-15 et R. 4231-16 peuvent être retirés temporairement ou définitivement en cas de contravention aux règlements de police de la navigation, ou de manœuvre, de négligence ou d'imprudence de nature à compromettre la sécurité ou la liberté de la navigation, ou en cas de conduite en état d'ébriété constatées dans les conditions prévues par un arrêté du ministre chargé des transports.

**Art. R4271-2**

Le retrait temporaire prévu à l'article R. 4271-1, d'une durée maximale de six mois, est prononcé, après que le titulaire a été entendu, par l'autorité compétente au lieu du contrôle. L'autorité compétente qui a délivré le certificat est informée de la décision.

Le retrait définitif est prononcé, après que le titulaire a été entendu, sur l'avis conforme de l'autorité compétente au lieu du contrôle, par l'autorité compétente qui l'a délivré.

**Art. R4271-3**

Lorsque le conducteur en infraction est titulaire d'un des documents énumérés aux articles R. 4231-19 à R. 4231-21, l'autorité compétente pour décider du retrait du certificat de capacité informe l'autorité qui a délivré le certificat des constatations faites et des décisions qu'elle a prises ou qu'elle envisage de prendre. Elle peut prononcer à l'encontre du conducteur, après avoir entendu celui-ci, l'interdiction de conduire un bateau de commerce sur les eaux intérieures nationales pour une durée maximum de six mois.

###### Chapitre II : Recherche et constatation des infractions

**Art. R4272-1**

Les fonctionnaires et agents relevant du ministre chargé des transports mentionnés à l'article L. 4272-1 sont commissionnés et assermentés dans les conditions prévues par les articles R. 4141-1 à R. 4141-4.

**Art. R4272-2**

Conformément aux dispositions de l'article L. 4272-2, les personnels de Voies navigables de France peuvent être commissionnés, de manière individuelle, par le directeur général de Voies navigables de France pour constater les infractions définies par les règlements de police de la navigation intérieure, à l'exception des infractions suivantes :

1° Le défaut du titre de conduite à bord ;

2° Le défaut du titre de navigation à bord ;

3° L'organisation d'une manifestation nautique sans autorisation ou en ne respectant pas les conditions de l'autorisation délivrée ;

4° La conduite d'un transport spécial sans autorisation ou sans respecter les conditions de l'autorisation délivrée ;

5° Le non-respect des ordres particuliers donnés par les agents chargés de la police de la navigation définis à l'article L. 4272-1 ;

6° Le non-respect des règles particulières applicables au transport de personnes fixées par les règlements particuliers de police.

**Art. R4272-3**

Le commissionnement et l'assermentation des personnels de Voies navigables de France ont lieu dans les conditions prévues par les articles R. 4141-2 à R. 4141-4. Pour l'exécution l'article R. 4141-2, les attributions du ministre chargé des transports sont exercées par le directeur général de Voies navigables de France.

Les agents commissionnés ne peuvent constater les infractions que dans le ressort du service territorial de Voies navigables de France où ils sont affectés.

**Art. R4272-4**

Le directeur général de Voies navigables de France peut déléguer ses pouvoirs en matière de commissionnement aux directeurs des services territoriaux de l'établissement qui les exercent en respectant les règles définies aux alinéas précédents.

###### Chapitre III : Contraventions de grande voirie

###### Chapitre IV : Sanctions pénales

####### Section 1 : Sanctions des dispositions du règlement général de police  de la navigation intérieure

######## Sous-section 1 : Sanctions des dispositions générales

**Art. R4274-1**

Sous réserve des dispositions spécifiques à certains documents, est puni de l'amende prévue pour les contraventions de la première classe le fait pour le conducteur ou le responsable d'un établissement flottant de ne pas avoir à bord un des documents mentionnés aux articles R. 4241-31 et R. 4241-33.

**Art. R4274-2**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait :

1° De conduire un bateau sans respecter les dispositions de l'article R. 4241-10 relatives à la vitesse du bateau ;

2° Pour le conducteur d'un bateau de ne pas respecter les prescriptions de l'article R. 4241-11 relatives au dispositif de mesure et de lecture de vitesse ;

3° Pour le conducteur ou le responsable d'un établissement flottant, de ne pas respecter les procédures prévues en période de crues et de glace définies à l'article R. 4241-25 ;

4° De ne pas respecter les dispositions prises en application de l'article R. 4241-27 relatives à la visibilité pour la conduite du bateau.

**Art. R4274-3**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait :

1° De ne pas respecter les interdictions prévues à l'article R. 4241-19 ;

2° D'endommager une signalisation faisant partie de la voie navigable ou de ne pas respecter les prescriptions prévues à l'article R. 4241-20 relatives aux signaux des eaux intérieures ;

3° De ne pas respecter l'interdiction prévue au premier alinéa de l'article R. 4241-23 ;

4° Pour le conducteur ou le responsable d'un établissement flottant de ne pas aviser l'autorité chargée de la police de la navigation et le gestionnaire de la voie d'eau ou de ne pas appliquer les procédures de sécurité conformément aux dispositions des articles R. 4241-20 à R. 4241-24 ;

5° De charger, décharger ou de transborder un bateau ou d'embarquer ou débarquer des passagers en dehors des ports ou des emplacements désignés à cet effet conformément à l'article R. 4241-29 ;

6° De ne pas respecter les dispositions prises en application de l'article R. 4241-29 pour assurer la sécurité de l'embarquement et du débarquement des bateaux à passagers ;

7° Pour le conducteur ou le responsable d'un établissement flottant de ne pas se conformer aux prescriptions de caractère temporaire édictées conformément à l'article R. 4241-26 ;

8° D'organiser un rassemblement de bateaux sans une autorisation délivrée conformément à l'article R. 4241-38 ou en ne respectant pas les conditions de cette autorisation ;

9° De naviguer dans une section d'eau intérieure où la navigation est interdite.

**Art. R4274-4**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° Pour le conducteur ou le responsable d'un établissement flottant de ne pas respecter les prescriptions de l'article R. 4241-9 ;

2° Pour le conducteur d'effectuer un transport spécial sans être titulaire de l'autorisation spéciale délivrée conformément à l'article R. 4241-35 ou de ne pas respecter les conditions de cette autorisation ;

3° Pour le conducteur ou le responsable d'un établissement flottant de ne pas respecter les ordres particuliers donnés par les agents chargés de la police de la navigation conformément à l'article R. 4241-39 ;

4° De ne pas respecter les dispositions relatives à la stabilité du bateau prises en application de l'article R. 4241-28.

######## Sous-section 2 : Sanctions des dispositions relatives aux marques  et échelles de tirant d'eau

**Art. R4274-5**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur ou le propriétaire de faire naviguer un bateau ne portant pas les marques d'enfoncement, les échelles de tirant d'eau et les marques d'identification sur ses ancres prévues à l'article R. 4241-47.

**Art. R4274-6**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour le conducteur ou le propriétaire de faire naviguer un bateau de commerce ne portant pas les inscriptions relatives au port en lourd et au nombre de passagers prévues à l'article R. 4241-47.

######## Sous-section 3 : Sanctions des dispositions  relatives à la signalisation visuelle des bateaux

**Art. R4274-7**

Sous réserve des sanctions prévues par le décret n° 77-1331 du 30 novembre 1977 applicables lorsque le bateau transporte des matières dangereuses, est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur ou le responsable d'un établissement flottant de ne pas respecter les règles de signalisation visuelle prises en application de l'article R. 4241-48.

**Art. R4274-8**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour le conducteur ou le responsable d'un établissement flottant :

1° De faire route de nuit avec un bateau totalement dépourvu de signalisation visuelle ;

2° De faire naviguer ou de stationner un bac, un bateau incapable de manœuvrer ou un bateau ou établissement flottant utilisé pour la pratique de la plongée subaquatique dépourvu de la signalisation spécifique qui lui est applicable.

######## Sous-section 4 : Sanctions des dispositions relatives à la signalisation sonore,  à la radiotéléphonie et aux appareils de navigation des bateaux

**Art. R4274-9**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les dispositions relatives à la signalisation sonore, à la radiotéléphonie et aux appareils de navigation prévues par les articles R. 4241-49 et R. 4241-50 ou les prescriptions prises en application de ces articles.

######## Sous-section 5 : Sanctions des dispositions relatives  à la signalisation et au balisage des eaux intérieures

**Art. R4274-10**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau ou le responsable d'un établissement flottant de ne pas respecter les prescriptions résultant de la signalisation des eaux intérieures prises en application de l'article R. 4241-51.

######## Sous-section 6 : Sanctions des dispositions relatives  aux règles de route

**Art. R4274-11**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les règles de route prises en application de l'article R. 4241-53. Toutefois, lorsque le manquement aux règles de route est commis par le conducteur d'un bateau à passagers, transportant des matières dangereuses ou naviguant à proximité d'un bateau transportant des matières dangereuses, l'amende encourue est celle prévue pour les contraventions de la quatrième classe.

######## Sous-section 7 : Sanctions des dispositions relatives  aux règles de stationnement

**Art. R4274-12**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau ou le responsable d'un établissement flottant de ne pas respecter les règles de stationnement telles que prévues à l'article R. 4241-54. Toutefois, lorsque le manquement aux règles de stationnement est commis par le conducteur d'un bateau à passagers, transportant des matières dangereuses ou naviguant à proximité d'un bateau transportant des matières dangereuses, l'amende encourue est celle prévue pour les contraventions de la quatrième classe.

######## Sous-section 8 : Sanctions des dispositions complémentaires  applicables à certains bateaux

**Art. R4274-13**

Sous réserve des sanctions prévues par le décret n° 77-1331 du 30 novembre 1977 applicables lorsque le bateau transporte des matières dangereuses, est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les dispositions relatives à l'obligation de notification d'arrivée et de départ prévues par l'article R. 4241-55.

**Art. R4274-14**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les dispositions relatives aux convois prises en application des articles R. 4241-56 et R. 4241-57.

**Art. R4274-15**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour le conducteur d'un bateau à passagers de ne pas respecter les dispositions prévues à l'article R. 4241-58.

######## Sous-section 9 : Sanctions des dispositions relatives à la navigation  de plaisance et aux activités sportives

**Art. R4274-16**

Est puni de l'amende prévue pour les contraventions de la première classe le fait de ne pas respecter les interdictions de baignade établies par les règlements particuliers de police en application de l'article R. 4241-61.

**Art. R4274-17**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de plaisance de ne pas respecter les dispositions prises en application de l'article R. 4241-59 relatives à la circulation et au stationnement des bateaux de plaisance.

**Art. R4274-18**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait de ne pas respecter les dispositions prises en application de l'article R. 4241-59 relatives au matériel d'armement et de sécurité des bateaux de plaisance.

######## Sous-section 10 : Sanctions des dispositions relatives à la protection des eaux  et à l'élimination des déchets survenant à bord

**Art. R4274-19**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas conserver à bord un carnet de contrôle des huiles usées rempli conformément aux dispositions prévues par l'article R. 4241-65.

**Art. R4274-20**

Est puni de l'amende prévue pour les contraventions de la quatrième classe :

1° Le fait pour le conducteur d'un bateau ou le responsable d'un établissement flottant de ne pas respecter les procédures et modalités relatives à la collecte, au traitement et au dépôt des déchets prévues à l'article R. 4241-63 ;

2° Le fait pour le conducteur d'un bateau de ne pas s'acquitter de la rétribution d'élimination prévue à l'article 3 du décret n° 2010-697 du 25 juin 2010 portant diverses dispositions d'application de la convention de Strasbourg du 9 septembre 1996 relative à la collecte, au dépôt et à la réception des déchets survenant en navigation rhénane et intérieure ;

3° Le fait d'enduire d'huile usée le bord extérieur d'un bateau.

**Art. R4274-21**

Sans préjudice de l'application des peines prévues par le code de l'environnement, est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de ne pas respecter l'interdiction de déversement prévue par l'article R. 4241-62.

####### Section 2 : Sanctions des dispositions  des règlements particuliers de police

**Art. R4274-22**

Sauf disposition contraire du présent chapitre, la violation des interdictions ou le manquement aux obligations prévues par les règlements particuliers de police pris en application de l'article R. 4241-66 sont punis de l'amende prévue pour les contraventions de la troisième classe.

####### Section 3 : Sanctions des dispositions du règlement de police  de la circulation sur les dépendances du domaine public fluvial

**Art. R4274-23**

Est puni de l'amende prévue pour les contraventions de la première classe le fait de ne pas respecter les dispositions relatives à la circulation et au stationnement sur les passerelles et autres dépendances des écluses et barrages prévues à l'article R. 4241-71.

**Art. R4274-24**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de ne pas respecter les dispositions relatives à la circulation et au stationnement sur les digues et chemins de halage et d'exploitation prévues à l'article R. 4241-68.

####### Section 4 : Sanctions des dispositions du règlement de police  pour la navigation du Rhin

######## Sous-section 1 : Sanctions des dispositions générales

**Art. R4274-25**

Sous réserve des dispositions spécifiques à certains documents, est puni de l'amende prévue pour les contraventions de la première classe le fait, pour le conducteur ou le responsable d'un établissement flottant, de ne pas avoir à bord un des documents mentionnés aux articles 1.10 et 1.11 du règlement de police pour la navigation du Rhin.

**Art. R4274-26**

Est puni de l'amende prévue pour les contraventions de la troisième classe :

1° Le fait de conduire un bateau sans respecter les dispositions de l'article 1.06 du règlement de police pour la navigation du Rhin relatives à la vitesse du bateau ;

2° Le fait pour le conducteur de ne pas respecter les prescriptions prévues à l'article 1.07 (2) du règlement de police pour la navigation du Rhin relatives à la visibilité pour la conduite du bateau.

**Art. R4274-27**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait :

1° De ne pas respecter les interdictions prévues à l'article 1.12 du règlement de police pour la navigation du Rhin ;

2° D'endommager une signalisation faisant partie de la voie navigable ou de ne pas respecter les prescriptions prévues au premier alinéa de l'article 1.13 du règlement de police pour la navigation du Rhin relatives aux signaux des eaux intérieures ;

3° De ne pas respecter l'interdiction prévue au premier alinéa de l'article 1.15 du règlement de police pour la navigation du Rhin ;

4° Pour le conducteur ou le responsable d'un établissement flottant de ne pas aviser l'autorité chargée de la police de la navigation et le gestionnaire de la voie d'eau ou de ne pas appliquer les procédures de sécurité conformément aux dispositions des articles 1.14, 1.17 et 1.18 du règlement de police pour la navigation du Rhin ;

5° Pour le conducteur ou le responsable d'un établissement flottant de ne pas se conformer aux prescriptions de caractère temporaire édictées conformément à l'article 1.22 du règlement de police pour la navigation du Rhin ;

6° D'organiser un rassemblement de bateaux sans une autorisation délivrée conformément à l'article 1.23 du règlement de police pour la navigation du Rhin ou en ne respectant pas les conditions de cette autorisation ;

7° De naviguer dans une section d'eau intérieure où la navigation est interdite.

**Art. R4274-28**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° Pour le conducteur ou le responsable d'un établissement flottant de ne pas respecter les prescriptions de l'article 1.06 du règlement de police pour la navigation du Rhin relatives à la compatibilité de la longueur, de la largeur, du tirant d'air, du tirant d'eau des bateaux et des convois avec les caractéristiques de la voie navigable et des ouvrages d'art ;

2° Pour le conducteur d'effectuer un transport spécial sans être titulaire de l'autorisation spéciale délivrée conformément à l'article 1.21 du règlement de police pour la navigation du Rhin ou de ne pas respecter les conditions de cette autorisation ;

3° Pour le conducteur ou le responsable d'un établissement flottant de ne pas respecter les ordres particuliers donnés par les agents chargés de la police de la navigation conformément à l'article 1.19 du règlement de police pour la navigation du Rhin ;

4° De ne pas respecter les dispositions relatives à la stabilité du bateau prises en application de l'article 1.07 (3 et 4) du règlement de police pour la navigation du Rhin.

######## Sous-section 2 : Sanctions des dispositions relatives aux marques  et échelles de tirant d'eau

**Art. R4274-29**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur ou le propriétaire de faire naviguer un bateau ne portant pas les marques d'enfoncement, les échelles de tirant d'eau et les marques d'identification sur ses ancres prévues aux articles 2.04 et 2.05 du règlement de police pour la navigation du Rhin.

**Art. R4274-30**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour le conducteur ou le propriétaire de faire naviguer un bateau de commerce ne portant pas les inscriptions relatives au port en lourd et au nombre de passagers prévues à l'article 2.01 (2) du règlement de police pour la navigation du Rhin.

######## Sous-section 3 : Sanctions des dispositions relatives  à la signalisation visuelle des bateaux

**Art. R4274-31**

Sous réserve des sanctions applicables lorsque le bateau transporte des matières dangereuses, est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur ou le responsable d'un établissement flottant de ne pas respecter les règles de signalisation visuelle prises en application du chapitre 3 du règlement de police pour la navigation du Rhin.

**Art. R4274-32**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour le conducteur ou le responsable d'un établissement flottant :

1° De faire route de nuit avec un bateau totalement dépourvu de signalisation visuelle ;

2° De faire naviguer ou de stationner un bac, un bateau incapable de manœuvrer ou un bateau ou établissement flottant utilisé pour la pratique de la plongée subaquatique dépourvu de la signalisation spécifique qui lui est applicable.

######## Sous-section 4 : Sanctions des dispositions relatives à la signalisation sonore,  à la radiotéléphonie et aux appareils de navigation des bateaux

**Art. R4274-33**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les dispositions relatives à la signalisation sonore, à la radiotéléphonie et aux appareils de navigation prévues par le chapitre 4 du règlement de police pour la navigation du Rhin.

######## Sous-section 5 : Sanctions des dispositions relatives à la signalisation  et au balisage des eaux intérieures

**Art. R4274-34**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau ou le responsable d'un établissement flottant de ne pas respecter les prescriptions résultant de la signalisation des eaux intérieures prise en application de l'article 5.01 (2) du règlement de police pour la navigation du Rhin.

######## Sous-section 6 : Sanctions des dispositions relatives  aux règles de route

**Art. R4274-35**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les règles de route prises en application du chapitre 6 du règlement de police pour la navigation du Rhin. Toutefois, lorsque le manquement aux règles de route est commis par le conducteur d'un bateau à passagers, transportant des matières dangereuses ou naviguant à proximité d'un bateau transportant des matières dangereuses, l'amende encourue est celle prévue pour les contraventions de la quatrième classe.

######## Sous-section 7 : Sanctions des dispositions relatives  aux règles de stationnement

**Art. R4274-36**

Sous réserve des sanctions applicables lorsque le bateau transporte des matières dangereuses, est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau ou le responsable d'un établissement flottant de ne pas respecter les règles de stationnement telles que prévues au chapitre 7 du règlement de police pour la navigation du Rhin. Toutefois, lorsque le manquement aux règles de stationnement est commis par le conducteur d'un bateau à passagers, transportant des matières dangereuses ou naviguant à proximité d'un bateau transportant des matières dangereuses, l'amende encourue est celle prévue pour les contraventions de la quatrième classe.

######## Sous-section 8 : Sanctions des dispositions complémentaires  applicables à certains bateaux

**Art. R4274-37**

Sous réserve des sanctions applicables lorsque le bateau transporte des matières dangereuses, est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les dispositions relatives à l'obligation de notification d'arrivée et de départ prévues par l'article 12.01 du règlement de police pour la navigation du Rhin.

**Art. R4274-38**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les dispositions prises en application des articles 8.01 à 8.10 du règlement de police pour la navigation du Rhin.

######## Sous-section 9 : Sanctions des dispositions relatives à la protection des eaux  et à l'élimination des déchets survenant à bord

**Art. R4274-39**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas conserver à bord un carnet de contrôle des huiles usées rempli conformément aux dispositions prévues par l'article 15.05 (1) du règlement de police pour la navigation du Rhin.

**Art. R4274-40**

Est puni de l'amende prévue pour les contraventions de la quatrième classe :

1° Le fait pour le conducteur d'un bateau ou le responsable d'un établissement flottant de ne pas respecter les dispositions de sécurité et l'interdiction prévues à l'article 15.03 (3) du règlement de police pour la navigation du Rhin ;

2° Le fait pour le conducteur d'un bateau ou le responsable d'un établissement flottant de ne pas respecter les procédures et modalités relatives à la collecte, au traitement et au dépôt des déchets prévues à l'article 15.04 du règlement de police pour la navigation du Rhin ;

3° Le fait pour le conducteur d'un bateau de ne pas s'acquitter de la redevance prévue à l'article 3 du décret n° 2010-697 du 25 juin 2010 portant diverses dispositions d'application de la convention de Strasbourg du 9 septembre 1996 relative à la collecte, au dépôt et à la réception des déchets survenant en navigation rhénane et intérieure ;

4° Le fait d'enduire d'huile ou de nettoyer le bord extérieur d'un bateau avec des produits dont le déversement dans l'eau est interdit, conformément à l'article 15.08 du règlement de police pour la navigation du Rhin.

**Art. R4274-41**

Sans préjudice de l'application des peines prévues par le code de l'environnement, est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de ne pas respecter l'interdiction et les modalités de déversement prescrites par l'article 15.03 (1 et 2) du règlement de police pour la navigation du Rhin.

######## Sous-section 10 : Sanctions des dispositions particulières  à certains secteurs

**Art. R4274-42**

Sauf disposition contraire de la présente section, la violation des interdictions et le manquement aux obligations relatives à certains secteurs énoncées par les chapitres 9, 10, 11, 13 et 14 du règlement de police pour la navigation du Rhin sont punis de l'amende prévue pour les contraventions de la troisième classe.

####### Section 5 : Sanctions des dispositions du règlement de police  pour la navigation de la Moselle

######## Sous-section 1 : Sanctions des dispositions générales

**Art. R4274-43**

Sous réserve des dispositions spécifiques à certains documents, est puni de l'amende prévue pour les contraventions de la première classe le fait pour le conducteur ou le responsable d'un établissement flottant de ne pas avoir à bord un des documents mentionnés aux articles 1.10 et 1.11 du règlement de police pour la navigation de la Moselle.

**Art. R4274-44**

Est puni de l'amende prévue pour les contraventions de la troisième classe :

1° Le fait de conduire un bateau sans respecter les dispositions des articles 1.06 et 8.01 bis du règlement de police pour la navigation de la Moselle relatives à la vitesse du bateau ;

2° Le fait pour le conducteur de ne pas respecter les prescriptions prévues à l'article 1.07 (2) du règlement de police pour la navigation de la Moselle relatives à la visibilité pour la conduite du bateau.

**Art. R4274-45**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait :

1° De ne pas respecter les interdictions prévues à l'article 1.12 du règlement de police pour la navigation de la Moselle ;

2° D'endommager une signalisation faisant partie de la voie navigable ou de ne pas respecter les prescriptions prévues au premier alinéa de l'article 1.13 du règlement de police pour la navigation de la Moselle relatives aux signaux des eaux intérieures ;

3° De ne pas respecter l'interdiction prévue au premier alinéa de l'article 1.15 du règlement de police pour la navigation de la Moselle ;

4° Pour le conducteur ou le responsable d'un établissement flottant, de ne pas aviser l'autorité chargée de la police de la navigation et le gestionnaire de la voie d'eau ou de ne pas appliquer les procédures de sécurité conformément aux dispositions des articles 1.14, 1.17 et 1.18 du règlement de police pour la navigation de la Moselle ;

5° De charger, décharger ou de transborder un bateau ou d'embarquer ou débarquer des passagers en dehors des ports ou des emplacements désignés à cet effet conformément à l'article 8.12 du règlement de police pour la navigation de la Moselle ;

6° De ne pas respecter les dispositions prises en application de l'article 8.12 du règlement de police pour la navigation de la Moselle pour assurer la sécurité de l'embarquement et du débarquement des bateaux à passagers ;

7° Pour le conducteur ou le responsable d'un établissement flottant de ne pas se conformer aux prescriptions de caractère temporaire édictées conformément à l'article 1.22 du règlement de police pour la navigation de la Moselle ;

8° D'organiser un rassemblement de bateaux sans une autorisation délivrée conformément à l'article 1.23 du règlement de police pour la navigation de la Moselle ou en ne respectant pas les conditions de cette autorisation ;

9° De naviguer dans une section d'eau intérieure où la navigation est interdite.

**Art. R4274-46**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° Pour le conducteur ou le responsable d'un établissement flottant de ne pas respecter les prescriptions des articles 1.06 et 8.01 du règlement de police pour la navigation de la Moselle relatives à la compatibilité de la longueur, de la largeur, du tirant d'air, du tirant d'eau des bateaux et des convois avec les caractéristiques de la voie navigable et des ouvrages d'art ;

2° Pour le conducteur d'effectuer un transport spécial sans être titulaire de l'autorisation spéciale délivrée conformément aux articles 8.04 et 8.05 du règlement de police pour la navigation de la Moselle ou de ne pas respecter les conditions de cette autorisation ;

3° Pour le conducteur d'effectuer un transport spécial sans être titulaire de l'autorisation spéciale délivrée conformément à l'article 1.21 du règlement de police pour la navigation du Rhin ou de ne pas respecter les conditions de cette autorisation ;

4° Pour le conducteur ou le responsable d'un établissement flottant de ne pas respecter les ordres particuliers donnés par les agents chargés de la police de la navigation conformément à l'article 1.19 du règlement de police pour la navigation de la Moselle ;

5° De ne pas respecter les dispositions relatives à la stabilité du bateau prises en application de l'article 1.07 (3 et 4) du règlement de police pour la navigation de la Moselle.

######## Sous-section 2 : Sanctions des dispositions relatives aux marques  et échelles de tirant d'eau

**Art. R4274-47**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur ou le propriétaire de faire naviguer un bateau ne portant pas les marques d'enfoncement, les échelles de tirant d'eau et les marques d'identification sur ses ancres prévues aux articles 2.04 et 2.05 du règlement de police pour la navigation de la Moselle.

**Art. R4274-48**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour le conducteur ou le propriétaire de faire naviguer un bateau de commerce ne portant pas les inscriptions relatives au port en lourd et au nombre de passagers prévues à l'article 2.01 (2) du règlement de police pour la navigation de la Moselle.

######## Sous-section 3 : Sanctions des dispositions relatives  à la signalisation visuelle des bateaux

**Art. R4274-49**

Sous réserve des sanctions applicables lorsque le bateau transporte des matières dangereuses, est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur ou le responsable d'un établissement flottant de ne pas respecter les règles de signalisation visuelle prises en application du chapitre 3 du règlement de police pour la navigation de la Moselle.

**Art. R4274-50**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour le conducteur ou le responsable d'un établissement flottant :

1° De faire route de nuit avec un bateau totalement dépourvu de signalisation visuelle ;

2° De faire naviguer ou de stationner un bac, un bateau incapable de manœuvrer ou un bateau ou établissement flottant utilisé pour la pratique de la plongée subaquatique dépourvu de la signalisation spécifique qui lui est applicable.

######## Sous-section 4 : Sanctions des dispositions relatives à la signalisation sonore,  à la radiotéléphonie et aux appareils de navigation des bateaux

**Art. R4274-51**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les dispositions relatives à la signalisation sonore, à la radiotéléphonie et aux appareils de navigation prévues par le chapitre 4 du règlement de police pour la navigation de la Moselle.

######## Sous-section 5 : Sanctions des dispositions relatives  à la signalisation et au balisage des eaux intérieures

**Art. R4274-52**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau ou le responsable d'un établissement flottant de ne pas respecter les prescriptions résultant de la signalisation des eaux intérieures prise en application de l'article 5.01 (2) du règlement de police pour la navigation de la Moselle.

######## Sous-section 6 : Sanctions des dispositions relatives  aux règles de route

**Art. R4274-53**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les règles de route prises en application du chapitre 6 du règlement de police pour la navigation de la Moselle. Toutefois, lorsque le manquement aux règles de route est commis par le conducteur d'un bateau à passagers, transportant des matières dangereuses ou naviguant à proximité d'un bateau transportant des matières dangereuses, l'amende encourue est celle prévue pour les contraventions de la quatrième classe.

######## Sous-section 7 : Sanctions des dispositions relatives  aux règles de stationnement

**Art. R4274-54**

Sous réserve des sanctions applicables lorsque le bateau transporte des matières dangereuses, est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau ou le responsable d'un établissement flottant de ne pas respecter les règles de stationnement telles que prévues au chapitre 7 du règlement de police pour la navigation de la Moselle. Toutefois, lorsque le manquement aux règles de stationnement est commis par le conducteur d'un bateau à passagers, transportant des matières dangereuses ou naviguant à proximité d'un bateau transportant des matières dangereuses, l'amende encourue est celle prévue pour les contraventions de la quatrième classe.

######## Sous-section 8 : Sanctions des dispositions complémentaires  applicables à certains bateaux

**Art. R4274-55**

Sous réserve des sanctions applicables lorsque le bateau transporte des matières dangereuses est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les dispositions relatives à l'obligation de notification d'arrivée et de départ prévues par l'article 9.05 du règlement de police pour la navigation de la Moselle.

**Art. R4274-56**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas respecter les dispositions prises en application des articles 8.02 à 8.11 du règlement de police pour la navigation de la Moselle.

######## Sous-section 9 : Sanctions des dispositions relatives à la protection des eaux  et à l'élimination des déchets survenant à bord

**Art. R4274-57**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le conducteur d'un bateau de ne pas disposer d'un carnet de contrôle des huiles usées ou de ne pas l'avoir rempli conformément aux dispositions prévues par l'article 11.05 (1) du règlement de police pour la navigation de la Moselle.

**Art. R4274-58**

Est puni de l'amende prévue pour les contraventions de la quatrième classe :

1° Le fait pour le conducteur d'un bateau ou le responsable d'un établissement flottant de ne pas respecter les dispositions de sécurité et l'interdiction prévues à l'article 11.03 (2) du règlement de police pour la navigation de la Moselle ;

2° Le fait pour le conducteur d'un bateau ou le responsable d'un établissement flottant de ne pas respecter les procédures et modalités relatives à la collecte, au traitement et au dépôt des déchets prévues à l'article 11.04 du règlement de police pour la navigation de la Moselle ;

3° Le fait pour le conducteur d'un bateau de ne pas s'acquitter de la redevance prévue à l'article 3 du décret n° 2010-697 du 25 juin 2010 portant diverses dispositions d'application de la convention de Strasbourg du 9 septembre 1996 relative à la collecte, au dépôt et à la réception des déchets survenant en navigation rhénane et intérieure ;

4° Le fait d'enduire d'huile ou de nettoyer le bord extérieur d'un bateau avec des produits dont le déversement dans l'eau est interdit, conformément à l'article 11.09 du règlement de police pour la navigation de la Moselle ;

**Art. R4274-59**

Sans préjudice de l'application des peines prévues par le code de l'environnement, est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de ne pas respecter l'interdiction et les modalités de déversement prescrites par l'article 11.03 (1) du règlement de police pour la navigation de la Moselle.

######## Sous-section 10 : Sanctions des dispositions particulières  à certains secteurs

**Art. R4274-60**

Sauf disposition contraire de la présente section, la violation des interdictions et le manquement aux obligations relatives à certains secteurs énoncées par les chapitres 9 et 10 du règlement de police pour la navigation de la Moselle sont punis de l'amende prévue pour les contraventions de la troisième classe.

#### LIVRE III : VOIES NAVIGABLES DE FRANCE  ET PORTS FLUVIAUX

##### TITRE Ier : VOIES NAVIGABLES DE FRANCE

###### Chapitre Ier : Objet et missions

**Art. R4311-1**

Voies navigables de France est un établissement public administratif placé sous la tutelle du ministre chargé des transports.

Dans le cadre de ses missions définies aux articles L. 4311-1 et suivants et sous réserve des missions attribuées aux ports autonomes fluviaux, à la Compagnie nationale du Rhône ainsi qu'aux concessionnaires et titulaires d'autorisation de la force hydraulique, Voies navigables de France :

1° Au titre de l'exploitation des voies navigables, centralise et diffuse au public les informations relatives à l'utilisation des voies navigables et peut être chargé par l'Etat d'assurer tant le contrôle des flottes françaises circulant sur les voies d'eau soumises à un régime international que l'observation par leurs exploitants des servitudes d'intérêt national ;

2° Au titre de la promotion des voies navigables, peut contribuer à la définition, au financement et à la mise en œuvre des aides financières susceptibles d'être accordées aux entreprises de transport fluvial ;

3° Au titre de l'entretien et de la surveillance des ouvrages et aménagements hydrauliques situés sur le domaine public qui lui est confié, assure les différents usages du réseau navigable ;

4° Au titre de l'appui technique aux autorités administratives de l'Etat, assure, sur le domaine de l'Etat qui lui est confié en vertu de l'article L. 4314-1, la préparation des règlements particuliers de police, des autorisations de manifestations nautiques, des autorisations spéciales de transport en raison des caractéristiques de la voie navigable, des plans de signalisation, des actes de déplacement d'office et de la liste des ouvrages pour lesquels la mise en place d'une signalisation appropriée est nécessaire.

**Art. R4311-2**

Pour la réalisation des missions qui lui sont confiées, Voies navigables de France peut faire appel à tout établissement public de l'Etat compétent en matières scientifique et technique. Une convention passée entre les deux établissements précise les prestations réalisées pour Voies navigables de France ainsi que leurs modalités de réalisation.

**Art. R4311-3**

Le ministre chargé des transports fixe les caractéristiques générales des voies navigables et arrête le tracé de référence des voies navigables nouvelles.

Voies navigables de France est le maître d'ouvrage des opérations d'investissement sur le domaine qui lui est confié.

Il soumet à l'approbation du ministre chargé des transports les projets unitaires dont le montant excède un seuil fixé par arrêté de ce ministre, sur la base d'un dossier indiquant l'objectif du projet, la consistance des travaux, l'évaluation de la dépense correspondante et de la rentabilité économique et sociale de l'investissement projeté. Les méthodes d'évaluation sont conformes aux règles fixées par le ministre chargé des transports pour les projets d'infrastructure.

**Art. R4311-4**

Conformément aux dispositions de l'article L. 4311-3, Voies navigables de France est consulté par l'Etat sur les règlements particuliers de police de la navigation mentionnés à l'article L. 4241-2.

**Art. R4311-5**

Voies navigables de France est consulté par l'Etat préalablement à l'attribution :

1° Des autorisations ou concessions accordées, pour la production d'énergie hydraulique, par le code de l'énergie ;

2° Des concessions accordées en application des articles L. 3211-10 et L. 3211-15 du code général de la propriété des personnes publiques.

###### Chapitre II : Organisation administrative

####### Section 1 : Conseil d'administration

######## Sous-section 1 : Organisation

**Art. R4312-1**

Le conseil d'administration de Voies navigables de France comprend :

1° Neuf représentants de l'Etat, deux nommés par arrêté du ministre chargé des transports dont un choisi parmi les présidents des directoires des grands ports maritimes ou les présidents des directoires des grands ports fluvio-maritimes, les autres représentants de l'Etat étant nommés respectivement par arrêté du ministre chargé de l'économie, du ministre chargé du budget, du ministre chargé de l'agriculture, du ministre chargé du tourisme, du ministre chargé de l'environnement, du ministre chargé de l'énergie et du ministre chargé des collectivités territoriales ;

2° Neuf personnalités nommées par arrêté du ministre chargé des transports dont deux choisies parmi les élus locaux présidents des commissions territoriales des voies navigables mentionnées à l'article R. 4312-20, une proposée par la profession des entreprises de la batellerie artisanale, une par le Comité des armateurs fluviaux, une par l'Association des utilisateurs de transport de fret, une par le ministre chargé de l'énergie pour représenter les entreprises de production d'électricité utilisant l'énergie hydraulique du domaine confié à l'établissement, une par le ministre chargé de l'environnement pour représenter les associations de protection de la nature et de l'environnement et deux choisies en raison de leur compétence en matière de transports ou d'aménagement du territoire, dont une titulaire d'un mandat électoral local ou national ;

3° Huit représentants des personnels de l'établissement élus dans les conditions fixées au 3° de l'article L. 4312-1 dont sept représentants des personnels mentionnés aux 1° à 3° de l'article L. 4312-3-1 et un représentant des personnels mentionnés au 4° du même article.

**Art. R4312-1-1**

Le nombre de représentants du personnel de l'établissement élus par chaque collège électoral prévu au 3° de l'article L. 4312-1 est fixé par décision du directeur général de Voies navigables de France au plus tard six mois avant la date d'expiration du mandat des représentants du personnel en exercice.

Pour l'application de la dernière phrase du 3° de l'article L. 4312-1, ce nombre est fixé en fonction des effectifs respectifs de chaque collège, calculés à la date du premier jour du mois au cours duquel est fixée la date des élections. Les effectifs respectifs de chaque collège sont rapportés au total des effectifs, multiplié par le nombre total de sièges de représentants titulaires ou suppléants des personnels. Lorsque le nombre obtenu n'est pas un entier, il est procédé à un arrondi à l'entier supérieur en cas de décimale supérieure ou égale à cinq ou à un arrondi à l'entier inférieur en cas de décimale inférieure à cinq.

Toutefois, sauf lorsque le nombre d'électeurs dans un des collèges est inférieur à quatre, le conseil d'administration comprend au moins un représentant titulaire et un représentant suppléant élus par collège, sans que le nombre total de représentants titulaires et suppléants du personnel résultant de l'application du présent alinéa puisse être supérieur à dix.

Les représentants du personnel sont élus dans les conditions fixées aux articles R. 4312-5-2 à R. 4312-5-6.

**Art. R4312-2**

Le mandat d'administrateur est gratuit, sans préjudice du remboursement par l'établissement public des frais exposés pour l'exercice dudit mandat.

Chaque représentant des personnels dispose d'un crédit de quinze heures par mois pour l'exercice de son mandat.

**Art. R4312-3**

Le président du conseil d'administration est nommé dans les conditions prévues par l'article L. 4312-2 pour une durée de cinq ans.

La durée du mandat des membres du conseil d'administration est de cinq ans. Ils ne peuvent exercer plus de trois mandats consécutifs.

Le nombre des membres du conseil d'administration qui ont dépassé l'âge de soixante-sept ans ne peut être supérieur au tiers du nombre des membres du conseil. Lorsque cette limite est dépassée, le membre le plus âgé est réputé démissionnaire d'office.

**Art. R4312-4**

En cas de vacance par décès, démission ou pour toute autre cause, notamment en cas de perte de la qualité pour laquelle les membres du conseil d'administration ont été nommés ou désignés, il est pourvu à leur remplacement dans les conditions suivantes :

1° Les représentants de l'Etat et les membres nommés en raison de leur compétence sont remplacés dans les conditions prévues par l'article R. 4312-1 ;

2° Les représentants des personnels sont remplacés par le suivant de la liste sur laquelle ils ont été élus dans l'ordre des résultats des élections.

Le mandat d'un nouveau membre expire à la date à laquelle aurait normalement pris fin celui de son prédécesseur.

Les vacances de siège des membres du conseil d'administration sont portées à la connaissance du ministre chargé des transports par le président du conseil.

**Art. R4312-5**

Il est interdit aux administrateurs de prendre ou de conserver un intérêt personnel direct ou indirect dans une entreprise concluant un marché, un contrat ou un accord-cadre avec Voies navigables de France, sauf accord du commissaire du Gouvernement, après avis du contrôleur budgétaire.

Lorsque le conseil d'administration examine un marché, un contrat ou un accord-cadre susceptibles d'être passés avec une entreprise dans laquelle un administrateur détient un intérêt personnel direct ou indirect, l'administrateur intéressé ne prend pas part à la délibération.

Un administrateur ne prend pas part aux délibérations sur tout dossier examiné en conseil d'administration dans laquelle il pourrait avoir un intérêt personnel direct ou indirect.

######## Sous-section 2 : Elections des représentants du personnel

**Art. R4312-5-2**

Les représentants du personnel au conseil d'administration de Voies navigables de France sont élus au scrutin de liste à la représentation proportionnelle à la plus forte moyenne.

L'autorité organisatrice des élections est le directeur général de Voies navigables de France.

Les élections ont lieu dans les soixante jours précédant la date d'expiration du mandat des représentants du personnel en exercice.

La date des élections est fixée, au moins six mois et au plus douze mois avant cette date, par décision de l'autorité organisatrice. Cette date est rendue publique sans délai.

Les modalités d'organisation et de déroulement des opérations électorales donnent lieu, au moins cinq mois avant cette même date, à concertation avec les organisations syndicales mentionnées aux articles L. 211-1 à L. 211-3 du code général de la fonction publique et celles mentionnées à l'article L. 2314-5 du code du travail.

**Art. R4312-5-3**

Chacune des listes de candidats doit être présentée par une ou plusieurs organisations syndicales qui remplissent les conditions suivantes :

1° Pour le collège des agents mentionnés aux 1° à 3° de l'article L. 4312-3-1 du présent code, celles prévues aux articles L. 211-1 à L. 211-3 du code général de la fonction publique ;

2° Pour le collège des salariés mentionnés au 4° de l'article L. 4312-3-1 du présent code, celles prévues à l'article L. 2314-5 du code du travail.

**Art. R4312-5-4**

Pour l'élection des représentants du personnel par le collège des agents mentionnés aux 1° à 3° de l'article L. 4312-3-1 du présent code, sont applicables les dispositions des articles 29,30 et 31, du I et des premier, deuxième et cinquième alinéas du II de l'article 32 et des articles 33,34 à 41,45 et 46 du décret du 20 novembre 2020 mentionné ci-dessus, en tant qu'ils se rapportent à des agents de droit public. Toutefois, ne sont pas applicables, à la troisième phrase du II de l'article 33, les mots : “ dans le respect des règles définies aux troisième et quatrième alinéas du II de l'article 32 ”, et à la cinquième phrase du même II, les mots : “ et respecte sur le nombre de candidats la part respective de femmes et d'hommes telle que définie au troisième alinéa du II du même article 32 ”.

**Art. R4312-5-5**

Pour l'élection des représentants du personnel par le collège des salariés mentionnés au 4° de l'article L. 4312-3-1 du présent code, sont applicables les dispositions des articles 30, du I et des premier, deuxième et cinquième alinéas du II de l'article 32 et des articles 33,34,36 à 41,45 et 46 du décret du 20 novembre 2020 mentionné ci-dessus. Toutefois, ne sont pas applicables, à la troisième phrase du II de l'article 33, les mots : “ dans le respect des règles définies aux troisième et quatrième alinéas du II de l'article 32 ”, et à la cinquième phrase du même II, les mots : “ et respecte sur le nombre de candidats la part respective de femmes et d'hommes telle que définie au troisième alinéa du II du même article 32 ”. Pour l'application des dispositions de l'article 32, la référence à l'article L. 2314-5 du code du travail est substituée à celle de l'article L. 211-1 du code général de la fonction publique.

Sont électeurs les salariés remplissant les conditions prévues à l'article L. 2314-18 du code du travail.

Sont éligibles au titre des représentants du personnel de ce collège les salariés mentionnés à l'article L. 2314-19 du code du travail.

**Art. R4312-5-6**

Pour la proclamation des résultats et les contestations de la validité des opérations électorales, les dispositions des deux premiers alinéas de l'article R. 4312-31 et celles de l'article R. 4312-32 sont applicables.

######## Sous-section 3 : Fonctionnement

**Art. R4312-6**

Le conseil d'administration se réunit aussi souvent qu'il est nécessaire et au moins trois fois par an, sur la convocation de son président qui en fixe l'ordre du jour.

La convocation est de droit si elle est demandée par le commissaire du Gouvernement. Il en est de même si elle est demandée, sur un ordre du jour déterminé, par au moins la moitié des membres du conseil d'administration, dès lors que celui-ci ne s'est pas réuni depuis plus de deux mois.

Sur demande de la majorité des représentants du personnel du conseil d'administration, un point peut être inscrit à l'ordre du jour, sous réserve que cette demande soit effectuée vingt et un jours avant la date de réunion du conseil.

**Art. R4312-7**

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres assiste à la séance ou s'y fait représenter. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué sur le même ordre du jour dans un délai de quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

Un membre du conseil d'administration peut donner procuration à un autre membre du conseil d'administration. Nul ne peut être porteur de plus d'une procuration.

Les délibérations sont prises à la majorité des voix ; en cas de partage égal des voix, celle du président de séance est prépondérante.

**Art. R4312-8**

Les membres du conseil d'administration peuvent participer à une séance du conseil d'administration par des moyens de visioconférence ou par échange d'écrits transmis par voie électronique permettant leur identification et leur participation effective à une délibération collégiale, dans des conditions précisées par le règlement intérieur.

**Art. R4312-9**

Le directeur général, le commissaire du Gouvernement, le contrôleur budgétaire et l'agent comptable principal assistent aux séances du conseil d'administration avec voix consultative.

**Art. R4312-10**

Le conseil d'administration délibère notamment sur :

1° Les orientations stratégiques de l'établissement, notamment les orientations en matière de recrutement des personnels, les conditions générales d'emploi, les conditions de rémunération des personnels mentionnés aux 3° et 4° de l'article L. 4312-3-1, les contrats d'objectifs, les programmes généraux et annuels d'activités et d'investissement ;

2° Le budget et ses décisions modificatives ;

3° Le rapport annuel d'activité ;

4° Les conditions générales d'organisation et de fonctionnement de l'établissement ;

5° Le montant des péages de navigation, des droits fixes et des redevances d'occupation domaniale ainsi que des redevances perçues en contrepartie d'usage des services d'information fluviale ;

6° L'administration du domaine qui lui est confié par l'Etat et la gestion de ses biens ;

7° Les subventions ;

8° Les contrats de concession et les marchés publics ;

9° Le compte financier, qui comprend notamment l'annexe et les états de développement des soldes et les propositions relatives à la fixation et à l'affectation des résultats et la constitution de réserves ;

10° La conclusion d'emprunts sur une période n'excédant pas douze mois conformément aux lois et règlements en vigueur ;

11° La création de filiales et les prises, extensions ou cessions de participations financières ;

12° L'acquisition ou l'aliénation des biens immobiliers ;

13° L'octroi d'hypothèques, de cautions ou d'autres garanties ;

14° La participation à des organismes dotés de la personnalité morale ;

15° Les actions en justice et les transactions ;

16° L'acceptation ou le refus des dons et legs ;

17° Les horaires et les jours d'ouverture des ouvrages de navigation qui lui sont confiés, ainsi que les périodes de chômage, sous réserve des attributions dévolues en cas d'urgence au directeur général et mentionnées à l'article R. 4312-16.

**Art. R4312-11**

Le conseil d'administration établit son règlement intérieur et peut créer des comités en son sein, dont un comité d'audit et un comité de programmation des investissements.

**Art. R4312-12**

Dans des conditions qu'il détermine, et à l'exclusion notamment de l'approbation du budget et du compte financier, le conseil d'administration peut déléguer une partie de ses pouvoirs au directeur général, sous réserve pour lui d'agir dans le cadre des programmes de l'établissement et dans la limite des crédits ouverts par ses budgets. Le directeur général rend compte au conseil d'administration des décisions qu'il a prises par délégation de ce conseil.

**Art. R4312-13**

Il est établi un procès-verbal de chaque séance du conseil d'administration, signé par le président de séance et par le secrétaire désigné par le président de séance parmi les agents de Voies navigables de France. Le procès-verbal est adressé sans délai au ministre des transports.

**Art. R4312-14**

Sous réserve des dispositions qui suivent, les délibérations du conseil d'administration sont exécutoires de plein droit, sauf si le commissaire du Gouvernement ou le contrôleur budgétaire y font opposition dans les huit jours qui suivent la réunion du conseil d'administration.

Sauf confirmation par le ministre chargé des transports ou par le ministre chargé du budget de cette opposition dans un délai de quinze jours à partir de l'opposition du commissaire du Gouvernement ou du contrôleur budgétaire, celle-ci est levée de plein droit.

Les délibérations relatives aux emprunts, aux créations de filiales, aux cessions, prises ou extensions de participations financières sont transmises, pour approbation, au ministre chargé des transports et au ministre chargé du budget. Sauf décision expresse de ces ministres dans les quinze jours suivant leur réception, ces délibérations sont réputées approuvées et deviennent exécutoires à l'issue de ce délai.

Les délibérations portant sur le budget et le compte financier sont transmises, pour approbation, au ministre chargé des transports et au ministre chargé du budget et sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Le délai au-delà duquel le budget est réputé approuvé en l'absence de décision expresse de ces ministres est de quinze jours.

**Art. R4312-15**

Les actes réglementaires pris par l'établissement sont publiés au Bulletin officiel dématérialisé des actes de Voies navigables de France.

Ce bulletin est édité dans des conditions de nature à garantir son authenticité. Il est consultable de façon permanente et gratuite sur le site de l'établissement.

####### Section 2 : Directeur général

**Art. R4312-16**

Dans le cadre des missions définies à l'article L. 4312-3, le directeur général :

1° Exerce la direction générale de l'établissement et est, à ce titre, responsable de la bonne marche de l'établissement et de sa bonne gestion économique et financière ;

2° Conclut tout marché ou accord-cadre dont le montant est inférieur à un seuil fixé par le conseil d'administration ;

3° Signe tous actes et contrats et représente l'établissement dans tous les actes de la vie civile et dans ses rapports avec les tiers ;

4° Représente l'établissement en justice ;

5° Signe les conventions collectives et accords d'établissement ;

6° Nomme et licencie le personnel de droit privé de l'établissement ;

7° Est ordonnateur des dépenses et des recettes et peut désigner des ordonnateurs secondaires parmi les directeurs territoriaux de l'établissement ;

8° Prépare le budget de l'établissement ainsi que les décisions modificatives et veille à leur exécution ;

9° Modifie, en cas d'urgence, les jours et horaires de navigation et rend compte de ses décisions en la matière à la séance du conseil d'administration la plus proche ;

10° Rend compte en conseil d'administration des principales décisions qu'il prend. A ce titre, il lui présente un rapport d'activité de l'établissement.

**Art. R4312-17**

Les directeurs des services territoriaux peuvent, dans les matières où ils ont reçu délégation de pouvoir du directeur général, dans les conditions prévues à l'article L. 4312-3, déléguer leur signature aux personnels de l'établissement qui sont placés sous leur autorité.

Le directeur général peut déléguer sa signature aux personnels de l'établissement qu'il aura désignés.

####### Section 3 : Contrôle de l'Etat

**Art. R4312-18**

Un commissaire du Gouvernement est nommé par le ministre chargé des transports. Il peut, en cas d'absence ou d'empêchement, se faire représenter aux séances du conseil d'administration.

Le commissaire du Gouvernement peut à tout moment se faire communiquer tous documents, pièces ou archives et procéder ou faire procéder à toutes vérifications.

####### Section 5 : Instances représentatives du personnel

######## Sous-section 1 : Comité social d'administration central

######### Paragraphe 1 : Composition, mandats et élection des représentants du personnel

**Art. R4312-23**

Le comité social d'administration central comprend douze représentants du personnel titulaires et un nombre égal de représentants du personnel suppléants.

**Art. R4312-24**

Le nombre de représentants du personnel élus par chacun des collèges électoraux prévus au B du I de l'article L. 4312-3-2 est fixé par arrêté du ministre chargé des transports au plus tard six mois avant la date de renouvellement du comité social d'administration central.

Ce nombre est fixé en fonction des effectifs respectifs de chaque collège, rapportés au total des effectifs, multiplié par le nombre total de sièges de représentants titulaires du personnel. Lorsque le nombre obtenu n'est pas un entier, il est procédé à un arrondi à l'entier supérieur en cas de décimale supérieure ou égale à cinq ou à un arrondi à l'entier inférieur en cas de décimale inférieure à cinq. Les nombres entiers qui en résultent correspondent aux nombres de représentants titulaires élus par collège.

Toutefois, sauf lorsque le nombre d'électeurs dans un des collèges est inférieur à quatre, le comité social d'administration central comprend au moins deux représentants titulaires et deux représentants suppléants élus par collège, sans que le nombre total de représentants titulaires et suppléants du personnel résultant de l'application du présent alinéa puisse être supérieur à vingt-quatre.

**Art. R4312-25**

Les représentants du personnel au sein du comité social d'administration central sont élus pour une période de quatre ans.

**Art. R4312-26**

I. — Le mandat d'un représentant du personnel prend fin pour les motifs et dans les conditions prévus :

1° Au premier alinéa de l'article 22 du décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat pour les représentants élus par le collège prévu au 1° du B du I de l'article L. 4312-3-2 ;

2° Au sixième alinéa de l'article L. 2314-33 du code du travail pour les représentants élus par le collège prévu au 2° du B du I de l'article L. 4312-3-2 du présent code.

II. — Le représentant du personnel dont le mandat a pris fin en application du I est remplacé pour la durée du mandat restant à courir dans les conditions prévues aux deuxième à sixième alinéas de l'article 22 du décret du 20 novembre 2020 mentionné ci-dessus.

**Art. R4312-27**

La date de l'élection des représentants du personnel au sein du comité social d'administration central est celle fixée pour le renouvellement général des instances représentatives du personnel de la fonction publique.

La durée du mandat des représentants du personnel est réduite ou prorogée en conséquence.

Au moins six mois avant la date de l'élection, les modalités d'organisation et de déroulement des opérations électorales donnent lieu à concertation avec les organisations syndicales mentionnées à l'article L. 211-1 du code général de la fonction publique et celles mentionnées à l' article L. 2314-5 du code du travail .

En cas de renouvellement anticipé, la date de l'élection est fixée par décision du directeur général de l'établissement public au moins trois mois avant la date de l'élection.

**Art. R4312-28**

Pour le calcul des effectifs, sont pris en compte l'ensemble des agents et salariés mentionnés à l'article L. 4312-3-1 exerçant leurs fonctions à Voies navigables de France ou placés en position de congé parental ou de congé rémunéré.

L'effectif retenu ainsi que les parts respectives de femmes et d'hommes sont appréciés par collège et déterminés par le directeur général de Voies navigables de France dans les délais prévus par les deuxième et troisième alinéas de l'article 21 du décret du 20 novembre 2020 mentionné ci-dessus.

**Art. R4312-29**

Pour l'élection des représentants du personnel par le collège prévu au 1° du B du I de l'article L. 4312-3-2, sont applicables les articles 29 à 41,45 et 46 du décret du 20 novembre 2020 mentionné ci-dessus, en tant qu'ils se rapportent à des agents de droit public.

**Art. R4312-30**

Pour l'élection des représentants du personnel par le collège prévu au 2° du B du I de l'article L. 4312-3-2, sont applicables les articles 30,32 à 34,36 à 41,45 et 46 du décret du 20 novembre 2020 mentionné ci-dessus. Pour l'application de l'article 32, la référence à l' article L. 2314-5 du code du travail est substituée à celle de l'article L. 211-1 du code général de la fonction publique.

Sont électeurs, au titre de ce collège, les salariés des deux sexes, âgés de seize ans révolus, travaillant depuis trois mois au moins dans l'établissement public et n'ayant fait l'objet d'aucune interdiction, déchéance ou incapacité relatives à leurs droits civiques.

Sont éligibles au titre des représentants du personnel de ce collège les salariés mentionnés à l' article L. 2314-19 du code du travail .

**Art. R4312-31**

A l'issue du dépouillement et sans délai, le bureau de vote central procède à la proclamation des résultats. Il établit un procès-verbal des opérations électorales par collège sur lequel sont portés, pour chaque collège, le nombre d'électeurs, le nombre de votants, le nombre de suffrages valablement exprimés, le nombre de votes nuls et le nombre de voix obtenues par chaque candidature en présence. Sont annexées à chaque procès-verbal par collège les enveloppes mises à part sans être ouvertes et les bulletins blancs ou nuls.

A l'issue des dépouillements, les procès-verbaux des opérations électorales par collège sont transmis immédiatement aux représentants des listes de candidats.

Le procès-verbal établi pour le collège prévu au 2° du B du I de l'article L. 4312-3-2 est transmis au prestataire mentionné au premier alinéa de l'article R. 2314-22 du code du travail .

**Art. R4312-32**

Les contestations sur la validité des opérations électorales pour le comité social d'administration central sont portées, dans un délai de cinq jours à compter de la proclamation des résultats, devant le directeur général de Voies navigables de France puis, le cas échéant, devant la juridiction administrative.

######### Paragraphe 2 : Attributions

**Art. R4312-33**

Le comité social d'administration central est compétent pour l'examen des questions intéressant l'ensemble du personnel de Voies navigables de France ainsi que celles intéressant au moins trois des entités qui, en son sein, disposent d'un comité social d'administration local.

Il est également compétent pour l'examen des questions intéressant le personnel de deux directions territoriales en cas de modification du périmètre géographique de celles-ci.

**Art. R4312-34**

I. — Le comité social d'administration central exerce les attributions prévues :

1° Aux articles 47 à 52 et au troisième alinéa de l'article 54 du décret du 20 novembre 2020 mentionné ci-dessus ;

2° Aux articles L. 2312-1 à L. 2312-84 du code du travail, à l'exception des premier, troisième à cinquième alinéas de l'article L. 2312-5, des articles L. 2312-6, L. 2312-7, L. 2312-9, L. 2312-10, L. 2312-12 et L. 2312-13, du deuxième et du quatrième au sixième alinéas de l'article L. 2312-15, des articles L. 2312-16, L. 2312-18 à L. 2312-21, L. 2312-23, des 2° et 3° du II de l'article L. 2312-25, des articles L. 2312-27 et L. 2312-29 à L. 2312-36, des 3°, 4° et 5° de l'article L. 2312-37 et des articles L. 2312-40 à L. 2312-56, L. 2312-59, L. 2312-60, L. 2312-63 à L. 2312-69 et L. 2312-72 à L. 2312-84.

Le comité social d'administration central exerce les attributions prévues au deuxième alinéa de l'article L. 2312-5 du code du travail lorsqu'est concerné un agent mentionné aux 1° à 3° de l'article L. 4312-3-1 du présent code.

Il exerce ses attributions en matière de santé, sécurité et conditions de travail dans les conditions prévues aux articles 76 à 78 du décret du 20 novembre 2020 mentionné ci-dessus.

II. — Le comité social d'administration central est consulté sur les questions relatives à l'action sociale, culturelle, sportive et de loisirs dont bénéficient les agents mentionnés aux 1° à 3° de l'article L. 4312-3-1.

III. — Le comité social d'administration central est consulté, dans les conditions prévues par le livre IV de la deuxième partie du code du travail, sur le projet de licenciement, de mise à retraite ou de rupture conventionnelle du contrat de travail d'un représentant du personnel, salarié de droit privé, membre de ce comité ou d'un comité social d'administration local. L'avis est exprimé à bulletins secrets.

IV. — Le décret n° 2020-1493 du 30 novembre 2020 relatif à la base de données sociales et au rapport social unique dans la fonction publique est applicable au comité social d'administration central de Voies navigables de France.

Les éléments et données concernant les agents mentionnés aux 1° à 3° de l'article L. 4312-3-1 sont complétés par des éléments et données équivalents pour les salariés mentionnés au 4° du même article.

V. — Le comité social d'administration central mandate soit le directeur général ou son représentant, soit un représentant du personnel pour le représenter et ester en justice sur les questions relevant de sa compétence, à l'exception des compétences exercées par la commission des droits des salariés.

######### Paragraphe 3 : Fonctionnement et moyens

**Art. R4312-35**

Le fonctionnement et les moyens du comité social d'administration central sont régis par les dispositions prévues par l'article 81, le I de l'article 83, les articles 84 à 86, le premier alinéa du I de l'article 87, les articles 88 et 89, les premier au cinquième alinéas de l'article 90, les articles 91 et 92, le premier alinéa de l'article 93, le II de l'article 94 et les articles 97 à 99 du décret du 20 novembre 2020 mentionné ci-dessus.

**Art. R4312-36**

Le président du comité social d'administration central fait appel à l'expert habilité mentionné au C du I de l'article L. 4312-3-2 du présent code lorsqu'il est fait application des articles 76 ou 77 du décret du 20 novembre 2020 mentionné ci-dessus.

######## Sous-section 2 : Commission centrale chargée des questions de santé, sécurité et conditions de travail

######### Paragraphe 1 : Composition et mandats des représentants du personnel

**Art. R4312-37**

La commission centrale chargée des questions de santé, sécurité et conditions de travail est composée du directeur général de Voies navigables de France, ou de son représentant, qui la préside et des représentants du personnel. Seuls les représentants du personnel sont appelés à prendre part aux votes.

Elle comprend douze représentants du personnel titulaires et un nombre égal de représentants du personnel suppléants.

**Art. R4312-38**

Chaque organisation syndicale siégeant au comité social d'administration central désigne au sein de la commission centrale chargée des questions de santé, sécurité et conditions de travail un nombre de représentants titulaires égal au nombre de sièges qu'elle détient dans ce comité parmi les représentants titulaires et suppléants de ce comité.

Les représentants suppléants sont désignés librement par les organisations syndicales et doivent satisfaire aux conditions d'éligibilité fixées :

1° Par l'article 31 du décret du 20 novembre 2020 mentionné ci-dessus pour les agents mentionnés aux 1° à 3° de l'article L. 4312-3-1 du présent code ;

2° Par l' article L. 2314-19 du code du travail pour les salariés mentionnés au 4° de l'article L. 4312-3-1 du présent code.

Ces désignations interviennent dans un délai de quinze jours à compter de la proclamation des résultats.

**Art. R4312-39**

Les dispositions des articles R. 4312-25 et R. 4312-26 sont applicables au mandat des représentants du personnel au sein de la commission centrale chargée des questions de santé, de sécurité et des conditions de travail.

Lorsqu'un représentant du personnel au sein de la commission se trouve dans l'impossibilité d'exercer ses fonctions, il est remplacé, pour la durée du mandat restant à courir, par un représentant désigné dans les mêmes conditions que le représentant qu'il remplace.

######### Paragraphe 2 : Attributions

**Art. R4312-40**

La commission centrale chargée des questions de santé, de sécurité et des conditions de travail exerce les attributions prévues aux articles 56 à 74, à l'exclusion de l'article 60, du décret du 20 novembre 2020 mentionné ci-dessus.

Elle exerce ses attributions dans le même périmètre que celui défini pour le comité social d'administration central à l'article R. 4312-33.

######### Paragraphe 3 : Fonctionnement et moyens

**Art. R4312-41**

Le fonctionnement et les moyens de la commission centrale chargée des questions de santé, de sécurité et des conditions de travail sont régis par les dispositions prévues, pour une formation spécialisée, par l'article 81, le II de l'article 83, les articles 84 et 85, le II de l'article 87, l'article 88, les premier et deuxième alinéas de l'article 89, les premier au cinquième alinéas de l'article 90, les articles 92 et 93, les I et III de l'article 94 et les articles 95 à 97 du décret du 20 novembre 2020 mentionné ci-dessus.

######## Sous-section 3 : Commission des droits des salariés 

######### Paragraphe 1 : Composition et mandats des représentants du personnel 

**Art. R4312-42**

La commission des droits des salariés est composée du directeur général de Voies navigables de France, ou de son représentant, qui la préside et des représentants du personnel. Seuls les représentants du personnel sont appelés à prendre part aux votes.

Elle comprend huit représentants du personnel titulaires et un nombre égal de représentants du personnel suppléants.

**Art. R4312-43**

Les représentants titulaires et suppléants du comité social d'administration central élus par le collège prévu au 2° du B du I de l'article L. 4312-3-2 sont de droit représentants du personnel titulaires de la commission des droits des salariés.

Les autres représentants titulaires et les représentants suppléants de cette commission sont désignés librement parmi les salariés mentionnés au 4° de l'article L. 4312-3-1 du présent code satisfaisant aux conditions d'éligibilité fixées par l'article L. 2314-19 du code du travail par les organisations syndicales ayant obtenu des sièges au comité social d'administration central au titre de ce même collège. Ces sièges sont répartis entre ces organisations syndicales conformément aux dispositions du septième alinéa de l'article 25 du décret du 20 novembre 2020 mentionné ci-dessus par le directeur général de Voies navigables de France dans un délai de quinze jours à compter de la proclamation des résultats de l'élection des représentants du personnel au sein du comité social d'administration central.

Les organisations syndicales concernées procèdent aux désignations dans un délai de quinze jours à compter de la notification de cette décision.

**Art. R4312-44**

Les dispositions des articles R. 4312-25 et R. 4312-26 sont applicables au mandat des représentants du personnel au sein de la commission des droits des salariés.

Lorsqu'un représentant du personnel au sein de la commission se trouve dans l'impossibilité d'exercer ses fonctions, il est remplacé, pour la durée du mandat restant à courir, par un représentant désigné dans les mêmes conditions que le représentant qu'il remplace.

######### Paragraphe 2 :  Attributions et financements 

**Art. R4312-45**

La commission des droits des salariés exerce les attributions mentionnées au E du I de l'article L. 4312-3-2.

Elle gère le budget des activités sociales et culturelles des salariés mentionnés au 4° de l'article L. 4312-3-1 du présent code et son budget de fonctionnement dans le respect des règles fixées par les articles L. 2312-78 à L. 2312-80 et L. 2315-64 à L. 2315-77 du code du travail.

La commission mandate soit le directeur général de l'établissement public ou son représentant, soit un représentant du personnel qui siège en son sein pour la représenter et ester en justice sur les questions relevant de sa compétence.

**Art. R4312-46**

La commission des droits des salariés bénéficie des financements prévus aux articles L. 2312-81 à L. 2312-84 et L. 2315-61 du code du travail.

######### Paragraphe 3 : Fonctionnement et autres moyens

**Art. R4312-47**

Au sein de la commission des droits des salariés, les représentants du personnel désignent, parmi les représentants titulaires, un secrétaire et un trésorier.

Le secrétariat administratif est assuré dans les conditions prévues par les deuxième et troisième alinéas du II de l'article 83 du décret du 20 novembre 2020 mentionné ci-dessus.

**Art. R4312-48**

Le président arrête, après avis des représentants du personnel, un règlement intérieur spécifique pour la commission des droits des salariés. Ce règlement est établi dans les conditions prévues par l' article L. 2315-24 du code du travail .

La commission se réunit au moins trois fois par an sur convocation de son président, à son initiative ou dans le délai maximum de deux mois, sur demande écrite de la moitié au moins des représentants titulaires du personnel.

**Art. R4312-49**

Le fonctionnement et les moyens de la commission des droits des salariés sont également régis par les dispositions prévues par les articles 81,84 et 85, les premier au septième alinéas de l'article 88, les deux premiers alinéas de l'article 89, les premier au cinquième alinéas de l'article 90 et les articles 92 et 97 du décret du 20 novembre 2020 mentionné ci-dessus ainsi que par les articles L. 2315-14 , L. 2315-25 et L. 2315-26 du code du travail.

Sans préjudice des autorisations d'absence dont ils bénéficient pour l'exercice de leurs missions au sein du comité social d'administration et de la commission centrale chargée des questions de santé, sécurité et conditions de travail, chaque représentant du personnel au sein de la commission bénéficie de vingt heures de délégation par mois pour l'exercice de son mandat. La durée des réunions de la commission n'est pas déduite de ces heures de délégation. Le temps passé par ces représentants à ces réunions et celui passé en délégation sont considérés comme du temps de travail effectif.

######## Sous-section 4 :  Comité social d'administration local 

######### Paragraphe 1 : Composition, mandats et élection des représentants du personnel 

**Art. R4312-50**

Le nombre des représentants titulaires et suppléants du personnel au sein de chaque comité social d'administration local est fixé par une décision du directeur général de Voies navigables de France, conformément aux dispositions du deuxième au septième et du neuvième alinéas de l'article 14 du décret du 20 novembre 2020 mentionné ci-dessus et dans les délais prévus par les deuxième et troisième alinéas de l'article 21 du même décret.

Le directeur général de Voies navigables de France ou son représentant préside le comité social local des services du siège.

**Art. R4312-51**

Dans chaque direction territoriale et dans les services du siège, les agents et salariés mentionnés aux 1° à 4° de l'article L. 4312-3-1 constituent un collège électoral unique.

Les organisations syndicales mentionnées à l'article L. 211-1 du code général de la fonction publique et celles mentionnées à l' article L 2314-5 du code du travail peuvent présenter des candidatures.

Sont applicables à l'élection :

1° Les articles R. 4312-27, R. 4312-28 et R. 4312-32 du présent code ;

2° Les articles 30,32 à 42,45 et 46 du décret du 20 novembre 2020 mentionné ci-dessus. Pour l'application de l'article 32, la référence à l' article L. 2314-5 du code du travail est substituée à celle de l'article L. 211-1 du code général de la fonction publique pour les salariés mentionnés au 4° de l'article L. 4312-3-1 du présent code.

3° Pour les agents mentionnés aux 1° à 3° de l'article L. 4312-3-1, les articles 29 et 31 du même décret, en tant qu'ils se rapportent à des agents de droit public ;

4° Pour les salariés mentionnés au 4° de l'article L. 4312-3-1, les deuxième et troisième alinéas de l'article R. 4312-30.

**Art. R4312-52**

Les dispositions des articles R. 4312-25 à R. 4312-26 sont applicables au mandat des représentants du personnel au sein du comité social d'administration local.

######### Paragraphe 2 :  Attributions 

**Art. R4312-53**

Pour l'application du II de l'article L. 4312-3-2, chaque comité social d'administration local est compétent pour l'examen des questions intéressant, selon le cas, le personnel de la direction territoriale ou celui des services du siège de Voies navigables de France auprès de laquelle ou duquel il est institué.

Lorsque des questions intéressent le personnel de deux directions territoriales, sauf en cas de changement de périmètre géographique de celles-ci, ou le personnel d'une direction territoriale et celui des services du siège, chacun des comités sociaux d'administration locaux concernés est compétent. Dans ce cas, les représentants du personnel reçoivent les mêmes documents d'information.

Le comité social d'administration local est consulté sur les mesures d'application de décisions ou questions d'ordre général portées préalablement devant le comité social d'administration central lorsqu'elles concernent spécifiquement le personnel relevant de son ressort.

Le comité social d'administration central exerce ses attributions en matière de santé, sécurité et conditions de travail dans les conditions prévues aux articles 76 à 78 du décret du 20 novembre 2020 mentionné ci-dessus.

**Art. R4312-54**

Le décret du 30 novembre 2020 relatif à la base de données sociales et au rapport social unique dans la fonction publique est applicable aux comités sociaux d'administration locaux de Voies navigables de France.

Les éléments et données concernant les agents mentionnés aux 1° à 3° de l'article L. 4312-3-1 sont complétés par des éléments et données équivalents pour les salariés mentionnés au 4° du même article.

######### Paragraphe 3 :  Fonctionnement et moyens 

**Art. R4312-55**

Le fonctionnement et les moyens du comité social d'administration local sont régis par les dispositions de l'article R. 4312-35.

Lorsqu'une ou plusieurs questions sont communes aux personnels relevant de deux comités sociaux d'administration locaux tels que mentionnés à l'article R. 4312-53 et sous réserve des dispositions du deuxième alinéa de l'article R. 4312-33, les comités concernés peuvent se réunir en formation conjointe sous la co-présidence des directeurs concernés. Dans ce cas, les conditions de quorum s'apprécient lors de l'ouverture de la réunion conjointe et les représentants du personnel titulaires procèdent au vote de manière séparée.

######## Sous-section 5 : Commission locale chargée des questions de santé, sécurité et conditions de travail

######### Paragraphe 1 : Composition et mandats des représentants du personnel 

**Art. R4312-56**

La commission locale chargée des questions de santé, de sécurité et des conditions de travail est composée du président du comité social d'administration local, ou de son représentant, qui la préside et des représentants du personnel. Seuls les représentants du personnel sont appelés à prendre part aux votes.

Le nombre de représentants titulaires du personnel au sein de la commission locale chargée des questions de santé, sécurité et conditions de travail est égal au nombre de représentants du personnel titulaires du comité social d'administration local au sein duquel la commission locale est instituée.

Le nombre de représentants du personnel suppléants est égal au nombre de représentants titulaires.

**Art. R4312-57**

Après les élections des représentants du personnel au sein de chaque comité social d'administration local, les représentants du personnel au sein des commissions locales chargées des questions de santé, de sécurité et des conditions de travail sont désignés conformément aux règles prévues aux articles R. 4312-38.

Les dispositions des articles R. 4312-25 à R. 4312-26 sont applicables au mandat de ces représentants du personnel.

Lorsqu'un représentant du personnel au sein de la commission se trouve dans l'impossibilité d'exercer ses fonctions, il est remplacé, pour la durée du mandat restant à courir, par un représentant désigné dans les mêmes conditions que le représentant qu'il remplace.

######### Paragraphe 2 :  Attributions 

**Art. R4312-58**

La commission locale chargée des questions de santé, de sécurité et des conditions de travail exerce, à l'égard du personnel de la direction territoriale ou des services du siège, les compétences définies au D du I de l'article L. 4312-3-2.

######### Paragraphe 3 :  Fonctionnement et moyens 

**Art. R4312-59**

Le fonctionnement et les moyens de la commission locale chargée des questions de santé, de sécurité et des conditions de travail sont régis par les dispositions de l'article R. 4312-41.

**Art. R4312-60**

Sans préjudice des droits de l'inspecteur santé et sécurité au travail, l'inspecteur du travail est convié à une réunion de la commission locale si la question concerne principalement des salariés mentionnés au 4° de l'article L. 4312-3-1. Il est informé de l'ordre du jour de cette réunion.

####### Section 6 : Négociation collective

**Art. R4312-70**

Pour la négociation des accords mentionnés au V de l'article L. 4312-3-2, la délégation de chacune des organisations représentatives parties à la négociation comprend, selon les personnels concernés par la négociation :

1° Au moins deux délégués syndicaux des personnels mentionnés du 1° au 3° de l'article L. 4312-3-1 ;

2° Le délégué syndical des personnels mentionnés au 4° du même article.

Lorsque la négociation concerne l'ensemble des personnels, tous les délégués syndicaux peuvent être appelés à négocier. Dans ce cas, l'accord prévu à l'article L. 221-2 du code général de la fonction publique et l'accord collectif prévu aux articles L. 2211-1 et suivants du code du travail sont distincts et respectent les règles qui leur sont propres.

####### Section 7 : Régime d'organisation et d'aménagement du temps de travail applicable aux agents de droit public de Voies navigables de France 


**Art. R4312-71**

Dans le respect de la continuité des missions énumérées à l'article L. 4311-1, en particulier l'exploitation, l'entretien, la maintenance et la gestion hydraulique des voies navigables, le régime d'organisation et d'aménagement du temps de travail prévu à l'article L. 4312-3-4 est régi par les dispositions de la présente section.

**Art. R4312-72**

Les dates de début et de fin de la négociation, ainsi que le calendrier des réunions de négociation, sont fixées par décision du directeur général de Voies navigables de France.

**Art. R4312-73**

Huit jours au moins avant chaque réunion de négociation, le directeur général de Voies navigables de France adresse une convocation à chacune des organisations syndicales représentatives dans l'établissement par l'intermédiaire de leurs délégués syndicaux mentionnés au dernier alinéa du I de l'article L. 4312-3-2.

A cette convocation sont joints les documents d'information utiles à la tenue de la négociation ainsi que, le cas échéant, un relevé des positions exprimées par chacune des parties lors de la réunion précédente.

A compter de la réception de la convocation à une réunion, les organisations syndicales représentatives communiquent au directeur général de Voies navigables de France l'identité des membres de leur délégation au plus tard trois jours avant la date de la réunion. Dans le même délai, ces organisations syndicales peuvent en outre désigner un expert parmi les agents de droit public de Voies navigables de France.

**Art. R4312-74**

Sur présentation de leur convocation ou du document les informant de la réunion de négociation, les membres de la délégation des représentants du personnel mentionnés à l'article R. 4312-73 se voient accorder une autorisation d'absence.

La durée de l'autorisation d'absence comprend, outre les délais de route et la durée prévisible de la réunion, un temps égal à cette dernière durée pour permettre aux intéressés d'assurer la préparation et le compte rendu des travaux.

**Art. R4312-75**

Au terme de la négociation et au plus tard le 30 septembre de l'année au cours de laquelle elle a débuté, le directeur général de Voies navigables de France notifie le projet d'accord collectif issu des réunions de négociation à chacune des organisations syndicales représentative.

Cette notification s'effectue par la remise en main propre contre décharge de ce projet à chacun des délégués syndicaux mentionnés à l'article R. 4312-73 ou, à défaut, par lettre recommandée avec avis de réception au siège de ces organisations syndicales. A compter de la date à laquelle cet accord collectif lui a été notifié, chacune de ces organisations syndicales dispose d'un délai de quinze jours pour le signer.

**Art. R4312-76**

Pour chacune des organisations syndicales représentatives, l'accord collectif est signé par l'un des délégués syndicaux mentionnés à l'article R. 4312-73.

Au terme du délai de signature, si l'accord collectif est valide dans les conditions prévues au dernier alinéa du V de l'article L. 4312-3-2, le directeur général de Voies navigables de France le signe à son tour.

**Art. R4312-77**

La formation restreinte représentant les agents de droit public du comité technique unique de Voies navigables de France est consultée sur l'accord collectif signé. Cet accord est mis en œuvre, après sa publication prévue au premier alinéa de l'article R. 4312-79, au plus tard à effet du 1er janvier de l'année suivant celle du déroulement de la négociation, par une décision du directeur général de Voies navigables de France.

**Art. R4312-78**

A défaut d'accord collectif valide et signé dans les conditions prévues à l'article R. 4312-76, le directeur général de Voies navigables de France établit un procès-verbal de fin de négociation dans lequel sont consignées, en leur dernier état, les propositions respectives de chacune des parties à la négociation.

Un projet de délibération du conseil d'administration de Voies navigables de France est rédigé sur la base des propositions figurant dans le procès-verbal de fin de négociation prévu à l'alinéa précédent.

Dans les deux mois suivant la date d'établissement du procès-verbal de fin de négociation, la formation restreinte représentant les agents de droit public du comité technique unique de Voies navigables de France est consultée sur le projet de délibération et rend un avis.

A l'issue de cette consultation, le projet de délibération est inscrit à l'ordre du jour du conseil d'administration de Voies navigables de France qui en délibère avant le 31 décembre de l'année au cours de laquelle a débuté la négociation.

**Art. R4312-79**

L'accord collectif ou, à défaut, la délibération du conseil d'administration entre en vigueur après sa publication au Bulletin officiel des actes de Voies navigables de France.

En outre, cet accord collectif ou cette délibération est porté à la connaissance de l'ensemble des personnels de Voies navigables de France par tous moyens, sous la responsabilité du directeur général.

###### Chapitre III : Gestion financière, comptable et domaniale

####### Section 1 : Gestion financière et comptable

**Art. R4313-1**

Sous réserve des modalités particulières de la présente section, l'établissement public est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Un règlement financier définit les modalités pratiques des dispositions financières et comptables applicables à l'établissement.

**Art. R4313-2**

Le compte financier de l'établissement comprend les comptes sociaux et les comptes consolidés. Ils sont préparés par l'agent comptable.

Ils sont, après adoption par le conseil d'administration, transmis avec leurs annexes au ministre chargé des transports et au ministre chargé du budget pour approbation.

Après approbation, selon des modalités fixées par arrêté du ministre chargé du budget, l'agent comptable produit le compte financier et les pièces annexes.

**Art. R4313-3**

L'agent comptable principal, chef des services de la comptabilité, peut, sous sa responsabilité et avec l'agrément du directeur général de l'établissement, déléguer sa signature à un ou plusieurs de ses agents, qu'il constitue ses fondés de pouvoirs par une procuration régulière.

**Art. R4313-4**

Des comptables secondaires peuvent être désignés sur proposition du directeur général, avec l'agrément de l'agent comptable, par arrêté conjoint des ministres chargés du budget et des transports.

Les comptables secondaires relèvent de l'autorité de l'agent comptable principal.

**Art. R4313-5**

L'inventaire des biens meubles et immeubles et la situation des disponibilités sont dressés, à la fin de chaque exercice comptable, par les soins de l'agent comptable ou sous son contrôle.

L'agent comptable établit ou fait établir l'inventaire des biens immeubles privés acquis au titre de la gestion du domaine confié à l'établissement ainsi que des biens meubles et immeubles confiés par l'Etat en vue de pourvoir aux missions d'administration du domaine public fluvial qui lui est confié.

**Art. R4313-6**

La garde et le maniement des fonds et valeurs de Voies navigables de France incombent à l'agent comptable qui assure la gestion de la trésorerie et du portefeuille sous l'autorité du conseil d'administration et du directeur.

Les fonds disponibles sont déposés au Trésor public.

Un compte peut également être ouvert à la Banque de France, au nom de l'agent comptable, pour permettre l'exécution des opérations en devises.

Les comptes de disponibilités fonctionnent sous la seule signature de l'agent comptable.

**Art. R4313-7**

Avec l'accord du ministre chargé du budget, le directeur général peut autoriser l'agent comptable à payer, sans son intervention préalable et dans la limite des crédits approuvés, certaines menues dépenses.

Ces dépenses sont payées, soit directement par l'agent comptable, soit sous sa responsabilité, par certains agents de Voies navigables de France désignés, avec son accord, par le directeur général.

L'agent comptable est tenu de justifier, chaque mois, des dépenses effectuées. Au vu des justifications produites, le directeur général émet un titre de régularisation au nom de l'agent comptable.

**Art. R4313-9**

Dans ses relations avec ses usagers et les occupants du domaine public fluvial, Voies navigables de France peut recourir à la facturation.

**Art. R4313-10**

Des régies d'avances ou des régies de recettes peuvent être instituées par le directeur général après avis de l'agent comptable, dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R4313-11**

Des avances peuvent être consenties, dans les conditions fixées par le conseil d'administration avec l'accord du contrôleur budgétaire, aux personnels de Voies navigables de France ainsi qu'aux personnes, sociétés ou organismes mandatés par l'établissement pour opérer pour son compte, aux entrepreneurs et aux fournisseurs.

Le mode de justification de ces avances est déterminé par le règlement financier.

**Art. R4313-12**

Un règlement adopté par le conseil d'administration sur proposition du directeur général fixe les modalités de constitution et de fonctionnement d'une commission consultative des marchés.

Le règlement est soumis à l'approbation du ministre chargé des transports et du ministre chargé du budget. L'approbation est réputée acquise, à défaut d'opposition de leur part, dans un délai de deux mois à compter de la date de leur saisine.

####### Section 2 : Gestion domaniale

**Art. R4313-13**

Sur le domaine qui lui est confié et pour l'exercice de ses missions, Voies navigables de France est substitué de plein droit à l'Etat dans les droits et obligations de celui-ci, tels qu'ils résultent des conventions, contrats et concessions qu'il a conclus avec des tiers antérieurement à la création de l'établissement public.

**Art. R4313-14**

Voies navigables de France exerce sur le domaine public qui lui est confié par l'Etat et pour la réalisation des missions définies aux articles L. 4311-1 et L. 4311-2 les pouvoirs d'administration et de gestion.

A ce titre, il lui appartient notamment, dans le respect des principes de la domanialité publique et sous réserve de l'application des dispositions législatives mentionnées à l'article R. 4311-5, d'autoriser toute occupation et autre utilisation du domaine public fluvial. Il a le pouvoir de délivrer, dans les conditions prévues à l'article R. 2122-15 du code général de la propriété des personnes publiques, les titres d'occupation du domaine public de l'Etat en application des articles L. 2122-5 à L. 2122-19 du même code, à l'exception de l'article L. 2122-15.

Il peut procéder à tous travaux sur le domaine qui lui est confié, sous réserve des dispositions de l'article R. 4311-3.

**Art. R4313-14-1**

Les dossiers de demande d'obtention ou de modification d'une autorisation d'occupation ou d'utilisation domaniale déposés auprès de Voies navigables de France ou de tout autre gestionnaire ou concessionnaire du domaine public confié à Voies navigables de France en vue de la prise ou du rejet d'eau comportent la notice technique des ouvrages envisagés ou, à défaut, tout élément de description technique de l'ouvrage nécessaire au calcul du volume prélevable ou rejetable et des rejets de matière en suspension.

**Art. R4313-15**

Tout contrat de concession d'outillage public, d'installation portuaire de plaisance ou autorisation d'outillage privé avec obligation de service public délivrée dans les conditions prévues au deuxième alinéa de l'article R. 4313-14 donne lieu à une convention avec cahier des charges passée par Voies navigables de France avec le demandeur.

**Art. R4313-16**

Voies navigables de France est l'autorité gestionnaire, au sens de l'article R. 4400-1, du domaine public fluvial qui lui est confié par l'Etat.

**Art. R4313-17**

Les règles de circulation sur le domaine public et de sécurité de la navigation demeurent fixées par l'Etat.

L'Etat demeure responsable sur le domaine confié à Voies navigables de France des polices de la navigation, des eaux, des installations classées, de l'hydroélectricité, de la pêche, de la chasse et des mines et carrières.

**Art. R4313-18**

Voies navigables de France procède aux acquisitions et prises à bail des biens immobiliers, après avoir consulté le directeur départemental ou, le cas échéant, régional des finances publiques, dans les conditions prévues par les articles R. 1211-1 à R. 1211-6 et R. 4111-1 à R. 4111-5 du code général de la propriété des personnes publiques.

Les biens immobiliers acquis à l'amiable ou par voie d'expropriation par l'établissement public, en vue d'intégrer le domaine public fluvial, sont acquis au nom de l'Etat et réputés être immédiatement confiés par celui-ci à l'établissement public.

Voies navigables de France communique aux ministres chargés des transports et du domaine, avant le 1er mars de chaque année, l'état des biens immobiliers acquis l'année précédente.

Les biens immobiliers acquis à l'amiable par l'établissement public en vue d'intégrer son domaine privé sont acquis en pleine propriété par l'établissement.

**Art. R4313-19**

Les immeubles confiés à l'établissement public ne peuvent faire l'objet d'un déclassement, d'un changement d'affectation, d'un transfert de gestion ou d'une aliénation que dans les conditions et suivant les procédures applicables aux biens de l'Etat.

###### Chapitre IV : Domaine confié à Voies navigables de France

**Art. D4314-1**

Le domaine confié à Voies navigables de France en application de l'article L. 4314-1 est le domaine public fluvial de l'Etat tel qu'il est défini aux articles L. 2111-7, L. 2111-10 et L. 2111-11 du code général de la propriété des personnes publiques, à l'exclusion :

1° Des cours d'eau, lacs, canaux et plans d'eau domaniaux ayant fait l'objet d'un décret de radiation ;

2° Des cours d'eau, lacs, canaux et plans d'eau non reliés au réseau principal des voies navigables dont la liste est fixée à l'article D. 4314-3 ;

3° Des cours d'eau, lacs, canaux, plans d'eau et ports intérieurs faisant l'objet d'une expérimentation de transfert de propriété conformément à l'article L. 3113-2 du code général de la propriété des personnes publiques ;

4° Du domaine public fluvial dont la gestion est confiée aux ports autonomes fluviaux ou relevant du secteur fluvial d'un grand port fluvio-maritime, tel qu'il est défini par les dispositions législatives et réglementaires qui leur sont propres ;

5° Du domaine public fluvial inclus dans la circonscription des grands ports maritimes, telle qu'elle est définie conformément à l'article L. 5312-5, ainsi que du domaine public fluvial dont la gestion leur est confiée au titre des services annexes, dans les conditions prévues à l'article R. 5313-78 du code des transports ;

6° Des emprises des ports maritimes implantés sur le domaine public fluvial.

Les chenaux de navigation restent confiés à l'établissement en cas de transfert de propriété ou d'une expérimentation de transfert de propriété d'un port intérieur en application des articles L. 3113-1 et L. 3113-2 du code général de la propriété des personnes publiques.

L'étendue de ce domaine peut être modifiée par le déclassement ou la remise à une autre personne publique d'un élément de celui-ci.

Un arrêté conjoint des ministres chargés des transports et du domaine énumère les éléments du domaine public confié à Voies navigables de France.

**Art. D4314-2**

Outre le domaine déterminé à l'article D. 4314-1, l'Etat confie à Voies navigables de France les biens immeubles nécessaires à l'exercice de ses missions.

Des conventions conclues dans les conditions prévues aux articles R. 2313-1 à R. 2313-6 et R. 4121-2 du code général de la propriété des personnes publiques fixent la liste des immeubles mentionnés au présent article et en déterminent les conditions d'utilisation.

**Art. D4314-3**

La liste des cours d'eau, lacs, canaux et plans d'eau appartenant au domaine public fluvial de l'Etat, qui ne sont pas confiés à Voies navigables de France en application du 2° de l'article D. 4314-1, est fixée par département ainsi qu'il suit :

1° Ain :

La Chalaronne ;

2° Charente-Maritime :

La Charente, entre le pont de Tonnay et l'océan ;

La Seudre ;

Le canal maritime de Marans au Brault ;

La Sèvre niortaise, de l'embouchure du Mignon à Croix des Maries, puis d'Entonne au Petit Brault ;

Le Mignon, de l'écluse de Chaban à l'embouchure dans la Sèvre niortaise ;

3° Côtes-d'Armor :

Le Trieux ;

Le Jaudy ;

Le Guer ;

Le Gouët ;

4° Deux-Sèvres :

Le Mignon, du port de Mauzé jusqu'à l'écluse de Chaban ;

La Sèvre niortaise, du port de Niort jusqu'au PK 8,415 ;

5° Eure :

La Risle ;

6° Finistère :

Le Dourduff ;

L'Elorn ;

Le Goyen ;

L'Aber-Wrach ;

La rivière de Morlaix ;

L'Odet ;

La Pensé ;

La rivière de Pont-l'Abbé ;

La Laïta ;

L'Aven ;

La Douffine ou rivière du Pont-de-Buiz ;

7° Haute-Garonne :

La Garonne, de Portet-sur-Garonne (embouchure de l'Ariège) jusqu'à Crespis ;

8° Gironde :

La Leyre, du pont de chemin de fer Bordeaux-Bayonne à Lamothe jusqu'à son embouchure dans le bassin d'Arcachon ;

9° Landes :

Les gaves réunis, de Peyrehorade jusqu'au Bec-du-Gave ;

L'Adour (voir à Pyrénées-Atlantiques) ;

10° Loiret :

Le canal d'Orléans, de l'écluse de Combleux jusqu'à sa confluence avec la Loire ;

Le canal d'Orléans, de l'écluse de la Folie jusqu'à sa confluence avec les canaux de Briare et du Loing ;

11° Manche :

Le canal de jonction entre la Taute et Carentan ;

12° Morbihan :

Le Scorff ;

La rivière d'Auray ;

La rivière de Vannes ;

Le Bono ;

13° Nièvre :

Le lac des Settons ;

14° Pyrénées-Atlantiques :

L'Adour, de sa jonction avec les gaves réunis (PK 101) jusqu'à son embouchure dans la mer. Cette section de l'Adour sert à plusieurs reprises de limite départementale avec les Landes ;

La Bidouze, de la confluence du Lihoury à son confluent avec l'Adour ;

Le Lihoury, du pont de la RN 636 (PK 0,9) au confluent avec la Bidouze ;

L'Aran, depuis le port de l'Arroque jusqu'à son confluent avec l'Adour ;

L'Ardanavy, depuis le pont de fer (PK 2,650) jusqu'à son confluent avec l'Adour ;

La Nive, depuis le barrage d'Haïtze (port de Compaïto, PK 45) jusqu'à son confluent avec l'Adour ;

La Nivelle ;

La Bidassoa ;

15° Savoie :

Le lac du Bourget ;

Le canal de Savières ;

La Leysse, entre Nant-Varron et l'embouchure dans le lac du Bourget ;

16° Haute-Savoie :

Le lac Léman ;

Le lac d'Annecy ;

Le Thiou, du lac d'Annecy jusqu'au barrage de l'usine Sainte-Claire ;

Le Vassé, du lac d'Annecy jusqu'au pont de la République (Le Thiou et le Vassé sont des émissaires du lac d'Annecy qui servent de ports) ;

17° Seine-Maritime :

Le canal d'Eu au Tréport ;

18° Somme :

La Petite-Avre, depuis le pont Mathieu jusqu'à son embouchure dans le bras dérivé de la rivière Somme (canal maritime) ;

19° Vendée :

La Jeune-Autise ;

Le canal de la Vieille-Autise ;

La Sèvre niortaise, d'Irleau jusqu'au Mazeau, puis de Damvix à l'écluse de Bazoin, puis de Croix des Maries à l'embouchure de la Vendée, puis la partie comprenant les 7 kilomètres jusqu'à son embouchure dans l'océan.

###### Chapitre V : Patrimoine

###### Chapitre VI : Ressources de Voies navigables de France

####### Section 1 : Redevance de prise et de rejet d'eau

######## Sous-section 1 : Dispositions générales

**Art. R4316-1**

Les titulaires de titres d'occupation ou d'utilisation du domaine public fluvial confié à Voies navigables de France qui implantent ou exploitent des ouvrages destinés à la prise ou au rejet d'eau, ou d'autres ouvrages hydrauliques destinés à prélever ou à évacuer des volumes d'eau sur le domaine public fluvial sont assujettis au paiement d'une redevance mentionnée au 1° de l'article L. 4316-1.

**Art. R4316-2**

Lorsque le titre d'occupation ou d'utilisation du domaine public mentionné à l'article R. 4316-1 est délivré en vue d'utiliser la force motrice de l'eau à des fins de production électrique, le montant de la redevance est déterminé par l'autorité compétente de Voies navigables de France dans le cadre fixé par les articles L. 2122-1-1 à L. 2122-1-4 du code général de la propriété des personnes publiques. Cette redevance comporte une part fondée sur la superficie de l'emprise au sol des ouvrages implantés sur le domaine public fluvial ainsi qu'une part représentative des avantages de toute nature procurés par la prise ou le rejet de l'eau. La superficie de l'emprise au sol servant au calcul de la première part est entendue comme la somme de l'emprise des canaux d'amenée et de rejet et de la partie de l'emprise de l'usine d'exploitation qui n'est pas située sur les canaux.

Sont exclus du champ d'application de la redevance les ouvrages hydroélectriques concédés et leurs ouvrages et équipements annexes tels qu'ils sont prévus dans les cahiers des charges relatifs à ces concessions, pour lesquels sont applicables les articles L. 523-1 et L. 523-2 du code de l'énergie.

**Art. R4316-3**

Lorsque le titre d'occupation ou d'utilisation du domaine public mentionné à l'article R. 4316-1 est accordé pour un autre usage que celui mentionné à l'article R. 4316-2, la redevance comporte une part fondée sur l'emprise au sol de l'ouvrage sur le domaine public fluvial et une part fondée sur les avantages de toute nature procurés par la prise ou le rejet de l'eau et assise sur le volume maximal prélevable ou rejetable annuellement par l'ouvrage.

Le montant de la redevance est déterminé par l'autorité compétente de Voies navigables de France en fonction de taux déterminés par catégories d'usages.

**Art. R4316-4**

Lorsque les titulaires d'un titre d'occupation ou d'utilisation du domaine public mentionnés à l'article R. 4316-1 effectuent des rejets de matières en suspension susceptibles de générer des sédiments dans le cadre de l'autorisation ou de la déclaration prévues au chapitre IV du titre Ier du livre II du code de l'environnement, ces rejets sont mentionnés dans le titre d'occupation ou d'utilisation. Le montant de la part représentative des avantages de toute nature procurés du fait de la prise ou du rejet de l'eau est majoré dans la limite de 40 %.

**Art. R4316-5**

Lorsqu'un titulaire pour un même usage de l'eau utilise une installation comprenant, à proximité et dans le même bief, soit un ouvrage mixte de prise et de rejet d'eau, soit un ensemble d'ouvrages assurant une fonction de prise et de rejet d'eau, il est assujetti à une redevance unique pour l'installation de prise et de rejet d'eau. Dans ce cas :

Pour le calcul du premier élément de la redevance, la superficie à prendre en compte est la somme des superficies d'emprise des ouvrages de l'installation ;

Pour le calcul du second élément de la redevance, le volume retenu est le plus grand des deux volumes suivants : volume maximal prélevable ou volume maximal rejetable.

**Art. R4316-6**

I. — Lorsque, le long d'une voie ou d'un plan d'eau confié à Voies navigables de France, l'ouvrage est établi sur une partie du domaine public fluvial qui a été remise en gestion par l'Etat à une autre personne publique, ce gestionnaire détermine le montant de la part fondée sur l'emprise au sol des ouvrages de prise ou de rejet d'eau et en bénéficie. La part fondée sur les avantages de toute nature procurés par la prise ou le rejet de l'eau est déterminée et perçue par Voies navigables de France.

Pour les ouvrages mentionnés à l'article R. 4316-2, le gestionnaire du domaine public et Voies navigables de France mènent conjointement la procédure de sélection prévue aux articles L. 2122-1-1 et suivants du code général de la propriété des personnes publiques.

II. — Lorsque, le long d'une voie ou d'un plan d'eau confié à Voies navigables de France, l'ouvrage est établi sur une partie du domaine public fluvial qui a été concédée par l'Etat, Voies navigables de France détermine et perçoit la part fondée sur l'emprise au sol des ouvrages et la part fondée sur les avantages de toute nature procurés par la prise et le rejet de l'eau dans la mesure où le cahier des charges de la concession n'en prévoit pas le versement au concessionnaire.

III. — Les gestionnaires et concessionnaires mentionnés aux I et II informent Voies navigables de France de toute signature et de toute modification d'un titre d'occupation ou d'utilisation du domaine public comportant une activité de prise ou de rejet d'eau.

**Art. R4316-7**

Dans les cas particuliers où un acte de concession a prévu la réalisation par le concessionnaire d'ouvrages hydrauliques visant à rétablir des prélèvements ou des écoulements d'eau existants au profit de tiers qui bénéficiaient à cette fin d'un titre d'occupation ou d'utilisation du domaine public fluvial confié à Voies navigables de France avant la réalisation de ces ouvrages, la redevance est due par ces tiers, au prorata de leurs volumes prélevables ou rejetables.

**Art. R4316-8**

En cas d'installation sans titre des ouvrages mentionnés par l'article R. 4316-1, l'occupant ou le bénéficiaire de ces ouvrages est immédiatement redevable de la redevance prévue par la présente section, après l'établissement d'un procès-verbal constatant cette occupation sans titre conformément à la procédure prévue aux articles L. 2132-20 et L. 2132-21 du code général de la propriété des personnes publiques. La redevance est assortie de la majoration prévue par le premier alinéa de l'article L. 4316-12.

En cas de modification des ouvrages induisant une augmentation du volume prélevable ou rejetable sans modification préalable du titre d'occupation ou d'utilisation du domaine public fluvial confié à Voies navigables de France en méconnaissance du deuxième alinéa de l'article R. 4313-14-1 ou en cas de rejets sédimentaires non autorisés, le titulaire du titre d'occupation ou d'utilisation domaniale est immédiatement redevable de la redevance prévue par la présente section. La redevance est assortie de la majoration prévue par le second alinéa de l'article L. 4316-12.

**Art. R4316-9**

La contre-valeur de la redevance mentionnée à l'article R. 4316-1 peut, sur décision de la collectivité publique ou de l'établissement public compétent, être répercutée en tout ou partie sur chaque usager des services publics de distribution d'eau et d'assainissement, sous la forme d'un supplément au prix du mètre cube d'eau.

Le montant de ce supplément est déterminé, pour une année donnée, en divisant le montant de la redevance due par le titulaire d'ouvrages pour cette même année, majoré du moins-perçu ou minoré du trop-perçu de l'année précédente, selon le cas, par le volume d'eau total facturé aux usagers au cours de l'année précédente ; le montant ainsi obtenu est arrondi au centime ou au demi-centime le plus proche.

Le moins-perçu ou le trop-perçu est égal à l'insuffisance ou à l'excédent du montant mis à la charge de l'ensemble des usagers qui résulte de ce que le supplément est déterminé en fonction du volume d'eau facturé l'année précédente.

Le montant mis à la charge de chaque usager est obtenu en multipliant le supplément au prix du mètre cube d'eau par le volume d'eau consommé. Il est individualisé dans la facture adressée à l'usager.

Lorsque le titulaire de titre d'occupation ou d'utilisation du domaine public répercute la redevance sur une personne publique ou privée qui gère un service public de distribution d'eau ou d'assainissement, cette dernière peut répercuter à son tour le montant qu'elle acquitte au titulaire d'ouvrages sur l'usager final du service, selon les mêmes modalités.

######## Sous-section 2 : Contrôle

**Art. R4316-10**

Les personnels de Voies navigables de France mentionnés à l'article L. 4316-10 sont commissionnés de manière individuelle et assermentés dans les conditions définies aux articles R. 4141-1 à R. 4141-4 à l'exception du second alinéa de l'article R. 4141-2.

Les attributions du ministre chargé des transports prévues à ces articles sont exercées par le directeur général de Voies navigables de France.

Celui-ci peut déléguer ses pouvoirs en matière de commissionnement aux directeurs des services territoriaux de l'établissement.

Le commissionnement fixe le ressort territorial dans lequel l'agent exerce ses fonctions, lorsque celui-ci excède le ressort de son service d'affectation.

**Art. R4316-10-1**

Les régularisations correspondant à des omissions, erreurs, insuffisances ou inexactitudes dans les éléments servant au calcul de la redevance sont portées par Voies navigables de France à la connaissance du redevable, trente jours au moins avant la mise en recouvrement des sommes supplémentaires, par lettre motivée, de manière à lui permettre de formuler ses observations.

####### Section 2 : Redevances domaniales et autres produits

**Art. R4316-11**

Voies navigables de France fixe, conformément aux dispositions de l'article L. 2125-3 du code général de la propriété des personnes publiques, le montant des redevances, prévues au 2° de l'article L. 4316-1, dues à raison de toute emprise ou de tout autre usage que ceux mentionnés aux articles R. 4316-1 à R. 4316-5, y compris le prélèvement de matériaux.

Il perçoit à son profit les redevances dues pour l'utilisation du domaine non concédé.

**Art. R4316-12**

Les frais exceptionnels d'entretien ou de restauration des voies navigables entraînés par certaines utilisations du domaine, telles que le rejet dans ces voies de quantités importantes de sédiments, peuvent donner lieu au versement de participations proportionnées au montant de ces frais. Ces participations sont dues par l'utilisateur du domaine et versées par lui à Voies navigables de France. A défaut d'accord amiable, leur montant est fixé par le conseil d'administration de l'établissement public.

**Art. R4316-13**

Sur le domaine qui est confié à Voies navigables de France, le droit de pêche et le droit de chasse sont exploités par l'Etat dans les conditions habituelles.

L'Etat reverse à l'établissement public les produits du droit de pêche et du droit de chasse.

**Art. R4316-14**

L'établissement public reverse aux concessionnaires, s'il y a lieu, la participation prévue à l'article R. 4316-12 et les produits du droit de pêche et du droit de chasse.

##### TITRE II : LES PORTS FLUVIAUX

###### Chapitre Ier : Organisation

####### Section 1 : Voies ferrées des ports fluviaux

**Art. D4321-1**

Les règles relatives aux voies ferrées des ports fluviaux mentionnées aux articles L. 4321-1 et L. 4321-2 sont fixées aux articles R. 5351-1 à R. 5352-7 du code des transports.

####### Section 2 : Police

**Art. D4321-2**

Pour des raisons de sécurité publique ou de bonne exploitation, des parties d'un port fluvial peuvent être encloses dans les conditions définies à la présente section.

Ne pourront être clos que des terrains dépendant uniquement du domaine fluvial, à l'exclusion des voies publiques terrestres classées dans la voirie nationale, départementale ou communale.

**Art. D4321-3**

Il est statué, tant sur l'établissement des clôtures que sur les mesures spéciales de police concernant les surfaces encloses, après avis :

1° De la chambre de commerce et d'industrie de la circonscription du lieu ;

2° Du conseil municipal de la commune.

Chaque organisme rend son avis dans un délai d'un mois suivant sa saisine. Passé ce délai, l'avis est réputé favorable.

**Art. D4321-4**

Le projet de clôture est approuvé par le conseil d'administration du port pour les ports autonomes, le préfet pour les autres ports relevant de la compétence de l'Etat, l'exécutif de la collectivité territoriale ou du groupement compétent pour les ports relevant des collectivités territoriales et de leurs groupements.

Le projet de clôture comprend tous les éléments explicatifs nécessaires pour déterminer complètement le tracé et les dispositions de ces clôtures, les emplacements et les dimensions des portes.

**Art. D4321-5**

L'accès des surfaces encloses est réservé, pendant les heures d'ouverture des portes, aux seules personnes appelées à y pénétrer pour les besoins de l'exploitation du port ainsi qu'aux personnes munies d'une autorisation spéciale et temporaire délivrée par le directeur du port.

Les fonctionnaires et agents des services publics ont toujours accès aux surfaces encloses pour les besoins de leurs services.

Les dispositions qui précèdent ne font pas obstacle à ce que le préfet prenne, lorsque les circonstances l'exigent, toutes mesures nécessaires à la défense de l'ordre public et à la sûreté de l'Etat ainsi qu'à la sécurité des personnes et des biens dans l'enceinte portuaire.

**Art. D4321-6**

Sous les réserves mentionnées à l'article D. 4321-5, des arrêtés fixent dans chaque cas :

1° Les heures d'ouverture et de fermeture des portes ;

2° Les catégories de personnes auxquelles l'accès à l'intérieur de l'enceinte est permis ou interdit soit constamment, soit pendant certaines périodes ;

3° Les mesures spéciales de police concernant les surfaces encloses.

Les arrêtés sont pris par le préfet pour les ports relevant de la compétence de l'Etat, après avis du conseil d'administration du port autonome lorsqu'il s'agit d'un port autonome, ou par l'exécutif de la collectivité territoriale ou du groupement compétent pour les ports relevant des collectivités territoriales et de leurs groupements.

**Art. D4321-7**

Sans préjudice de leur publication et affichage réglementaires, les arrêtés mentionnés à l'article D. 4321-6 sont portés à la connaissance du public au moyen d'affiches apposées d'une manière apparente aux endroits fixés par le directeur du port.

La charge de l'apposition de ces affiches, la responsabilité de leur conservation et l'obligation de les remplacer toutes les fois qu'il y a lieu incombent à celui qui a établi les clôtures.

**Art. D4321-8**

Les agents que des collectivités ou des particuliers emploient pour le gardiennage des portes ou la surveillance des surfaces encloses peuvent être commissionnés et assermentés devant le tribunal judiciaire, dans les conditions prévues pour les gardes particuliers par le code de procédure pénale.

Ils portent des signes distinctifs de leurs fonctions.

###### Chapitre III : Droits de port

####### Section 1 : Ports fluviaux ouverts au trafic des navires autres  que les ports du Rhin et de la Moselle

######## Sous-section 1 : Dispositions générales

**Art. R4323-1**

Peuvent être perçus, sur les navires de commerce, dans les ports fluviaux ouverts au trafic des navires autres que les ports du Rhin et que les ports de la Moselle situés entre la frontière française et la porte de garde de Wadrineau à Metz, des droits de port qui comprennent :

1° Une redevance sur le navire, à la charge de l'armateur, pouvant se décomposer en deux éléments :

a) Une redevance fluviale correspondant à la partie fluviale du parcours accompli par le navire ;

b) Une redevance maritime correspondant à la partie maritime de ce parcours ;

2° Une redevance sur les marchandises, à la charge, selon le cas, de l'expéditeur ou du destinataire ;

3° Une redevance sur les passagers, à la charge de l'armateur.

**Art. R4323-2**

La redevance fluviale, la redevance sur les marchandises et la redevance sur les passagers, pour la partie qui ne revient pas à l'Etat, sont perçues dans chaque port fluvial au profit des collectivités, établissements publics et autres organismes participant au financement des travaux du port.

Tout projet tendant à instituer ou à modifier ces redevances et à fixer leurs taux est instruit dans les conditions définies aux articles R. 5321-2 et R. 5321-6 à R. 5321-8. Les consultations mentionnées au deuxième alinéa de l'article R. 5321-2 sont alors limitées au seul service des douanes et les attributions conférées au ministre chargé des ports maritimes par les articles R. 5321-7 et R. 5321-8 sont exercées par le ministre chargé des transports.

**Art. R4323-3**

La redevance maritime est perçue au profit des collectivités, établissements publics et autres organismes participant au financement des travaux d'aménagement du port maritime dont bénéficient les navires utilisés pour accéder au réseau de navigation intérieure.

Tout projet tendant à instituer ou à modifier ces redevances et à fixer leurs taux est instruit dans les conditions définies aux articles R. 5321-2 et R. 5321-6 à R. 5321-8. Les consultations mentionnées au deuxième alinéa de l'article R. 5321-2 sont alors limitées au seul service des douanes et les attributions conférées au ministre chargé des ports maritimes par les articles R. 5321-7 et R. 5321-8 sont exercées par le ministre chargé des transports.

**Art. R4323-4**

La redevance fluviale, la redevance sur les marchandises et la redevance sur les passagers sont perçues, tant à l'entrée qu'à la sortie, lors de chaque escale des navires de commerce, dans les ports fluviaux définis à l'article R. 4323-1.

La redevance maritime est perçue à la montée dans le premier port où les navires mentionnés au premier alinéa de l'article R. 4323-3 font escale et, à la descente, dans le dernier port fluvial où ils font escale.

Les aéroglisseurs et les hydroglisseurs qui effectuent une navigation maritime sont considérés comme navires de commerce pour l'application de la présente section.

**Art. R4323-5**

Les tarifs fixant les taux des droits de port prévus par les articles R. 4323-2 et R. 4323-3 sont présentés suivant un cadre type uniforme fixé par arrêté conjoint du ministre chargé des douanes et des droits indirects et du ministre chargé des transports.

**Art. R4323-6**

Les tarifs des droits de port perçus au titre de la présente section fixent un seuil par déclaration en dessous duquel les droits de port ne sont pas perçus et, à partir de ce seuil, un minimum de perception. Ce minimum de perception ne peut excéder le double de la valeur du seuil de perception.

**Art. R4323-7**

Les tarifs fixant les taux des droits de port prévus dans la présente section entrent en vigueur dans les conditions fixées à l'article R. 5321-9 du code des transports.

**Art. R4323-8**

Les dispositions de l'article L. 5321-3 sont applicables aux droits de port perçus par application de la présente section.

######## Sous-section 2 : Redevance sur le navire

######### Paragraphe 1 : Modalités de fixation

**Art. R4323-9**

Sauf pour le cas particulier des aéroglisseurs, l'assiette de la redevance sur le navire est le volume V établi, en fonction de ses caractéristiques physiques, par la formule ci-après :

V = L × b × Te

dans laquelle V est exprimé en mètres cubes, L, b, Te représentent respectivement la longueur hors tout du navire, sa largeur maximale et son tirant d'eau maximal d'été, et sont exprimés en mètres et décimètres.

La valeur du tirant d'eau maximal du navire prise en compte pour l'application de la formule ci-dessus ne peut, en aucun cas, être inférieure à une valeur théorique égale à :

Vous pouvez consulter la formule dans le JO n° 73 du 27/03/2013 texte numéro 47 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130327&numTexte=47&pageDebut=05151&pageFin=05216

**Art. R4323-10**

Pour les aéroglisseurs, l'assiette de la redevance sur le navire est le volume V établi selon la formule de l'article R. 4323-9 en prenant forfaitairement un tirant d'eau égal à un mètre.

**Art. R4323-11**

La redevance fluviale et la redevance maritime sont fixées dans chaque port par mètre cube ou fraction de mètre cube. Elles comprennent un taux pour les navires n'effectuant au port que des opérations de soutage ou d'avitaillement et, pour les autres navires, des taux variant selon les types de navires et les genres de navigation énumérés aux articles R. 4323-12 et R. 4323-13.

Les tarifs fixés pour chaque port peuvent prévoir des réductions de ces taux pour des catégories de navires appartenant à un même type afin de tenir compte de leurs caractéristiques particulières de taille, de structure et d'équipement et du coût du service rendu par le port qui en découle.

**Art. R4323-12**

Les types de navires mentionnés à l'article R. 4323-11 sont les suivants :

1° Navires à passagers ;

2° Navires transbordeurs ;

3° Navires transportant des hydrocarbures liquides ;

4° Navires transportant des gaz liquéfiés ;

5° Navires transportant principalement des marchandises liquides en vrac autres qu'hydrocarbures ;

6° Navires transportant des marchandises solides en vrac ;

7° Navires réfrigérés ou polythermes ;

8° Navires de charges à manutention horizontale ;

9° Navires porte-conteneurs ;

10° Navires porte-barges ;

11° Aéroglisseurs ;

12° Hydroglisseurs ;

13° Navires autres que ceux désignés ci-dessus.

**Art. R4323-13**

Les genres de navigation (selon la zone de provenance ou de destination) mentionnés à l'article R. 4323-11 sont les suivants :

1° France métropolitaine, Guadeloupe, Guyane, Martinique, Mayotte, La Réunion, Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon ;

2° Cabotage international ;

3° Long cours.

**Art. R4323-14**

Un navire est classé en fonction de son utilisation dominante lorsque, en raison de son chargement, il relève de plusieurs types à la fois ; les unités prises en compte pour cette appréciation sont respectivement le passager et la tonne de marchandises.

Toutefois, les tarifs pris pour chaque port peuvent prévoir la possibilité de classer certains navires en fonction de leur aménagement, indépendamment de leur chargement.

**Art. R4323-15**

La redevance fluviale est liquidée distinctement à raison des opérations d'entrée et des opérations de sortie en fonction de la provenance et de la destination du navire. L'ensemble des droits ainsi calculés fait l'objet d'une perception unique, par touchée du navire au port.

Lorsqu'un navire, à l'entrée ou à la sortie, ne débarque, n'embarque ou ne transborde ni passagers ni marchandises, la redevance fluviale n'est liquidée et perçue qu'une fois, à la sortie ou à l'entrée, selon le cas. Lorsque le navire n'effectue que des opérations de soutage ou d'avitaillement, la redevance sur le navire n'est liquidée et perçue qu'une fois à la sortie.

**Art. R4323-16**

Pour la détermination des zones de provenance ou de destination, il est tenu compte :

1° A l'entrée, du port d'embarquement des marchandises ou des passagers débarqués ou transbordés ;

2° A la sortie, du port déclaré comme celui du débarquement des marchandises ou des passagers embarqués ou transbordés.

Lorsque les marchandises et les passagers d'un même navire sont embarqués ou débarqués dans plusieurs ports n'appartenant pas à la même zone, il est tenu compte, pour le calcul de la redevance fluviale, de la zone la plus éloignée.

**Art. R4323-17**

Les dispositions de l'article R. 4323-16 relatives à la détermination de la zone de provenance et de destination du navire sont applicables à la redevance maritime.

**Art. R4323-18**

La redevance fluviale et la redevance maritime doivent être payées, ou garanties avant le départ du navire.

######### Paragraphe 2 : Réductions et exemptions de la redevance fluviale

**Art. R4323-19**

Lorsque, pour les navires qui transportent des passagers, le rapport existant entre le nombre de passagers débarqués, embarqués ou transbordés et la capacité du navire en passagers est égal ou inférieur aux taux ci-après, le tarif d'entrée ou le tarif de sortie est réduit dans les proportions suivantes :

Rapport inférieur ou égal à :

1° 2/3 : réduction de 10 % ;

2° 1/2 : réduction de 30 % ;

3° 1/4 : réduction de 50 % ;

4° 1/8 : réduction de 60 % ;

5° 1/20 : réduction de 70 % ;

6° 1/50 : réduction de 80 % ;

7° 1/100 : réduction de 95 %.

**Art. R4323-20**

Lorsque, pour les navires qui transportent des marchandises, le rapport existant entre le nombre de tonnes de marchandises débarquées, embarquées ou transbordées et le volume V calculé comme indiqué à l'article R. 4323-9 est égal ou inférieur aux taux ci-après, le tarif d'entrée ou le tarif de sortie est réduit dans les proportions suivantes :

Rapport inférieur ou égal à :

1° 2/15 : réduction de 10 % ;

2° 1/10 : réduction de 30 % ;

3° 1/20 : réduction de 50 % ;

4° 1/40 : réduction de 60 % ;

5° 1/100 : réduction de 70 % ;

6° 1/250 : réduction de 80 % ;

7° 1/500 : réduction de 95 %.

Les tarifs fixés pour chaque port peuvent prévoir des réductions plus élevées et définir des rapports différents tenant compte du type de navire et de la nature de la marchandise qu'il transporte.

**Art. R4323-21**

Les réductions mentionnées aux articles R. 4323-19 et R. 4323-20 ne s'appliquent pas aux navires n'effectuant que des opérations de soutage ou d'avitaillement.

**Art. R4323-22**

Pour les navires de moins de 500 tonneaux de jauge brute en provenance ou à destination de la France continentale ou de la Corse, les taux de la redevance fluviale sont réduits de moitié.

**Art. R4323-23**

Pour les navires des lignes régulières ouvertes au public selon un itinéraire et un horaire fixés à l'avance, les taux de la redevance fluviale peuvent être réduits, en fonction du nombre de départs de la ligne par le tarif fixé dans les conditions prévues au deuxième alinéa de l'article R. 4323-2.

Une réduction peut également être accordée aux autres navires, dans la limite de 30 %, en fonction du nombre de départs.

**Art. R4323-24**

Les réductions prévues aux articles R. 4323-19, R. 4323-20 et R. 4323-23 ne sont pas cumulables ; seule est appliquée la plus avantageuse pour le navire.

**Art. R4323-25**

Des réductions de la redevance fluviale peuvent également être accordées par les tarifs pris pour chaque port :

1° A la sortie, aux navires de certains types, cette réduction pouvant être limitée au navire de la ligne régulière ;

2° Aux navires de lignes régulières effectuant, au cours d'un même voyage, des escales successives dans plusieurs ports français de la métropole ;

3° Aux navires en provenance ou à destination de la Corse, de Guadeloupe, de Guyane, de Martinique, de Mayotte, de La Réunion, de Saint-Barthélemy, de Saint-Martin ou de Saint-Pierre-et-Miquelon ;

4° Aux navires qui opèrent dans certaines parties de la circonscription portuaire ;

5° Aux navires de croisière.

**Art. R4323-26**

La redevance fluviale n'est pas due pour les navires énumérés ci-après :

1° Navires affectés au pilotage, au sauvetage et au remorquage ;

2° Bâtiments de servitude ;

3° Navires en relâche forcée qui n'effectuent aucune opération commerciale ;

4° Navires qui n'embarquent, ne débarquent ou ne transbordent ni passagers ni marchandises autres que le fret postal ou les colis postaux et qui n'effectuent aucune opération de soutage ou d'avitaillement ;

5° Navires qui, ne pouvant avoir accès à une installation portuaire, se trouvent obligés d'effectuer leurs opérations de débarquement, d'embarquement ou de transbordement, en dehors du port.

######### Paragraphe 3 : Réductions et exemptions de la redevance maritime

**Art. R4323-27**

Pour les navires des lignes régulières ouvertes au public selon un itinéraire et un horaire fixés à l'avance, les taux de la redevance maritime peuvent être réduits, en fonction du nombre de fois où la ligne remonte le fleuve, par le tarif fixé dans les conditions prévues au dernier alinéa de l'article R. 4323-3.

**Art. R4323-28**

Pour les navires de moins de 500 tonneaux de jauge brute en provenance ou à destination de la France continentale ou de la Corse, les taux de la redevance maritime sont réduits de moitié.

**Art. R4323-29**

Des réductions de la redevance maritime peuvent également être accordées par les tarifs fixés dans les conditions prévues au dernier alinéa de l'article R. 4323-3 aux navires en provenance de la Corse, de Guadeloupe, de Guyane, de Martinique, de Mayotte, de La Réunion, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon ou aux navires de croisières.

**Art. R4323-30**

La redevance maritime n'est pas due pour les navires affectés au pilotage, au sauvetage et au remorquage ainsi que pour les bâtiments de servitude.

######## Sous-section 3 : Redevance sur les marchandises

**Art. R4323-31**

Les marchandises débarquées, embarquées ou transbordées dans l'un des ports définis à l'article R. 4323-1 sont soumises à une redevance dont les taux sont fixés dans chaque port soit au poids, soit à l'unité.

**Art. R4323-32**

Des réductions de la redevance sur les marchandises peuvent être accordées :

1° Aux marchandises embarquées ou réembarquées ;

2° Aux marchandises transbordées, celles-ci ne payant qu'une seule fois la redevance ;

3° Aux marchandises débarquées puis acheminées en transit douanier à destination de l'étranger ;

4° Aux marchandises embarquées qui sont arrivées directement de l'étranger en transit douanier ;

5° Aux marchandises débarquées, embarquées ou transbordées dans certaines parties de la circonscription portuaire.

**Art. R4323-33**

La redevance sur les marchandises n'est pas due pour :

1° Les matériaux employés au lestage ou provenant du délestage des navires s'ils sont effectivement débarqués et ne donnent lieu à aucune opération commerciale ;

2° Les produits livrés à l'avitaillement, au gréement ou à l'armement des navires et les marchandises de pacotille appartenant aux équipages ;

3° Les marchandises appartenant à l'Etat et transportées sur les navires de guerre et les bâtiments de services des administrations de l'Etat ;

4° Les marchandises mises à terre temporairement dans l'enceinte du port et qui, sans avoir quitté cette enceinte, sont chargées sur le même navire en continuation du transport ;

5° Le matériel débarqué des navires pour réparation ou nettoyage ;

6° Les sacs de dépêches, les sacs postaux et les colis postaux ;

7° Les bagages et approvisionnements accompagnant les passagers ;

8° La tare des cadres, containers, palettes, remorques et semi-remorques transportés en charge ou à vide.

######## Sous-section 4 : Redevance sur les passagers

**Art. R4323-34**

Il est perçu pour chaque passager débarqué, embarqué ou transbordé dans les ports fluviaux ouverts au trafic par bâtiments de mer une redevance à la charge de l'armateur, lequel peut la récupérer sur les passagers. Elle est payée en même temps que la redevance fluviale.

**Art. D4323-35**

La redevance sur les passagers n'est pas perçue pour :

1° Les enfants âgés de moins de quatre ans ;

2° Les militaires voyageant en formations constituées ;

3° Le personnel de bord, les agents de l'armateur voyageant pour les besoins du service et munis d'un titre de transport gratuit ;

4° Les fonctionnaires chargés d'assurer à bord un service administratif ;

5° Les passagers des navires de croisières qui ne débarquent que temporairement au cours de l'escale.

**Art. D4323-36**

Les dispositions de l'article R. 5321-36 du code des transports sont applicables dans les ports fluviaux ouverts au trafic par navire.

####### Section 2 : Ports du Rhin et de la Moselle

######## Sous-section 1 : Dispositions générales

**Art. R4323-37**

Peuvent être perçus dans les ports du Rhin et dans les ports de la Moselle situés entre la frontière française et la porte de garde de Wadrineau à Metz des droits de port comprenant :

1° Pour les bateaux et navires de commerce :

a) Une redevance sur les marchandises à la charge, selon le cas, de l'expéditeur ou du destinataire ;

b) Une redevance sur les passagers à la charge, selon le cas, du propriétaire du bateau ou de l'armateur du navire ;

c) Le cas échéant, une redevance de stationnement à la charge, selon le cas, du propriétaire du bateau ou de l'armateur du navire.

Les aéroglisseurs et les hydroglisseurs qui effectuent une navigation maritime ou fluviale sont considérés comme navires de commerce pour l'application de la présente section ;

2° Pour les bateaux et navires de plaisance et de sport :

Une redevance d'équipement des ports de plaisance, à la charge du propriétaire du bateau ou du navire.

**Art. R4323-38**

La redevance sur les marchandises, la redevance sur les passagers, la redevance sur le stationnement des bateaux ou navires et la redevance d'équipement des ports de plaisance, prévues à l'article R. 4323-37, sont perçues au profit des collectivités, établissements publics et autres organismes participant au financement des travaux du port.

Tout projet tendant à instituer ou à modifier ces redevances et à fixer leurs taux est instruit dans les conditions définies aux articles R. 5321-2 et R. 5321-6 à R. 5321-8. Les consultations mentionnées au deuxième alinéa de l'article R. 5321-2 sont alors limitées au seul service des douanes et les attributions conférées au ministre chargé des ports maritimes par les articles R. 5321-7 et R. 5321-8 sont exercées par le ministre chargé des transports

**Art. R4323-39**

Les tarifs des droits de port institués dans les ports du Rhin et de la Moselle en vertu des dispositions de la présente section sont présentés suivant un cadre type uniforme fixé par arrêté conjoint du ministre chargé des douanes et des droits indirects et du ministre chargé des transports.

**Art. R4323-40**

Les tarifs des droits de port perçus au titre de la présente section fixent un seuil par déclaration au dessous duquel les droits de port ne sont pas perçus et, à partir de ce seuil, un minimum de perception. Ce minimum de perception ne peut excéder le double de la valeur du seuil de perception.

**Art. R4323-41**

Les tarifs fixant les taux des droits de port entrent en vigueur dans les conditions fixées à l'article R. 5321-9 du code des transports.

**Art. R4323-42**

Les dispositions de L. 5321-3 sont applicables aux droits de port perçus par application de la présente section.

**Art. R4323-43**

Les collectivités, établissements publics et autres organismes bénéficiaires des droits de port dans les ports non autonomes sont tenus de présenter, le 31 mars de chaque année au plus tard, au ministre de l'économie et des finances, au ministre chargé des transports et au ministre de l'intérieur un compte d'utilisation des droits de port pour l'exercice clos, extrait de leur comptabilité.

Les modalités de présentation de ce compte sont fixées par arrêté conjoint du ministre de l'économie et des finances, du ministre chargé des transports et du ministre de l'intérieur.

######## Sous-section 2 : Droit de port

######### Paragraphe 1 : Redevance sur les marchandises

**Art. R4323-44**

Les marchandises débarquées, embarquées ou transbordées dans l'un des ports définis à l'article R. 4323-37 et qui sont, soit arrivées d'un autre de ces ports ou expédiées dans un autre de ces ports, selon un trajet empruntant le Rhin ou la Moselle, soit arrivées de l'étranger ou expédiées à l'étranger par le Rhin ou la Moselle, sont soumises à une redevance dont les taux sont fixés dans chaque port, soit au poids, soit à l'unité.

**Art. R4323-45**

Des réductions de la redevance sur les marchandises peuvent être accordées :

1° Aux marchandises embarquées ou réembarquées ;

2° Aux marchandises transbordées, celles-ci ne payant qu'une seule fois la redevance ;

3° Aux marchandises débarquées puis acheminées en transit douanier à destination de l'étranger ;

4° Aux marchandises embarquées qui sont arrivées directement de l'étranger en transit douanier ;

5° Aux marchandises débarquées, embarquées ou transbordées dans certaines parties de la circonscription portuaire ;

6° Aux marchandises embarquées puis débarquées à l'intérieur de la circonscription d'un même port.

**Art. R4323-46**

La redevance sur les marchandises n'est pas due pour :

1° Les matériaux employés au lestage ou provenant du délestage des bateaux ou des navires s'ils sont effectivement débarqués et ne donnent lieu à aucune opération commerciale ;

2° Les produits livrés à l'avitaillement, au gréement ou à l'armement des bateaux ou des navires ;

3° Les bateaux ou marchandises appartenant à l'Etat ou au port et transportées sur les navires de guerre et les bateaux ou navires de service des administrations de l'Etat ou du port ;

4° Les bagages et véhicules de tourisme, objets et animaux appartenant aux équipages et personnels en service sur les bateaux ou navires de commerce ;

5° Les marchandises et les véhicules transportés par bacs, faisant office de pont, d'une rive à l'autre du Rhin ou de la Moselle ;

6° Les marchandises mises à terre temporairement dans l'enceinte du port et qui, sans avoir quitté cette enceinte, sont rechargées sur le même bateau ou navire en continuation du transport ou sur un bateau ou navire différent pour le cas de force majeure ;

7° Le matériel débarqué des bateaux ou navires pour réparation ou nettoyage ;

8° Les bagages et approvisionnements accompagnant les passagers ;

9° Les produits de la pêche locale en provenance des bateaux de pêche ;

10° Les matériaux destinés à être incorporés dans les ouvrages de la voie d'eau navigable ouverte au trafic international ;

11° Le matériel de sauvetage et les véhicules des corps de pompiers et autres corps de secours intervenant sur le Rhin ou la Moselle en cas de sinistre ;

12° La tare des cadres, containers, palettes, remorques et semi-remorques transportés en charge ou à vide.

######### Paragraphe 2 : Redevance sur les passagers

**Art. R4323-47**

Il est perçu une redevance, à la charge du propriétaire du bateau ou de l'armateur du navire, pour chaque passager qui est débarqué, embarqué ou transbordé dans l'un des ports définis à l'article R. 4323-37 et qui est, soit arrivé d'un autre de ces ports ou conduit dans un autre de ces ports, selon un trajet empruntant le Rhin ou la Moselle, soit arrivé de l'étranger ou conduit à l'étranger par le Rhin ou la Moselle.

Cette redevance peut être récupérée sur les passagers.

**Art. D4323-49**

Le taux de la redevance sur les passagers est réduit de 50 % en faveur :

1° Des passagers transbordés ;

2° Des excursionnistes âgés de moins de seize ans ;

3° Des groupes scolaires ;

4° Des militaires en uniforme ;

5° Des passagers des bateaux ou navires de croisière en escale lorsque celle-ci ne dépasse pas vingt-quatre heures.

**Art. D4323-50**

La redevance sur les passagers n'est pas perçue pour :

1° Les enfants âgés de moins de quatre ans ;

2° Les militaires voyageant en formations constituées ;

3° Le personnel de bord, les agents du propriétaire du bateau ou de l'armateur du navire voyageant pour les besoins du service et munis d'un titre de transport gratuit ;

4° Les fonctionnaires chargés d'assurer à bord un service administratif ;

5° Les membres des corps de pompiers et autres corps de secours intervenant sur le Rhin ou la Moselle en cas de sinistre.

**Art. D4323-51**

Les liaisons fluviales de caractère local peuvent donner lieu à des taux particuliers déterminés, dans chaque port, en fonction du prix du billet, par le tarif qui fixe les droits de port.

######### Paragraphe 3 : Redevance sur le stationnement  des bateaux et navires de commerce

**Art. R4323-52**

Lorsque, par application des dispositions de l'article R. 4323-37, il est institué, dans l'un des ports définis à ce même article, une redevance de stationnement sur les bateaux et navires de commerce, les modalités de perception et les taux de cette redevance sont déterminés par le tarif qui fixe les taux du droit de port.

######### Paragraphe 4 : Redevance d'équipement des ports de plaisance

**Art. R4323-53**

La redevance d'équipement des ports de plaisance mentionnée à l'article R. 4323-37 est perçue en fonction de la durée de stationnement du bateau ou navire dans le port considéré ainsi que de la longueur et de la largeur dudit bateau ou navire.

**Art. R4323-54**

Les bateaux ou navires qui stationnent dans leur port d'attache bénéficient d'une réduction de 50 % du montant de la redevance.

Pour les bateaux ou navires qui n'ont effectué aucune sortie dans l'année, les taux de la redevance sont triplés à partir du treizième mois de stationnement dans le port.

Le stationnement n'est pas considéré comme interrompu par une sortie terminée par une rentrée au port, le même jour, sauf en ce qui concerne les bateaux ou navires de moins de deux tonneaux de jauge brute.

La redevance n'est pas due pendant le séjour des bateaux ou navires dans les chantiers navals pour entretien, réparation ou transformation ou lorsqu'ils sont tirés à terre pour gardiennage.

**Art. R4323-55**

La redevance d'équipement des ports de plaisance est à la charge du propriétaire du bateau ou navire. Elle doit être payée ou garantie avant le départ du bateau ou du navire.

#### LIVRE IV : LE TRANSPORT FLUVIAL

**Art. R4400-1**

L'autorité gestionnaire du domaine public fluvial de l'Etat est chargée de déterminer les horaires et les jours d'ouverture des ouvrages nécessaires à la navigation ainsi que les périodes de chômage pendant lesquelles la navigation est interrompue ou restreinte pour permettre de réaliser les travaux d'entretien, de restauration ou de modernisation.

Sauf cas d'urgence, l'autorité gestionnaire organise une concertation préalable avec les personnes intéressées avant de déterminer les périodes de chômage.

L'autorité gestionnaire coordonne les horaires, les jours d'ouverture des ouvrages de navigation et les périodes de chômage avec ceux qui sont fixés sur le domaine public fluvial situé en continuité.

La publication, au moins annuelle, des informations relatives aux horaires, jours d'ouverture et périodes de chômage programmées est assurée par l'autorité gestionnaire.

Cette publication est mise à la disposition du public sous forme électronique de façon permanente et gratuite.

##### TITRE Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre Ier : Schéma de développement du transport fluvial

####### Section unique : Services d'information fluviale

**Art. D4411-1**

La présente section établit le cadre du déploiement et de l'utilisation des services d'information fluviale (SIF) mis en place dans le but de soutenir le développement du transport fluvial, de renforcer la sécurité, l'efficacité, le respect de l'environnement et de faciliter les interfaces avec d'autres modes de transport.

**Art. D4411-2**

Au sens de la présente section, les services d'information fluviale sont les services d'information favorisant la gestion du trafic et des transports dans le domaine de la navigation intérieure, y compris, dans tous les cas où cela est techniquement possible, les interfaces avec d'autres modes de transport.

Le contenu des services d'information fluviale est précisé par arrêté du ministre chargé des transports.

**Art. D4411-3**

Les gestionnaires de voies navigables mettent en place et gèrent les services d'information fluviale conformément aux règlements communautaires relatifs aux orientations techniques concernant la planification, la mise en œuvre et l'exploitation opérationnelle des services, ainsi qu'aux spécifications techniques portant sur :

1° Les systèmes de visualisation des cartes électroniques et d'informations pour la navigation intérieure ;

2° La notification électronique des transports ;

3° Les avis à la batellerie ;

4° Les systèmes de repérage et de suivi des bateaux ;

5° La compatibilité de l'équipement nécessaire pour l'utilisation des services d'information fluviale.

**Art. D4411-4**

Au plus tard trente mois après le jour suivant celui de la publication au Journal officiel de l'Union européenne des règlements fixant les orientations et les spécifications techniques, les gestionnaires de voies navigables prennent les mesures nécessaires pour satisfaire aux exigences définies à l'article D. 4411-3 et par ces règlements.

**Art. D4411-5**

Voies navigables de France assure la coordination de la mise en place et de l'interopérabilité des services d'information fluviale, conformément aux règlements communautaires mentionnés à l'article D. 4411-3, sur l'ensemble des réseaux concernés par la mise en œuvre des services d'information fluviale et mentionnés à l'article D. 4411-7.

Voies navigables de France assure l'échange au niveau national, ainsi que les traitements rendus nécessaires par ces échanges, avec les gestionnaires et utilisateurs des services d'information fluviale. Il en est de même au niveau international avec les autorités en charge des services d'information fluviale notifiées à la Commission européenne. Les modalités de ces échanges sont fixées par arrêté du ministre chargé des transports.

**Art. D4411-6**

Les données personnelles nécessaires à l'exploitation des services d'information fluviale sont traitées conformément aux règles communautaires et nationales protégeant les libertés et les droits fondamentaux des individus, notamment par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et le livre III du code des relations entre le public et l'administration.

**Art. D4411-7**

Les services d'information fluviale sont mis en œuvre sur toutes les voies navigables de classe IV et supérieure reliées à une voie navigable de classe IV ou supérieure d'un autre Etat membre de l'Union européenne, ainsi que dans les ports situés sur ces voies navigables équipés d'installations de transbordement pour le transport intermodal ou dont le volume annuel du trafic de fret est d'au moins 500 000 tonnes.

Le ministre chargé des transports peut étendre par arrêté la mise en œuvre d'un service d'information fluviale à d'autres voies navigables ainsi qu'à des ports situés sur ces voies navigables.

**Art. D4411-8**

Si la sécurité de la navigation ou les spécifications techniques correspondantes l'exigent, la conformité des équipements et des applications logicielles à ces exigences est certifiée par des organismes habilités à cet effet par arrêté du ministre chargé des transports, qui définit également les missions pour lesquelles ils reçoivent cette habilitation. Cette certification peut, pour certains équipements ou applications logicielles, être mise en œuvre par le fabricant sous le contrôle de ces organismes.

###### Chapitre II : Péages fluviaux

####### Section unique : Péages fluviaux perçus sur le domaine  confié à Voies navigables de France

**Art. R4412-1**

Pour le transport public ou privé de marchandises à l'intérieur des limites du domaine confié à Voies navigables de France mentionné à l'article L. 4412-1, le transporteur acquitte un péage pour tout parcours utilisant le réseau fluvial. Les tarifs du péage sont fonction des caractéristiques du bateau, du trajet, de la nature des marchandises transportées, du chargement du bateau ainsi que, le cas échéant, de la période d'utilisation du réseau, que ce bateau relève du régime de la navigation intérieure ou de celui de la navigation maritime.

Il est dû en sus des impôts et cotisations de toute nature que les transporteurs de marchandises doivent acquitter par ailleurs.

Le transport de marchandises destinées à l'entretien de la voie d'eau confiée à l'établissement public n'est pas soumis à péage.

**Art. R4412-2**

Pour le transport public de personnes à l'intérieur des limites du domaine confié à Voies navigables de France mentionné à l'article L. 4412-1, le transporteur acquitte un péage pour tout parcours utilisant le réseau fluvial. Les tarifs du péage sont fonction des sections de voies navigables empruntées par le transporteur, des caractéristiques du bateau, de la durée d'utilisation des voies du réseau, du trajet ainsi que, le cas échéant, de la période d'utilisation du réseau, que ce bateau relève du régime de la navigation intérieure ou de celui de la navigation maritime.

**Art. R4412-3**

Les propriétaires de bateaux de plaisance mentionnés à l'article L. 4412-1 acquittent un péage lorsque ces bateaux naviguent à l'intérieur des limites du domaine confié à Voies navigables de France. Les tarifs du péage sont fonction des sections des voies navigables empruntées, des caractéristiques du bateau, de la durée d'utilisation des voies ainsi que, le cas échéant, de la période d'utilisation du réseau, que ce bateau relève du régime de la navigation intérieure ou de celui de la navigation maritime.

Sont toutefois exemptées du péage les personnes publiques propriétaires de bateaux utilisés, pour l'exercice de leurs fonctions, par les officiers de police judiciaire et agents de la force publique, les sapeurs-pompiers, les agents de la protection civile, du service des douanes et les agents mentionnés à l'article L. 4462-4.

**Art. R4412-4**

Les péages prévus aux articles R. 4412-1 à R. 4412-3 peuvent être établis sous la forme de forfaits calculés selon la durée, la période d'utilisation du réseau, la portion du réseau emprunté et les caractéristiques du bateau.

**Art. R4412-5**

Le conseil d'administration de Voies navigables de France fixe le montant des péages prévus aux articles R. 4412-1 à R. 4412-3, les modalités de calcul des péages forfaitaires mentionnés à l'article R. 4412-4 ainsi que les modalités de la facturation d'office prévue aux articles R. 4462-2 à R. 4462-4.

**Art. R4412-6**

Le péage prévu à l'article R. 4412-1 est recouvré par Voies navigables de France, en fonction des règles établies par son conseil d'administration, sur la base de la déclaration de chargement mentionnée à l'article R. 4461-1.

**Art. R4412-7**

Les transporteurs mentionnés à l'article R. 4412-2 et les personnes dont l'activité professionnelle est la location des bateaux mentionnés à l'article R. 4412-3 doivent transmettre chaque année à Voies navigables de France, au plus tard le 1er février, une déclaration de flotte. Cette déclaration précise notamment le nombre, les caractéristiques des bateaux susceptibles de naviguer dans l'année et le mode d'acquittement des péages sur la base du tarif, réel ou forfaitaire, choisi pour chacun d'entre eux.

**Art. R4412-8**

Les transporteurs et les personnes qui ont choisi d'acquitter les péages dus au tarif réel doivent produire avant chaque trajet une déclaration de navigation qui précise notamment le numéro d'immatriculation, la devise, les dates de navigation et le trajet du bateau.

**Art. R4412-9**

La forme, les conditions de renseignement de la déclaration de flotte prévue à l'article R. 4412-7 et de la déclaration de navigation prévue à l'article R. 4412-8, leurs modalités de transmission à Voies navigables de France ainsi que les conditions de recouvrement des péages prévus aux articles R. 4412-1 à R. 4412-3 et les documents attestant du paiement des péages au tarif forfaitaire sont définis par le conseil d'administration de Voies navigables de France.

**Art. R4412-10**

Voies navigables de France est consulté préalablement à la fixation des péages établis en application de l'article L. 4412-2 sur les voies d'eau reliées au réseau qui lui est confié, à l'exception de celles qui sont gérées par des collectivités territoriales bénéficiant d'un transfert de compétence.

**Art. R4412-11**

Les péages fluviaux prévus au profit des concessionnaires sont recouvrés par Voies navigables de France sur le domaine qui lui est confié. L'établissement public reverse à chaque concessionnaire le produit des péages qui correspond à l'utilisation du domaine qui lui est concédé.

###### Chapitre III : Cabotage fluvial

**Art. R4413-1**

Les conditions d'application de l'article L. 4413-1 sont définies aux articles R. 4462-7 à R. 4462-10.

##### TITRE II : ENTREPRISES DE TRANSPORT FLUVIAL

###### Chapitre Ier : Entreprises de transport fluvial de marchandises

**Art. R*4421-1**

Le préfet de la région Nord-Pas-de-Calais est l'autorité compétente pour :

1° Délivrer et retirer l'attestation de capacité professionnelle nécessaire pour exercer la profession de transporteur fluvial ;

2° Autoriser la poursuite d'une exploitation dans le cas prévu au troisième alinéa de l'article R. 4421-5.

**Art. R4421-2**

Pour l'application du présent chapitre, est regardée comme exerçant la profession de transporteur fluvial de marchandises toute personne physique ou toute entreprise dont l'activité, même si elle n'est exercée qu'à titre occasionnel, consiste à effectuer au moyen d'un bateau un transport de marchandises pour le compte d'autrui. Est considérée comme une telle entreprise tout groupement ou coopérative de bateliers, même n'ayant pas la personnalité morale, ayant pour objet de passer des contrats avec des chargeurs en vue d'en répartir l'exécution entre ses adhérents ou ses membres.

**Art. R4421-3**

Les personnes physiques qui demandent à exercer la profession de transporteur fluvial de marchandises doivent satisfaire aux conditions de capacité professionnelle même si elles adhèrent à un groupement ou sont membres d'une coopérative de bateliers.

En ce qui concerne les entreprises mentionnées à l'article R. 4421-2, la condition de capacité professionnelle susmentionnée doit être remplie par la personne qui, dans l'entreprise, dirige effectivement et en permanence l'activité de transport, pour compte de tiers ou, si cette direction est exercée par plusieurs personnes, par une d'entre elles au moins.

Les dispositions du présent chapitre sont applicables à toute personne physique ou morale qui exerce son activité de transport pendant une durée déterminée comme sous-traitant d'une autre entreprise de transport fluvial. Elles ne le sont pas aux exploitants de bacs ou de bateaux dont le port en lourd à l'enfoncement maximum est inférieur ou égal à 200 tonnes.

**Art. R4421-4**

La condition de capacité professionnelle prévue au présent chapitre fait l'objet d'une attestation délivrée :

1° Soit aux personnes titulaires d'un diplôme de l'enseignement supérieur sanctionnant une formation qui permette d'assurer la direction d'une entreprise de transport ou d'un diplôme d'enseignement technique sanctionnant une formation qui prépare aux activités de transport ;

2° Soit aux personnes qui ont exercé pendant au moins trois années consécutives des fonctions de direction ou d'encadrement dans une entreprise de transport fluvial de marchandises ou dans une autre entreprise, si l'activité qu'elles y ont exercée relève du domaine des transports ;

3° Soit aux personnes qui ont satisfait aux épreuves d'un examen permettant d'apprécier leurs aptitudes professionnelles.

Sont définies par arrêté du ministre chargé des transports les modalités d'application du présent article, notamment la liste des diplômes mentionnés au 1°, l'appréciation de l'expérience professionnelle prise en compte au 2° et les modalités de l'examen permettant d'apprécier les aptitudes professionnelles mentionnées au 3°.

**Art. R4421-5**

Par dérogation à l'article R. 4421-3, l'exploitation peut être poursuivie à titre provisoire pendant une période maximum d'un an, prorogeable de six mois au plus, en cas de décès ou d'incapacité physique ou légale de la personne physique exerçant l'activité de transporteur.

En cas de départ du titulaire de l'attestation de capacité, l'entreprise peut continuer d'exercer son activité jusqu'au recrutement d'un remplaçant dans un délai n'excédant pas six mois.

La poursuite, à titre définitif, de l'exploitation, par une personne ayant une expérience pratique d'au moins trois ans dans la gestion de cette exploitation, peut toutefois être autorisée à titre exceptionnel et en vue de répondre à de graves difficultés familiales ou sociales.

**Art. R4421-6**

Toute décision de rejet d'une demande d'attestation de capacité de transporteur fluvial de marchandises est motivée. Elle est notifiée à l'intéressé avec l'indication des voies et des délais de recours ouverts par les lois et règlements.

**Art. R4421-7**

Lorsqu'il n'est plus satisfait aux conditions énoncées aux articles R. 4421-3 et R. 4421-4, l'autorisation d'exercer la profession de transporteur fluvial de marchandises est retirée par une décision motivée, prise après que l'intéressé a été en mesure de présenter ses observations.

**Art. R4421-8**

Sont reconnues comme preuve satisfaisante de la capacité professionnelle des intéressés les attestations délivrées par les autorités des autres Etats membres dès lors qu'elles ont un objet conforme à celui de l'article R. 4421-4.

###### Chapitre II : Entreprises de transport fluvial de personnes

##### TITRE III : BATELLERIE ARTISANALE

###### Chapitre Ier : Entreprises de la batellerie artisanale

**Art. R4431-1**

Est assimilé à un patron batelier, au sens de l'article L. 4430-3, le conjoint du patron batelier ou la personne qui lui est liée par un pacte civil de solidarité qui, conformément à l'article L. 121-4 du code de commerce, a opté pour le statut de conjoint collaborateur ou de conjoint associé.

Ont la qualité de compagnon batelier, les personnes autres que celles mentionnées à l'alinéa précédent travaillant, à titre salarié ou non, dans les entreprises de batellerie artisanale et possédant une qualification professionnelle justifiée soit par la possession du certificat de compagnon, soit par un apprentissage préalable, soit par l'exercice prolongé du métier.

**Art. R4431-2**

Les dispositions des articles 2, 3 et 4 du décret n° 83-316 du 15 avril 1983 relatif au crédit à l'artisanat sont applicables aux patrons bateliers inscrits au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat.

Lorsque des prêts bonifiés sont consentis à des patrons bateliers, l'arrêté prévu à l'article 2 de ce décret est pris conjointement par le ministre chargé de l'économie, le ministre chargé des transports et le ministre chargé de l'artisanat.

##### TITRE IV : COURTIERS DE FRET FLUVIAL

###### Chapitre unique

**Art. R*4441-1**

Le préfet de la région Nord-Pas-de-Calais est l'autorité compétente pour :

1° Procéder à l'inscription et à la radiation des courtiers de fret fluvial sur un registre qu'il tient à jour et délivrer les certificats d'inscription y afférents ;

2° Délivrer et retirer l'attestation de capacité professionnelle pour exercer la profession de courtier de fret fluvial ;

3° Autoriser la poursuite de l'exploitation dans les conditions énoncées à l'article R. 4441-10 ;

4° Effectuer la notification de toute modification portée au registre des courtiers de fret fluvial, dans les conditions prévues à l'article R. 4441-11.

**Art. R4441-2**

Le courtier de fret fluvial établi en France doit être inscrit au registre des courtiers de fret fluvial.

Les divers établissements de l'entreprise sont mentionnés au registre des courtiers de fret fluvial. Le registre est ouvert au public. La composition du dossier de demande d'inscription est définie par arrêté du ministre chargé des transports.

Par dérogation aux alinéas précédents, les ressortissants légalement établis dans un autre Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen sont dispensés de l'obligation d'inscription au registre pour exercer en France l'activité de courtier en fret fluvial à titre temporaire.

**Art. R4441-3**

Il est justifié de la capacité professionnelle requise pour l'inscription au registre par une attestation dont doit être titulaire la personne assurant la direction permanente et effective de l'entreprise ou la personne chargée au sein de l'entreprise de l'activité mentionnée à l'article L. 4441-1.

Le nom et les fonctions de cette personne sont mentionnés au registre.

**Art. R4441-4**

L'attestation de capacité professionnelle mentionnée à l'article R. 4441-3 est délivrée aux personnes répondant à l'une des conditions suivantes :

1° La possession d'un diplôme de l'enseignement supérieur sanctionnant une formation juridique, économique, comptable, commerciale ou technique préparant à la gestion d'une entreprise, ou d'un diplôme d'enseignement technique sanctionnant une formation qui prépare aux activités de transport ;

2° L'exercice pendant au moins trois années consécutives de fonctions de direction ou d'encadrement, à condition que ces fonctions n'aient pas pris fin depuis plus de trois ans à la date de la demande d'attestation de capacité professionnelle, soit dans une entreprise exerçant les activités mentionnées à l'article L. 4441-1 ou dans une entreprise de transport fluvial de marchandises, soit dans une autre entreprise si l'activité ainsi exercée relève du domaine des transports.

**Art. R4441-5**

La condition d'honorabilité requise pour l'inscription au registre est remplie dès lors que le demandeur ne se trouve pas frappé d'une interdiction d'exercer une profession industrielle et commerciale et inscrit, à ce titre, au fichier mentionné au chapitre VIII du titre II du livre Ier de la partie législative du code de commerce.

**Art. R4441-6**

Toute personne n'ayant pas la nationalité d'un Etat membre de l'Union européenne ni d'un autre Etat partie à l'accord sur l'Espace économique européen peut être inscrite au registre à la condition d'être ressortissant d'un Etat avec lequel la France ou l'Union européenne ont conclu un accord de réciprocité permettant son établissement sur le territoire national et dans les conditions définies par cet accord.

**Art. R4441-7**

Les courtiers de fret fluvial possédant le certificat d'inscription au registre ou bénéficiant de la dérogation prévue à l'article R. 4441-2 sont habilités à effectuer toute opération de courtage sur le territoire métropolitain. Ce certificat est personnel et incessible.

En cas de transmission ou de location du fonds de commerce, le bénéficiaire de la transmission ou le locataire, s'il est établi en France, doit demander une nouvelle inscription, en justifiant qu'il satisfait aux conditions énoncées au présent chapitre. S'il s'agit d'une location de fonds de commerce, le certificat d'inscription qui est délivré au locataire mentionne le nom du bailleur.

**Art. R4441-8**

Tout changement de nature à modifier la situation de l'entreprise au regard des règles auxquelles est subordonnée l'inscription au registre doit être porté à la connaissance de l'autorité compétente pour procéder à cette inscription dans un délai maximum d'un mois sous peine de radiation dans les conditions prévues à l'article R. 4441-9.

**Art. R4441-9**

Sous réserve des dispositions de l'article R. 4441-10, la radiation du registre des courtiers de fret fluvial est prononcée lorsque les conditions requises pour l'inscription ne sont plus satisfaites. La radiation ne peut être prononcée qu'après une mise en demeure restée sans effet, invitant l'entreprise à régulariser dans un délai de trois mois sa situation au regard de la condition à laquelle il a cessé d'être satisfait.

**Art. R4441-10**

Lorsque le titulaire de l'attestation de capacité professionnelle décède ou se trouve dans l'incapacité physique ou légale de gérer ou de diriger l'entreprise, la poursuite de l'activité peut être autorisée pendant une période maximum d'un an à compter du jour du décès ou de l'incapacité, sans qu'il soit justifié de la capacité professionnelle d'une autre personne. Ce délai peut, à titre exceptionnel, être prorogé de six mois par décision motivée du préfet.

En cas de départ du titulaire de l'attestation de capacité professionnelle, l'entreprise peut continuer d'exercer son activité jusqu'au recrutement d'un remplaçant dans un délai n'excédant pas six mois.

**Art. R4441-11**

Toute modification portée au registre mentionné à l'article R. 4441-2 fait l'objet d'une notification par l'autorité responsable de la tenue du registre, dans un délai de quinze jours et à Voies navigables de France.

##### TITRE V : CONTRATS RELATIFS AU TRANSPORT  DE MARCHANDISES

###### Chapitre Ier : Le contrat de transport

####### Section 1 : Dispositions générales

**Art. D4451-1**

Le chargement et le déchargement ne sont considérés comme terminés que lorsque le transporteur a reçu à bord la lettre de voiture avec ou sans réserve, dûment signée de l'expéditeur ou du destinataire ou de leur mandataire.

La lettre de voiture, accompagnant obligatoirement le chargement, doit être conforme à un modèle type fixé par arrêté du ministre chargé des transports.

####### Section 2 : Contrats types

**Art. D4451-2**

Le contrat type pour les transports fluviaux de marchandises ayant pour objet de mettre à la disposition exclusive d'un donneur d'ordre un ou plusieurs bateaux et leur équipage pour une durée déterminée, dit " contrat à temps ", mentionné aux articles L. 4451-1 et L. 4451-2, figure en annexe au présent livre.

**Art. D4451-3**

Le contrat type pour les transports fluviaux de marchandises ayant pour objet le transport d'un tonnage déterminé, dit " contrat au tonnage ", mentionné aux articles L. 4451-1 et L. 4451-2, figure en annexe au présent livre.

**Art. D4451-4**

Le contrat type pour les transports fluviaux de marchandises ayant pour objet un seul voyage ou des voyages multiples, dit " contrat de voyages simple ou multiples ", mentionné aux articles L. 4451-1 et L. 4451-2, figure en annexe au présent livre.

###### Chapitre II : Contrats de sous-traitance

**Art. D4452-1**

Le contrat ayant pour objet de sous-traiter un transport fluvial de marchandises, dit " contrat de sous-traitance ", mentionné à l'article L. 4452-1, prend obligatoirement la forme d'un des contrats de transport mentionnés à l'article L. 4451-1.

**Art. D4452-2**

Le contrat type pour le contrat de sous-traitance mentionné à l'article D. 4452-1 figure en annexe au présent livre.

###### Chapitre III : Dispositions communes aux contrats  de transport et de sous-traitance

###### Chapitre IV : Contrat de location  d'un bateau de marchandises

###### Chapitre V : Contrat d'assurance de navigation intérieure

##### TITRE VI : CONTRÔLE ET DISPOSITIONS PÉNALES

###### Chapitre Ier : Contrôle

**Art. R4461-1**

La déclaration de la nature et du poids des chargements mentionnée à l'article L. 4461-1 est réalisée par une déclaration de chargement que, pour chaque transport, toute personne qui effectue un transport fluvial de marchandises établit et transmet à l'autorité gestionnaire du domaine public fluvial.

La déclaration de chargement est tenue à jour pour prendre en compte les variations du chargement.

Un arrêté du ministre chargé des transports détermine le contenu ainsi que les modalités de délivrance des déclarations de chargement et précise les conditions dans lesquelles elles sont établies, tenues à jour et transmises à l'autorité gestionnaire du domaine public fluvial.

**Art. R4461-2**

La déclaration de chargement mentionnée à l'article R. 4461-1 est présentée, à leur demande, aux agents mentionnés à l'article L. 4461-1. Ces agents peuvent se rendre à bord pour vérifier la quantité et la nature des marchandises transportées.

Les documents de transport, tels que la lettre de voiture ou le connaissement, peuvent être demandés par ces mêmes agents afin de vérifier leur concordance avec les mentions inscrites sur la déclaration de chargement présentée.

La présentation de la déclaration de chargement et des autres documents mentionnés au deuxième alinéa du présent article est faite au moment même de la demande des agents.

Les systèmes informatiques d'enregistrement de données sont admis lorsqu'ils permettent de satisfaire aux obligations du présent article.

**Art. R4461-3**

Lors de tout contrôle effectué dans les conditions prévues à l'article L. 4462-4, le transporteur, la personne dont l'activité professionnelle est la location de bateaux ou le propriétaire d'un bateau de plaisance doit produire un exemplaire de la déclaration de chargement ou de la déclaration de navigation ou le document attestant du paiement du péage forfaitaire.

Les personnes habilitées à exercer les contrôles susmentionnés peuvent demander au transporteur ayant à produire une déclaration de chargement de présenter en outre, au moment même de la demande, les documents de transport, tels que la lettre de voiture ou le connaissement, afin de vérifier leur concordance avec les mentions inscrites sur la déclaration présentée.

###### Chapitre II : Recherche, constatation et poursuite des infractions

####### Section 1 : Dispositions relatives aux péages fluviaux

######## Sous-section 1 : Péages fluviaux perçus  au profit de Voies navigables de France

**Art. R4462-1**

Les personnels de Voies navigables de France mentionnés au 1° de l'article L. 4462-4 sont commissionnés de manière individuelle et assermentés dans les conditions définies aux articles R. 4141-1 à R. 4141-4.

Les attributions du ministre chargé des transports prévues à ces articles sont exercées par le directeur général de Voies navigables de France.

Celui-ci peut déléguer ses pouvoirs en matière de commissionnement aux directeurs des services territoriaux de l'établissement.

Le commissionnement fixe le ressort territorial dans lequel l'agent exerce ses fonctions, lorsque celui-ci excède le ressort de son service d'affectation.

**Art. R4462-2**

L'absence de transmission de la déclaration de chargement mentionnée à l'article R. 4461-1, constatée, y compris postérieurement au transport, par les agents assermentés et commissionnés mentionnés à l'article R. 4462-1 entraîne la rédaction par ces agents d'un constat sur la base des éléments de fait dont ils disposent. Ce constat se substitue à la déclaration de chargement et entraîne la facturation d'office du montant du péage dû, auquel s'ajoute une majoration dont le taux est fixé par le conseil d'administration, dans la limite de 100 % des sommes éludées, sans pouvoir excéder le montant maximal prévu à l'article 131-13 du code pénal en matière de peines contraventionnelles. La même procédure s'applique en cas de déclaration inexacte.

**Art. R4462-3**

L'absence de transmission, avant le 1er février, de la déclaration de flotte mentionnée à l'article R. 4412-7, et après mise en demeure restée sans effet pendant quinze jours, constatée par les agents mentionnés à l'article R. 4462-1, entraîne l'établissement par le directeur général de Voies navigables de France, à partir des éléments de connaissance de la flotte dont il dispose, d'un état qui se substitue à la déclaration de flotte. Sur cette base, il détermine le montant du péage à acquitter selon les règles définies par le conseil d'administration et en poursuit le recouvrement. La régularisation du défaut de paiement de tout ou partie des acomptes forfaitaires dus au titre des péages est assortie d'une majoration dont le taux est fixé par le conseil d'administration, dans la limite de 100 % des sommes éludées, sans pouvoir excéder le montant maximal prévu à l'article 131-13 du code pénal en matière de peines contraventionnelles. La même procédure s'applique en cas de déclaration inexacte.

**Art. R4462-4**

L'absence de transmission avant la date de départ de la déclaration de navigation mentionnée à l'article R. 4412-8, constatée par les agents mentionnés à l'article R. 4462-1, y compris postérieurement au transport, entraîne la rédaction par ces agents d'un constat sur la base des éléments de fait dont ils disposent. Ce constat se substitue à la déclaration de navigation et entraîne la facturation d'office du montant du péage dû, auquel s'ajoute une majoration dont le taux est fixé par le conseil d'administration, dans la limite de 100 % des sommes éludées, sans pouvoir excéder le montant maximal prévu à l'article 131-13 du code pénal en matière de peines contraventionnelles. La même procédure s'applique en cas de déclaration inexacte.

######## Sous-section 2 : Dispositions communes

**Art. R4462-5**

La proposition de transaction en matière d'infractions relatives à l'acquittement des péages prévue par l'article L. 4462-5 est adressée par l'autorité compétente au procureur de la République dans le délai de deux mois à compter de la clôture du procès-verbal.

Elle précise la somme que l'auteur de l'infraction sera invité à payer au Trésor public et les délais dans lesquels elle devra être exécutée.

**Art. R4462-6**

Lorsque le procureur de la République a donné son accord sur la proposition de transaction, celle-ci est notifiée en double exemplaire à l'auteur de l'infraction. Ce dernier dispose d'un mois pour l'accepter et, en ce cas, retourner un exemplaire signé de la proposition.

####### Section 2 : Dispositions relatives au cabotage fluvial  et à l'immobilisation des bateaux

**Art. R4462-7**

Dans la stricte mesure nécessaire au contrôle des durées mentionnées à l'article L. 4413-1, les agents mentionnés à l'article L. 4272-1 peuvent consulter les informations issues des déclarations effectuées au cours des douze derniers mois et au titre des transports réalisés avec le bateau concerné pour l'établissement des péages dus en vertu des articles L. 4412-1 à L. 4412-3.

Les traitements mentionnés à l'alinéa précédent qui portent sur des données à caractère personnel ne peuvent être mis en œuvre qu'après avoir été autorisés dans les conditions prévues à l'article 26 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Les transporteurs non résidents qui acquittent les péages mentionnés au premier alinéa sous la forme de forfaits en vertu de l'article R. 4412-4 doivent être en mesure d'attester par tout moyen du respect des durées mentionnées à l'article L. 4413-1.

**Art. R4462-8**

L'immobilisation prévue à l'article L. 4462-7 est l'obligation faite au conducteur ou au propriétaire d'un bateau de maintenir ce bateau au lieu où l'infraction a été constatée ou, si les règles relatives au stationnement, au déchargement ou au débarquement l'exigent, en un autre lieu désigné par l'agent ayant constaté l'infraction.

Pendant tout le temps de l'immobilisation, le bateau demeure sous la responsabilité de son conducteur.

**Art. R4462-9**

Lorsque l'infraction qui a motivé l'immobilisation n'a pas cessé au moment où l'agent quitte le lieu où le bateau est immobilisé, l'agent retient le titre de navigation du bateau et rédige une fiche d'immobilisation. Il saisit l'agent territorialement compétent en lui remettant les deux documents précités. Un double de la fiche d'immobilisation est remis au contrevenant.

La fiche d'immobilisation énonce les date, heure et lieu de l'immobilisation, l'infraction qui l'a motivée et le lieu de sa constatation s'il est distinct du lieu de l'immobilisation, les éléments d'identification du bateau et du titre de navigation retenu, les nom et adresse du contrevenant, les nom, qualité et affectation de l'agent qui la rédige et précise la résidence de l'agent qualifié pour lever la mesure.

**Art. R4462-10**

L'immobilisation est levée dès la cessation de l'infraction par l'agent qui l'a prescrite s'il est encore présent lors de la cessation de l'infraction ou par l'agent saisi dans les conditions prévues à l'article R. 4462-9. Dans ce cas, le titre de navigation est restitué au conducteur au lieu indiqué par l'agent qui l'a retenu.

L'immobilisation cesse lorsque l'entreprise exécutant l'opération de cabotage justifie par tous moyens appropriés et vérifiables que le bateau est réaffecté à une opération autorisée, le cas échéant après le déchargement ou le transbordement des marchandises ou le débarquement des personnes. Les frais qui en résultent sont à la charge de l'entreprise exécutant l'opération de cabotage.

###### Chapitre III : Sanctions pénales

**Art. R4463-1**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait pour tout transporteur, toute personne dont l'activité professionnelle est la location de bateaux ou tout propriétaire d'un bateau de plaisance de ne pas présenter les documents mentionnés à l'article R. 4461-3 ou de présenter des documents inexacts, sans préjudice de la rectification de droit de l'assiette du péage par les représentants assermentés de Voies navigables de France.

##### TITRE VII : DISPOSITIONS SPÉCIFIQUES AUX TRANSPORTS  SUR LE RHIN ET LA MOSELLE

###### Chapitre Ier : Dispositions générales

**Art. R4471-1**

La perception en France des péages dus pour la navigation sur la partie internationale de la Moselle, en application de la convention du 27 octobre 1956 entre la République française, la République fédérale d'Allemagne et le Grand-Duché de Luxembourg au sujet de la canalisation de la Moselle, est assurée par Voies navigables de France, qui en remet le produit à la Société internationale de la Moselle.

###### Chapitre II : Sanctions pénales

####### Section 1 : Recherche, constatation et poursuite des infractions

**Art. R4472-1**

Les personnels de Voies navigables de France mentionnés à l'article L. 4472-1 sont commissionnés de manière individuelle et assermentés dans les conditions définies aux articles R. 4141-1 à R. 4141-4.

Les attributions du ministre chargé des transports prévues à ces articles sont exercées par le directeur général de Voies navigables de France.

Celui-ci peut déléguer ses pouvoirs en matière de commissionnement aux directeurs des services territoriaux de l'établissement.

Le commissionnement fixe le ressort territorial dans lequel l'agent exerce ses fonctions, lorsque celui-ci excède le ressort de son service d'affectation.

**Art. R4472-2**

La proposition de transaction, prévue à l'article L. 4472-2, relative aux infractions énumérées à l'article L. 4472-9, est adressée par le ministre chargé des transports au procureur de la République dans le délai d'un an à compter de la clôture du procès-verbal.

Elle précise la somme que l'auteur de l'infraction sera invité à payer au Trésor public et les délais dans lesquels elle devra être exécutée.

####### Section 2 : Appréhension et saisie du bateau ou navire

**Art. R4472-3**

L'appréhension du bateau ou du navire qui a servi à commettre les infractions énumérées à l'article L. 4472-9 a lieu au moment de la constatation de l'infraction, que ce soit durant la navigation, au mouillage ou à quai.

Les officiers et agents qui ont qualité, en application de l'article L. 4472-5, pour procéder à l'appréhension des bateaux et des navires établissent un procès-verbal de l'appréhension et le notifient au contrevenant ou à son préposé. Ils en adressent une copie au représentant local de Voies navigables de France territorialement compétent.

Le procès-verbal de l'appréhension contient toutes les indications de nature à justifier l'existence de l'infraction et la régularité de l'appréhension. Il comporte l'indication de la date et de l'heure de la notification de cette mesure.

**Art. R4472-4**

La durée d'effet de l'appréhension ne peut dépasser soixante-douze heures. La remise des bateaux ou des navires qui ont fait l'objet d'une appréhension à l'autorité compétente pour les saisir doit intervenir avant la fin de ce délai.

S'il décide de ne pas opérer la saisie, le représentant local de Voies navigables de France qui s'est vu remettre un bateau ou un navire ayant fait l'objet d'une appréhension restitue le bateau ou le navire, le mentionne sur le procès-verbal d'appréhension et en informe le procureur de la République dans le délai prescrit à l'alinéa précédent.

**Art. R4472-5**

Le représentant local de Voies navigables de France compétent pour opérer la saisie prévue par l'article L. 4472-3 est celui dans la circonscription duquel l'infraction prévue à l'article L. 4472-9 a été commise.

**Art. R4472-6**

La saisie peut être opérée à tout moment, qu'il y ait eu auparavant appréhension ou non.

En cas de saisie, le représentant local de Voies navigables de France dresse procès-verbal, le notifie au contrevenant ou à son préposé qui doit le signer, puis le transmet au procureur de la République accompagné, le cas échéant, du procès-verbal d'appréhension. Lorsqu'il y a lieu, il informe le commettant de cette mesure. Si le contrevenant ou son préposé refuse de signer le procès-verbal, il en est fait mention dans celui-ci.

**Art. R4472-7**

Le représentant local de Voies navigables de France peut, après avoir consulté le contrevenant ou son préposé, désigner un gardien de saisie pour la durée nécessaire au déroulement de la procédure.

Le gardien désigné peut être le patron ou le propriétaire du bateau ou du navire, le consignataire, l'armateur ou toute autre personne choisie par le représentant local de Voies navigables de France.

Notification de cette désignation est faite au gardien.

**Art. R4472-8**

La destination donnée au bateau ou au navire saisi est le port, le quai de stationnement, le point d'amarrage ou d'ancrage déterminé par le représentant local de Voies navigables de France, qui tient compte de la sécurité de la navigation et de celle du bateau ou du navire saisi, des coûts entraînés par son acheminement et son séjour et, s'il y a lieu, des difficultés de liaison du gardien de saisie.

**Art. R4472-9**

La destination du bateau ou du navire et les autres modalités de la saisie sont fixées après consultation du contrevenant ou de son préposé.

**Art. R4472-10**

Le procès-verbal de saisie contient toutes les indications de nature à justifier l'existence de l'infraction et la régularité de la saisie. Il fait mention, s'il y a lieu, du gardien de saisie désigné. Il comporte une estimation du bateau ou du navire saisi ainsi qu'un état des frais résultant des différentes opérations requises par la procédure. Il mentionne également la destination donnée au bateau ou au navire et les opérations requises à cette fin.

Le procès-verbal de saisie indique si les souhaits exprimés par le contrevenant ou son préposé en ce qui concerne l'organisation de la saisie ont été pris en compte et, le cas échéant, les raisons pour lesquelles ils ne l'ont pas été.

Il est adressé au juge du tribunal judiciaire dans un délai qui ne peut excéder soixante-douze heures.

**Art. R4472-11**

Lors de la notification du procès-verbal de saisie du bateau ou du navire, le représentant local de Voies navigables de France informe le contrevenant ou son préposé de la possibilité d'obtenir du juge du tribunal judiciaire du lieu de la saisie la mainlevée de la saisie contre le dépôt d'un cautionnement.

Dans le cas où il a désigné un gardien de saisie, le représentant local de Voies navigables de France en fait la mention dans la requête qu'il adresse au juge du tribunal judiciaire aux fins de confirmation de la saisie.

**Art. R4472-12**

Quand il a été décidé de mettre fin à la saisie, soit par le représentant local de Voies navigables de France, soit par le juge du tribunal judiciaire, que la saisie soit ou non remplacée par le dépôt d'un cautionnement, le représentant local de Voies navigables de France notifie cette décision au contrevenant ou à son préposé, en l'accompagnant de l'indication des modalités pratiques de restitution du bateau ou du navire.

Cette restitution donne lieu à un procès-verbal de restitution, signé si possible par le contrevenant ou son préposé, et transmis par le représentant local de Voies navigables de France au juge du tribunal judiciaire. Si le contrevenant ou son préposé refuse de signer le procès-verbal, il en est fait mention dans celui-ci.

**Art. R4472-13**

Le cautionnement est restitué dès que le contrevenant ou son préposé a satisfait aux obligations découlant de l'infraction commise.

##### Annexes au LIVRE IV

**Art. Annexe à l'article D4451-2**

CONTRAT TYPE MENTIONNÉ À L'ARTICLE D. 4451-2,

DIT " CONTRAT À TEMPS "

Article 1er

Objet et domaine d'application du contrat à temps

Le présent contrat a pour objet de mettre à disposition exclusive d'un donneur d'ordre, pour une période déterminée, un bateau propriété ou mis à disposition d'un entrepreneur de transport et conduit par lui-même ou son préposé.

Cette mise à disposition a pour but le transport des marchandises qui lui sont confiées par le donneur d'ordre.

Le présent contrat est établi conformément aux dispositions des articles L. 1432-12, L. 4451-1 et L. 4451-2 du code des transports.

Il s'applique de plein droit à défaut de convention écrite définissant les rapports entre les parties au contrat sur les matières mentionnées à l'article L. 1432-2.

Article 2

Définitions

2.1. Donneur d'ordre.

On entend par donneur d'ordre la partie qui est engagée par le contrat de transport vis-à-vis de l'entrepreneur de transport, qu'elle soit intervenue personnellement ou qu'elle ait été représentée par un mandataire.

2.2. Mandataire.

Le donneur d'ordre peut être représenté par un mandataire. Les instructions données par un mandataire engagent le donneur d'ordre de la même façon que s'il était intervenu directement. De même, le donneur d'ordre peut se prévaloir contre l'entrepreneur de transport des droits attachés aux interventions de son mandataire.

2.3. Durée du contrat.

Le contrat prend fin à la date convenue par les parties ou à la fin du dernier voyage en cours à cette date. Toutefois, si ce dernier voyage compromet la réalisation d'engagements pris antérieurement par l'entrepreneur de transport, ce dernier peut refuser ledit voyage. Dans ce cas, le contrat prend fin à la date demandée de chargement de ce dernier transport.

2.4. Unité de charge.

Objet ou ensemble matériel composé de plusieurs objets, quels qu'en soient les dimensions et le volume, constituant une charge unitaire (carton, caisse, palette cerclée ou filmée) lors de la remise à l'entrepreneur de transport par le donneur d'ordre, que le contenu en soit ou non détaillé dans le document de transport.

2.5. Jours non ouvrables.

Les jours non ouvrables sont le dimanche et les jours légalement fériés. En outre, les autres jours de fermeture hebdomadaire de l'établissement où doit s'effectuer la prise en charge ou la livraison de la marchandise sont considérés comme jours non ouvrables si l'entrepreneur de transport en est dûment avisé par le donneur d'ordre avant la conclusion du contrat de transport.

2.6. Mise à quai.

Date et plage horaire (0 heure-12 heures, 12 heures-24 heures) auxquelles l'entrepreneur de transport s'est engagé à mettre son bateau à quai, navire ou autre installation désignée par le donneur d'ordre en vue de l'exécution des opérations de chargement ou déchargement.

2.7. Poste d'attente.

Endroit désigné à l'entrepreneur de transport par le donneur d'ordre ou les autorités portuaires pour stationner en attendant que le poste de mise à quai soit disponible.

2.8. Comptage.

Dénombrement contradictoire des colis ou unités de charge embarqués et débarqués, au moment de l'embarquement et du débarquement.

2.9. Jaugeage.

Relevé contradictoire des échelles du bateau, avant et après chargement et déchargement.

2.10. Freinte de route.

Toute diminution, au cours du temps, de poids ou de volume de la marchandise, inhérente à la nature de celle-ci, constitue une freinte de route.

2.11. Temps conventionnel de parcours.

Le temps conventionnel de parcours est fixé par référence à un tableau tenu à jour par Voies navigables de France. Ce tableau tient compte des vitesses praticables, des caractéristiques des voies empruntées et des réglementations en vigueur.

Article 3

Données nécessaires à l'exécution du contrat

3.1. Données fournies par le donneur d'ordre.

Il incombe au donneur d'ordre de fournir à l'entrepreneur de transport les indications suivantes :

― les dates de prise d'effet et de fin du contrat ;

― les noms et adresses de l'expéditeur et du destinataire ;

― la ou les voies empruntées, en précisant les points ou zones de chargement et de déchargement sur la ou les voies empruntées ;

― les caractéristiques des installations de chargement et de déchargement qui doivent être compatibles avec les caractéristiques des bateaux ;

― la nature des marchandises, leurs caractéristiques de volume et leurs dimensions, leur caractère périssable ou dangereux et les précautions à prendre pour leur transport ainsi qu'une mention précisant la freinte éventuelle compte tenu des usages en vigueur ;

― le poids de la marchandise, l'entrepreneur de transport n'en étant toutefois garant que s'il y a eu jaugeage, tel que défini par l'article 2.9 ci-dessus, demandé par le donneur d'ordre et effectué contradictoirement en présence de l'entrepreneur de transport et d'un représentant du donneur d'ordre ou du destinataire ;

― le nombre de colis et/ou d'unités de charge, l'entrepreneur de transport n'en étant toutefois garant que s'il y a eu comptage tel que défini au point 2.8 ci-dessus, demandé par le donneur d'ordre et effectué contradictoirement en présence de l'entrepreneur de transport et d'un représentant du donneur d'ordre et/ou du destinataire ;

― toute autre modalité d'exécution du contrat.

Le donneur d'ordre doit également informer l'entrepreneur de transport des particularités non apparentes de la marchandise susceptibles d'avoir une incidence sur la bonne exécution du transport.

Il supporte vis-à-vis de l'entrepreneur de transport toutes les conséquences d'une fausse déclaration sur les caractéristiques du chargement ou d'une absence de déclaration ayant eu pour effet, entre autres, de lui laisser ignorer le caractère dangereux ou frauduleux des marchandises transportées, y compris les dommages occasionnés au bateau.

3.2. Données fournies par l'entrepreneur de transport.

Il incombe à l'entrepreneur de transport de fournir au donneur d'ordre, au plus tard au moment de la conclusion du contrat, les caractéristiques techniques du bateau qu'il met à sa disposition (longueur, largeur, dimensions utiles des cales, tirant d'air, tirant d'eau, port en lourd aux enfoncements communs, cubage, puissance moteur [CV ou kW]) ainsi que la liste des voies d'eau sur lesquelles le bateau est autorisé à naviguer avec et sans pilote et les éventuelles habilitations de l'entrepreneur de transport et du bateau.

Article 4

Matériel de transport

L'entrepreneur de transport s'engage à effectuer les transports qui lui seront confiés à l'aide de matériel en bon état de navigabilité et de propreté, conforme aux réglementations en vigueur, et à le maintenir dans cet état pendant toute la durée du contrat, le donneur d'ordre pouvant exiger que les documents attestant de la conformité avec lesdites réglementations lui soient présentés.

Article 5

Rémunération de la prestation liée à l'exécution du contrat

5.1. Nature du prix.

Les prix sont fixes pour la durée du contrat.

5.2. Eléments du prix.

Sont prises en considération pour le calcul du prix les charges fixes résultant de la mise à disposition du ou des bateaux utilisés et de l'équipage ainsi que les charges variables liées à l'exécution des transports. Le prix n'est pas exprimé en fonction du tonnage transporté.

Le prix du transport initialement convenu est révisé en cas de variations significatives des charges de l'entreprise de transport, qui tiennent à des conditions extérieures à cette dernière, tel notamment le prix des carburants, et dont la partie demanderesse justifie par tous moyens. Cette révision est de droit pour couvrir la variation des charges de carburant liée à la variation du prix du carburant dans les conditions et selon les modalités fixées aux articles L. 4451-4 et L. 4451-5 du code des transports.

Les prestations supplémentaires ou annexes, les péages et redevances maritimes ainsi que la prime d'assurance responsabilité du transporteur s'ajoutent à ce fret principal.

Les modalités exactes du calcul du prix, le débiteur et l'unité de temps prise en compte pour les règlements sont indiqués au plus tard au moment de la conclusion du contrat.

En contrepartie de la perception du prix tel que défini au présent article, l'entrepreneur de transport n'est tenu qu'à la fourniture du bateau, de son équipage et au transport de la marchandise entre les ports désignés à l'exclusion de toute prestation supplémentaire ou annexe, et à l'intérieur de l'amplitude horaire de navigation fixée par les règlements particuliers de police des voies empruntées et des horaires de travail fixés par le règlement des installations de chargement et de déchargement.

5.3. Prestations supplémentaires ou annexes.

Les prestations supplémentaires ou annexes effectivement fournies par l'entrepreneur de transport sont rémunérées en sus du prix et font l'objet d'une facturation distincte. Entrent notamment dans le cadre de ces prestations :

― les frais de chargement et de déchargement ;

― les frais d'arrimage ;

― les frais de relevé d'échelles lorsque ceux-ci sont effectués par un tiers ;

― l'indemnité de comptage des colis ;

― l'indemnité de bâchage et de débâchage ;

― le coût de la protection particulière des marchandises ;

― les frais d'assurance de la marchandise ;

― les frais de nettoyage des cales et d'élimination des résidus de cargaison à l'issue du transport ;

― les frais de pilotage maritime ;

― l'indemnité pour heures effectuées en dépassement des horaires conformément aux dispositions de l'article 13.

Tous ces prix sont exprimés hors taxes.

Article 6

Modalités de paiement

La rémunération de l'entrepreneur de transport telle que définie à l'article 5 est exigible par mois.

A moins qu'il n'ait été réglé au moment de l'enlèvement ou de la livraison, ce prix est payable à réception de la facture de l'entrepreneur de transport présentée par mois. Le donneur d'ordre est garant de son acquittement. Tout retard dans le paiement entraîne de plein droit le versement d'intérêts au taux légal, sans préjudice de la réparation éventuelle, dans les conditions du droit commun, de tout autre dommage résultant directement de ce retard.

Article 7

Modification du contrat

Toute instruction nouvelle du donneur d'ordre par rapport aux dispositions convenues à l'article 3.1 donne lieu à ajustement du contrat.

Article 8

Résiliation du contrat

La résiliation du contrat avant sa date d'échéance peut intervenir à tout moment à la demande de l'une ou l'autre des parties moyennant le respect d'un préavis de cinq jours par mois du contrat initial, notifié par écrit avec accusé de réception.

Dans ce cas, la partie à l'origine de la résiliation devra verser à l'autre partie une indemnité égale à 50 % de la rémunération prévue par le contrat initial pour la période restant à couvrir.

Article 9

Assurances

L'entrepreneur de transport, responsable de la cargaison qui lui est confiée, est tenu de faire couvrir sa responsabilité d'entrepreneur de transport par une société d'assurance.

La prime d'assurance correspondante doit obligatoirement figurer dans le décompte des frais supplémentaires.

A défaut de déclaration de valeur des marchandises, l'entrepreneur de transport assure sa responsabilité au niveau des limitations prévues à l'article 17.1.

Article 10

Documents de transport

Sur la base des indications mentionnées à l'article 3 et fournies par écrit ou par tout autre procédé en permettant la mémorisation, il est établi un document de transport qui matérialise l'accord des parties.

Le document de transport (lettre de voiture et sa copie ou connaissement original non négociable) accompagne la marchandise. Il est remis à l'entrepreneur de transport dès la fin du chargement et porte les dates et heures de début et de fin de l'opération de chargement ainsi que, le cas échéant, les réserves motivées de l'entrepreneur de transport, du donneur d'ordre ou de son représentant au chargement.

L'entrepreneur de transport remet le document au destinataire désigné contre la décharge donnée par ce dernier sur la lettre de voiture (primatum) ou sur le connaissement original non négociable. Le document de transport mentionne en outre les jours et heures d'arrivée du bateau à destination, du début et de la fin des opérations de déchargement et éventuellement les réserves motivées au déchargement.

Article 11

Conditionnement, emballage et étiquetage des marchandises

Lorsque la nature de la marchandise ou de l'unité de charge employée le nécessite, celle-ci doit être emballée, conditionnée, marquée, contremarquée ou étiquetée de façon qu'elle puisse supporter un transport dans les conditions normales et qu'elle ne constitue pas une cause de danger :

― pour le personnel navigant ou de manutention ;

― pour le bateau ;

― pour les marchandises transportées ;

― pour les tiers.

Les mentions portées sur les étiquettes doivent correspondre à celles du document de transport.

Le donneur d'ordre répond de toutes les conséquences résultant d'une absence, d'une insuffisance ou d'une défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage.

L'absence de réserves portées sur le document de transport par l'entrepreneur de transport se rapportant aux points précédents lors de la prise en charge de la marchandise ne vaut pas renonciation à invoquer ultérieurement l'absence, l'insuffisance ou la défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage.

Article 12

Chargement, arrimage, conservation de la marchandise, protection contre les intempéries, déchargement

12.1. Chargement, calage, arrimage.

L'exécution des opérations de chargement, calage et arrimage de la marchandise incombe au donneur d'ordre ou à son représentant. L'entrepreneur de transport est tenu de fournir au donneur d'ordre ou à son représentant les indications nécessaires à la bonne exécution du chargement et de surveiller ou de faire surveiller ces opérations.

Si lesdites opérations sont de nature à compromettre la conservation des marchandises, la navigabilité du bateau ou la sécurité en général, l'entrepreneur de transport demande l'interruption des opérations en cours ou la réfection du chargement dans des conditions satisfaisantes ; en cas de refus de prise en charge, celui-ci doit être explicitement motivé.

12.2. Conservation de la marchandise.

L'entrepreneur de transport procède, avant le départ, à la reconnaissance extérieure du chargement, relativement à la conservation de la marchandise.

En cas de défectuosité apparente de nature à porter atteinte à cette conservation, il porte des réserves motivées sur le document de transport. Dans l'hypothèse où le donneur d'ordre ou son représentant n'accepte pas ces réserves, l'entrepreneur de transport peut refuser la prise en charge des marchandises.

L'entrepreneur de transport est exonéré de la responsabilité résultant de la perte ou de l'avarie de la marchandise survenant pendant le transport lorsqu'il a émis des réserves motivées, visées par le donneur d'ordre ou son représentant, sur la lettre de voiture ou le connaissement. Le visa ne vaut pas acceptation de la validité des réserves, mais constat de leur existence.

L'absence de réserves sur la lettre de voiture ou le connaissement se rapportant aux points précédents ne vaut pas renonciation de la part de l'entrepreneur de transport à invoquer ultérieurement la défectuosité non apparente du chargement.

En cas de chargement à plusieurs endroits successifs, l'entrepreneur de transport s'assure en liaison avec le donneur d'ordre que tout nouveau chargement ne porte pas atteinte aux marchandises déjà chargées.

12.3. Protection contre les intempéries.

Le donneur d'ordre peut exiger une protection particulière des marchandises contre les intempéries autre que la couverture par écoutilles. Ces moyens de protection particuliers sont fournis par l'entrepreneur de transport. Dans ce cas, l'expéditeur et le destinataire doivent mettre en place les moyens nécessaires en personnel et en matériel afin d'aider l'entrepreneur de transport à exécuter les opérations de mise en place et d'enlèvement des moyens particuliers.

Toutefois, l'entrepreneur de transport n'est pas responsable des dommages causés par les intempéries aux marchandises transportées en pontée lorsque ce mode de chargement a été demandé et agréé par le donneur d'ordre.

12.4. Déchargement.

Les opérations de déchargement sont effectuées par le destinataire (ou son représentant) et sous sa responsabilité, y compris l'évacuation et l'élimination des résidus de cargaison se trouvant dans les cales ou tombés sur le bateau lors de leur manutention. L'entrepreneur de transport est tenu de surveiller ces opérations.

Article 13

Conditions d'accès aux lieux de chargement et de déchargement

L'entrepreneur de transport doit se tenir et tenir le bateau à la disposition de l'expéditeur et du destinataire pendant les heures de travail fixées par le règlement des installations de chargement ou de déchargement. L'entrepreneur de transport a droit à une indemnité pour chaque heure effectuée en dehors des horaires ainsi fixés.

Par ailleurs, il est tenu de se conformer aux règles internes de sécurité et d'exploitation définies par le donneur d'ordre ou son représentant pour les installations de chargement, et par le destinataire désigné pour les installations de déchargement et qui lui ont été communiquées.

Article 14

Empêchement au transport

Si, pour un motif quelconque, l'exécution du ou des transports est ou devient impossible dans les conditions initialement convenues, l'entrepreneur de transport est tenu d'en informer immédiatement le donneur d'ordre.

Si le motif de l'inexécution est imputable à l'entrepreneur de transport, ce dernier est tenu, sauf avis contraire du donneur d'ordre, de fournir le matériel de remplacement ou, s'il ne le peut, de supporter l'écart de prix résultant pour le donneur d'ordre du recours à d'autres moyens d'acheminement des marchandises.

Toutefois, si le motif de l'inexécution est extérieur à l'entreprise de transport, l'entrepreneur de transport est tenu de demander au donneur d'ordre des instructions et, en leur absence, de veiller au mieux à la sauvegarde des marchandises.

Article 15

Délais de route

Le délai de route est fixé par référence au temps conventionnel de parcours déterminé conformément à l'article 2.11 et tenant compte des circonstances particulières.

L'entrepreneur de transport doit avertir au moins un jour ouvrable à l'avance le destinataire, lorsqu'il est connu, ou, à défaut, le donneur d'ordre de la date et de l'heure estimées de son arrivée.

Le non-respect des délais prévus ci-dessus ouvre droit à une indemnisation du donneur d'ordre dans les conditions fixées à l'article 18, sans qu'il soit besoin de mise en demeure.

Article 16

Empêchement à la livraison

La livraison est effectuée à la personne désignée destinataire sur le document de transport ou à son mandataire accrédité.

Chaque déchargement effectué dans le cadre du contrat de transport met fin à la responsabilité encourue par l'entrepreneur de transport à l'égard des marchandises transportées.

Il y a empêchement à la livraison lorsque les marchandises parvenues au lieu de livraison ne peuvent être remises au destinataire désigné ou à son mandataire accrédité en raison de l'absence de ces derniers, ou lorsqu'ils refusent la marchandise.

En cas d'empêchement à la livraison, l'entrepreneur de transport est tenu de demander des instructions au donneur d'ordre, dans un délai ne pouvant excéder vingt-quatre heures, et d'attendre ses instructions.

A partir du moment où il a reçu des instructions régulières du donneur d'ordre, l'entrepreneur de transport est tenu de s'y conformer, à condition toutefois que ces instructions ne compromettent pas l'exploitation normale de l'entreprise de transport ni ne menacent la réalisation d'engagements antérieurs.

Article 17

Indemnités pour pertes et avaries

Déclaration de valeur. ― Freinte de route.

17.1. Limitation d'indemnités pour pertes et avaries.

L'entrepreneur de transport est tenu de verser une indemnité pour la réparation de tous les dommages justifiés dont il est légalement tenu responsable, qui résultent de la perte ou de l'avarie de la marchandise.

Cette indemnité ne peut excéder 762 € par tonne de marchandises manquantes, déduction faite de la freinte déclarée au document de transport ou à défaut tolérée dans les limites énoncées à l'article 17.3 ou par tonne de marchandises avariées, sans excéder un montant égal au produit du nombre de tonnes chargées par 152,5 €.

17.2. Déclaration de valeur.

Le donneur d'ordre a la faculté de faire une déclaration de valeur qui a pour conséquence de substituer les valeurs de cette déclaration à celles fixées à l'article 17.1.

Pour produire effet, cette déclaration de valeur doit être signifiée à l'entrepreneur de transport avant le début du chargement et figurer sur la lettre de voiture ou sur le document en tenant lieu.

17.3. Freinte de route.

La freinte de route se mesure par jaugeage, tel que défini à l'article 2.9.

L'entrepreneur de transport est tenu pour responsable de la partie de la freinte de route qui dépasse la tolérance portée au document de transport, ainsi qu'il est prévu à l'article 3.1.

A défaut d'une telle mention, l'entrepreneur de transport est responsable du dépassement des tolérances suivantes :

2,5 % pour les marchandises ayant un taux d'humidité supérieur à 10 % ;

1 % pour les marchandises sèches sujettes à freinte de route.

Article 18

Indemnisation pour retard à la livraison

En cas de préjudice prouvé résultant du dépassement du délai de route du fait de l'entrepreneur de transport, celui-ci est tenu de supporter une indemnité déterminée aux conditions du contrat ramenées à la journée et appliquée au nombre de jours de retard.

Le donneur d'ordre a la faculté de faire une déclaration d'intérêt spécial à la livraison, qui a pour conséquence de substituer le montant de cette déclaration au plafond de l'indemnisation fixée à l'alinéa précédent. Pour produire effet, cette déclaration doit être notifiée à l'entrepreneur de transport avant l'acceptation du transport et reportée sur la lettre de voiture.

Sans préjudice de l'indemnité prévue aux alinéas précédents, les pertes ou avaries de marchandises résultant d'un retard sont indemnisées conformément aux dispositions de l'article 17.1.

Article 19

Respect de la réglementation des conditions de travail et de sécurité

Conformément aux dispositions des articles L. 1311-3 et L. 1311-4 du code des transports :

― l'entrepreneur de transport ne doit, en aucun cas, conduire les opérations de transport dans des conditions incompatibles avec la réglementation des conditions de travail et de sécurité ;

― la responsabilité du donneur d'ordre, tel que défini à l'article 2.1, du destinataire ou d'un donneur d'ordre de fait est engagée par les manquements à ladite réglementation qui leur sont imputables.

Article 20

Réglementations particulières

En cas de transport de marchandises soumis à une réglementation administrative particulière telle que régie, douane, police, sanitaire ou autre, chacune des parties au contrat est tenue de se conformer aux obligations de ladite réglementation qui lui incombent. En particulier, afin d'éviter tout retard ou empêchement dans le transport, le donneur d'ordre est tenu de fournir à l'entrepreneur de transport tous les renseignements et documents nécessaires à la bonne exécution du contrat de transport.

Chacune des parties supporte les conséquences des manquements qui lui sont imputables.

Article 21

Sous-traitance

L'entrepreneur de transport peut sous-traiter tout ou partie de l'opération de transport, sauf avis contraire du donneur d'ordre.

L'entrepreneur de transport porte alors à la connaissance de l'entreprise de transport sous-traitante toutes les informations sur les conditions convenues avec le donneur d'ordre et permettant l'exécution effective de ces conditions.

**Art. Annexe à l'article D4451-3**

CONTRAT TYPE MENTIONNÉ À L'ARTICLE D. 4451-3,

DIT " CONTRAT AU TONNAGE "

Article 1er

Objet et domaine d'application du contrat au tonnage

Le présent contrat a pour objet le transport, par un entrepreneur de transport public fluvial, de marchandises, moyennant un prix fixé à la tonne. Il porte sur une durée maximale et un tonnage déterminés.

Le présent contrat est établi conformément aux dispositions des articles L. 1432-12, L. 4451-1 et L. 4451-2 du code des transports.

Il s'applique de plein droit à défaut de convention écrite définissant les rapports entre les parties au contrat sur les matières mentionnées à l'article L. 1432-2.

Article 2

Définitions

2.1. Donneur d'ordre.

On entend par donneur d'ordre la partie qui est engagée par le contrat de transport vis-à-vis de l'entrepreneur de transport, qu'elle soit intervenue personnellement ou qu'elle ait été représentée par un mandataire.

2.2. Mandataire.

Le donneur d'ordre peut être représenté par un mandataire. Les instructions données par un mandataire engagent le donneur d'ordre de la même façon que s'il était intervenu directement. De même, le donneur d'ordre peut se prévaloir contre l'entrepreneur de transport des droits attachés aux interventions de son mandataire.

2.3. Unité de charge.

Objet ou ensemble matériel composé de plusieurs objets, quels qu'en soient les dimensions et le volume, constituant une charge unitaire (carton, caisse, palette cerclée ou filmée) lors de la remise à l'entrepreneur de transport par le donneur d'ordre, que le contenu en soit ou non détaillé dans le document de transport.

2.4. Jours non ouvrables.

Les jours non ouvrables sont le dimanche et les jours légalement fériés. En outre, les autres jours de fermeture hebdomadaire de l'établissement où doit s'effectuer la prise en charge ou la livraison de la marchandise sont considérés comme jours non ouvrables si l'entrepreneur de transport en est dûment avisé par le donneur d'ordre avant la conclusion du contrat de transport.

2.5. Mise à quai.

Date et plage horaire (0 heure-12 heures, 12 heures-24 heures) auxquelles l'entrepreneur de transport s'est engagé à mettre son bateau à quai, navire ou autre installation désignée par le donneur d'ordre en vue de l'exécution des opérations de chargement ou déchargement.

2.6. Poste d'attente.

Endroit désigné à l'entrepreneur de transport par le donneur d'ordre ou les autorités portuaires, pour stationner en attendant que le poste de mise à quai soit disponible.

2.7. Escale.

Constitue une escale tout point intermédiaire où le bateau s'arrête pour charger ou décharger une partie de sa cargaison pour un même donneur d'ordre, à condition que la distance entre deux points de chargement ou de déchargement successifs soit supérieure à 500 mètres, ou que le déplacement comporte un franchissement d'ouvrage, ou qu'il y ait un changement de navire.

2.8. Comptage.

Dénombrement contradictoire des colis embarqués et débarqués au moment de l'embarquement et du débarquement.

2.9. Jaugeage.

Relevé contradictoire des échelles du bateau, avant et après chargement et déchargement.

2.10. Freinte de route.

Toute diminution, au cours du temps, de poids ou de volume de la marchandise, inhérente à la nature de celle-ci, constitue une freinte de route.

2.11. Temps conventionnel de parcours.

Le temps conventionnel de parcours est fixé par référence à un tableau tenu à jour par Voies navigables de France après avis du comité du transport par voie navigable. Ce tableau tient compte des vitesses praticables, des caractéristiques des voies empruntées et des réglementations en vigueur.

2.12. Délai de planche.

Délai conventionnel imparti pour les opérations de chargement et de déchargement d'une unité fluviale, une unité fluviale pouvant être composée d'un seul bateau ou de bateaux formant convoi à condition qu'ils soient présentés simultanément au chargement ou au déchargement.

2.13. Surestaries.

Indemnité payée à l'entrepreneur de transport, notamment en cas de dépassement du délai de planche.

2.14. Tonnage.

Le tonnage contractuel global à transporter est assorti d'une fourchette de 10 % en plus ou en moins fixant un tonnage minimum et un tonnage maximum.

2.15. Programmation.

Le tonnage contractuel global à transporter est assorti d'une programmation à laquelle s'applique la fourchette définie à l'article 2.14 et qui répartit pro rata temporis la quantité de marchandises à transporter.

2.16. Prise d'effet du contrat.

Le contrat prend effet le jour de l'accord des deux parties.

Article 3

Données relatives à l'exécution du transport

3.1. Il incombe au donneur d'ordre de fournir à l'entrepreneur de transport les indications suivantes :

a) Au plus tard au moment de la conclusion du contrat :

― les noms et adresses de l'expéditeur et du destinataire, si du moins le nom de ce dernier est connu ;

― les points ou zones de chargement et de déchargement, y compris les escales éventuelles ;

― les caractéristiques des installations de chargement et de déchargement ;

― la nature de la marchandise, ses caractéristiques de volume et ses dimensions, son caractère dangereux et les précautions à prendre pour son transport ainsi qu'une mention précisant la freinte éventuelle compte tenu des usages en vigueur ;

― le prix du transport fixé à la tonne et le débiteur du fret ;

― toute autre modalité particulière d'exécution du contrat de transport et du ou des transports eux-mêmes.

b) Au plus tard au moment de chaque prise en charge de la marchandise :

― le poids de la marchandise, l'entrepreneur de transport n'en étant toutefois garant que s'il y a eu jaugeage, tel que défini par l'article 2.9 ci-dessus, demandé par le donneur d'ordre et effectué contradictoirement en présence de l'entrepreneur de transport et d'un représentant du donneur d'ordre et/ou du destinataire ;

― le nombre de colis et/ou d'unités de charge, l'entrepreneur de transport n'en étant toutefois garant que s'il y a eu comptage tel que défini au point 2.8 ci-dessus, demandé par le donneur d'ordre et effectué contradictoirement en présence de l'entrepreneur de transport et d'un représentant du donneur d'ordre et/ou du destinataire.

3.2. Le donneur d'ordre doit également informer l'entrepreneur de transport des particularités non apparentes de la marchandise susceptibles d'avoir une incidence sur la bonne exécution du transport.

Il supporte vis-à-vis de l'entrepreneur de transport toutes les conséquences d'une fausse déclaration sur les caractéristiques du chargement ou d'une absence de déclaration ayant eu pour effet, entre autres, de laisser ignorer à l'entrepreneur de transport le caractère dangereux ou frauduleux des marchandises transportées, y compris les dommages occasionnés au bateau.

3.3. Sur la base des indications mentionnées aux alinéas 3.1 et 3.2 et fournies par écrit ou par tout autre procédé en permettant la mémorisation, il est établi un document de transport qui matérialise l'accord des parties.

Le document de transport (lettre de voiture et sa copie ou connaissement original non négociable) accompagne la marchandise. Il est remis à l'entrepreneur de transport dès la fin du chargement et porte les dates et heures de début et de fin de l'opération de chargement ainsi que, le cas échéant, les réserves motivées de l'entrepreneur de transport, du donneur d'ordre ou de son représentant au chargement.

Au moment des opérations de déchargement, l'entrepreneur de transport remet le document au destinataire désigné contre la décharge donnée par ce dernier sur la lettre de voiture (primatum) ou sur le connaissement original non négociable. Le document de transport mentionne en outre les jours et heures d'arrivée du bateau à destination, du début et de la fin des opérations de déchargement, les sommes réglées ou à régler à l'entrepreneur de transport et, éventuellement, les réserves motivées au déchargement.

Article 4

Modification du contrat de transport

Le donneur d'ordre a le droit de disposer de la marchandise jusqu'au moment où le destinataire fait valoir ses droits. Dans ce cadre, toute nouvelle instruction du donneur d'ordre donne lieu à ajustement du contrat.

Article 5

Matériel de transport

L'entrepreneur de transport s'engage à effectuer les transports à l'aide d'un bateau :

― en bon état de navigabilité et de propreté et conforme aux réglementations en vigueur ; le bateau doit être maintenu dans cet état pendant toute la durée du contrat, le donneur d'ordre pouvant exiger que les documents attestant cette conformité lui soient présentés ;

― adapté aux installations de chargement et de déchargement dans les conditions définies par le donneur d'ordre ;

― dont les cales et installations sont adaptées, ou peuvent être adaptées, aux exigences requises par la nature de la marchandise à transporter.

Article 6

Assurances

L'entrepreneur de transport, responsable de la cargaison qui lui est confiée, est tenu de faire couvrir sa responsabilité d'entrepreneur de transport par une société d'assurance.

La prime d'assurance correspondante doit obligatoirement figurer dans le décompte des frais supplémentaires de la marchandise.

A défaut de déclaration de valeur des marchandises, l'entrepreneur de transport assure sa responsabilité au niveau des limitations prévues à l'article 18.1.

Article 7

Conditionnement, emballage et étiquetage des marchandises

Lorsque la nature de la marchandise ou de l'unité de charge employée le nécessite, celle-ci doit être emballée, conditionnée, marquée, contremarquée ou étiquetée de façon qu'elle puisse supporter un transport dans les conditions normales et qu'elle ne constitue pas une cause de danger :

― pour le personnel navigant ou de manutention ;

― pour le bateau ;

― pour les marchandises transportées ;

― pour des tiers.

Les mentions portées sur les étiquettes doivent correspondre à celles du document de transport.

Le donneur d'ordre répond de toutes les conséquences résultant d'une absence, d'une insuffisance ou d'une défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage.

L'absence de réserves portées sur le document de transport par l'entrepreneur de transport se rapportant aux points précédents lors de la prise en charge de la marchandise ne vaut pas renonciation à invoquer ultérieurement l'absence, l'insuffisance ou la défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage.

Article 8

Chargement, arrimage, conservation de la marchandise, protection contre les intempéries, déchargement

8.1. Chargement, calage, arrimage.

L'exécution des opérations de chargement, calage et arrimage de la marchandise incombe au donneur d'ordre ou à son représentant. L'entrepreneur de transport est tenu de fournir au donneur d'ordre ou à son représentant les indications nécessaires à la bonne exécution du chargement et de surveiller ou de faire surveiller ces opérations.

Si lesdites opérations sont de nature à compromettre la conservation des marchandises, la navigabilité du bateau ou la sécurité en général, l'entrepreneur de transport demande l'interruption des opérations en cours ou la réfection du chargement dans des conditions satisfaisantes ; en cas de refus de prise en charge, celui-ci doit être explicitement motivé.

8.2. Conservation de la marchandise.

L'entrepreneur de transport procède, avant le départ, à la reconnaissance extérieure du chargement, relativement à la conservation de la marchandise.

En cas de défectuosité apparente de nature à porter atteinte à cette conservation, il porte des réserves motivées sur le document de transport. Dans l'hypothèse où le donneur d'ordre ou son représentant n'accepte pas ces réserves, l'entrepreneur de transport peut refuser la prise en charge des marchandises.

L'entrepreneur de transport est exonéré de la responsabilité résultant de la perte ou de l'avarie de la marchandise survenant pendant le transport lorsqu'il a émis des réserves motivées, visées par le donneur d'ordre ou son représentant, sur la lettre de voiture ou le connaissement. Le visa ne vaut pas acceptation de la validité des réserves, mais constat de leur existence.

L'absence de réserves sur la lettre de voiture ou le connaissement se rapportant aux points précédents ne vaut pas renonciation de la part de l'entrepreneur de transport à invoquer ultérieurement la défectuosité non apparente du chargement.

En cas de chargement à plusieurs endroits successifs, l'entrepreneur de transport s'assure, en liaison avec le donneur d'ordre, que tout nouveau chargement ne porte pas atteinte aux marchandises déjà chargées.

8.3. Protection contre les intempéries.

Le donneur d'ordre peut exiger une protection particulière des marchandises contre les intempéries autres que la couverture en écoutille. Ces moyens de protection particuliers sont fournis par l'entrepreneur de transport. Dans ce cas, l'expéditeur et le destinataire doivent mettre en place les moyens nécessaires en personnel et en matériel afin d'aider l'entrepreneur de transport à exécuter les opérations de mise en place et d'enlèvement des moyens particuliers.

Toutefois, l'entrepreneur de transport n'est pas responsable des dommages causés par les intempéries aux marchandises transportées en pontée lorsque ce mode de chargement a été demandé et agréé par le donneur d'ordre.

8.4. Déchargement.

Les opérations de déchargement sont effectuées par le destinataire (ou son représentant) et sous sa responsabilité, y compris l'évacuation et l'élimination des résidus de cargaison se trouvant dans les cales ou tombés sur le bateau lors de leur manutention. L'entrepreneur de transport est tenu de surveiller ces opérations.

Article 9

Conditions d'accès aux lieux de chargement et de déchargement

L'entrepreneur de transport doit se tenir, et tenir le bateau, à la disposition de l'expéditeur et du destinataire pendant les heures de travail fixées par le règlement des installations de chargement ou de déchargement. L'entrepreneur de transport a droit à une indemnité pour chaque heure effectuée en dehors des horaires ainsi fixés.

Par ailleurs, l'entrepreneur de transport est tenu de se conformer aux règles internes de sécurité et d'exploitation définies par le donneur d'ordre ou son représentant pour les installations de chargement et par le destinataire désigné pour les installations de déchargement et qui lui ont été communiquées.

Article 10

Délai de chargement et de déchargement des bateaux

10.1. Délai de planche.

Les délais accordés pour le chargement, d'une part, et pour le déchargement, d'autre part, appelés délais de planche, sont fixés à :

2 jours ouvrables pour les chargements ou déchargements de moins de 500 tonnes ;

3 jours ouvrables pour les chargements ou déchargements de 500 à 1 100 tonnes ;

3,5 jours ouvrables pour les chargements ou déchargements de plus de 1 100 tonnes.

Sous réserve des dispositions prévues à l'article 5, ils prennent effet à :

12 heures, le jour de la mise à quai si celle-ci est antérieure à 12 heures ;

Le lendemain à 0 heure, si la mise à quai a lieu entre 12 heures et 24 heures.

Toutefois, en cas de dépassement des délais de route fixés à l'article 13, le point de départ du délai de planche accordé pour le déchargement est reporté de vingt-quatre heures.

Lorsqu'en raison d'escales les opérations de chargement ou de déchargement s'effectuent dans différents ports, les dispositions ci-dessus s'appliquent à chaque escale ; dans cette hypothèse toutefois, le délai à chaque escale est compté à partir de la première heure qui suit celle de l'arrivée du bateau.

10.2. Surestaries.

En cas de dépassement des délais de planche, il est payé à l'entrepreneur de transport des surestaries calculées par demi-journée comptée selon les cas à partir de 0 heure ou au-delà de 12 heures. Le montant journalier des surestaries pour les différentes catégories de matériel est déterminé par Voies navigables de France après avis du comité du transport par voie navigable. Aux surestaries s'ajoutent les droits de stationnement acquittés par l'entrepreneur de transport pendant la période de surestaries.

Article 11

Défaillance du donneur d'ordre

11.1. Défaut de respect de la programmation.

Dans le cas où la programmation ne serait pas respectée par le donneur d'ordre, celui-ci serait tenu de verser une indemnité égale à la moitié du fret correspondant aux tonnages non exécutés.

La somme des indemnités définies ci-dessus ne peut excéder l'indemnité définie à l'article 11.2.

11.2. Défaut d'exécution des tonnages.

Au cas où les tonnages minima ne seraient pas atteints au cours de la durée du contrat pour des raisons mettant en jeu la responsabilité du donneur d'ordre, celui-ci serait tenu de verser à l'entrepreneur de transport une indemnité égale à la moitié du fret correspondant aux tonnages non exécutés.

Cette indemnité ne se cumule pas avec celle versée pour défaut de programmation.

Article 12

Défaillance de l'entrepreneur de transport

En cas de panne ou d'avarie survenant au matériel de transport, il appartient à l'entrepreneur de transport contractant de fournir le matériel de remplacement ou de supporter l'écart de prix résultant, pour le donneur d'ordre ou le destinataire, du recours à d'autres moyens d'acheminement des marchandises.

En cas d'inobservation des dates de mise à quai convenues dans le cadre du respect de la programmation et hors les cas de force majeure, l'entrepreneur de transport paie au donneur d'ordre, à titre de clause pénale, une indemnité égale, par demi-journée de retard, au quart du taux journalier de surestaries sans que cette indemnité puisse être supérieure à 20 % du prix de fret initial.

En outre, à l'expiration d'un délai égal au double du délai de planche applicable dans l'hypothèse où l'entrepreneur de transport a averti de son retard ou égal au délai de planche dans le cas contraire, le donneur d'ordre a le droit de résilier le contrat par notification écrite à l'entrepreneur de transport après une seule mise en demeure.

Dans les cas où les tonnages confiés ne seraient pas intégralement exécutés, l'entrepreneur de transport serait tenu de verser au donneur d'ordre une indemnité égale à la moitié du fret correspondant aux tonnages non exécutés, sauf si cette défaillance est consécutive au non-respect de la programmation du fait du donneur d'ordre.

Article 13

Délais de route

Le délai de route est fixé par référence au temps conventionnel de parcours déterminé conformément à l'article 2.11 et tenant compte des circonstances particulières.

Il commence à 12 heures ou à 0 heure le lendemain selon que le document de transport est remis à l'entrepreneur de transport avant ou après 12 heures. Il prend fin à l'issue du temps conventionnel de parcours, modifié, le cas échéant, par la prise en compte de circonstances particulières.

L'entrepreneur de transport doit avertir au moins un jour ouvrable à l'avance le destinataire, lorsqu'il est connu, ou, à défaut, le donneur d'ordre de la date et de l'heure estimées de son arrivée.

Le non-respect des délais prévus ci-dessus ouvre droit à une indemnisation du donneur d'ordre dans les conditions fixées à l'article 19, sans qu'il soit besoin de mise en demeure.

Article 14

Empêchement au transport

Si, pour un motif quelconque, y compris le cas de force majeure, l'exécution d'un transport est ou devient impossible dans les conditions initialement convenues, l'entrepreneur de transport est tenu, dans un délai ne pouvant dépasser quarante-huit heures, de demander des instructions au donneur d'ordre, à moins que l'empêchement au transport ne mette manifestement et gravement en danger la marchandise.

S'il n'a pu obtenir, avant 12 heures le premier jour ouvrable qui suit sa demande, les instructions du donneur d'ordre, l'entrepreneur de transport doit prendre le moment venu les mesures appropriées pour sauvegarder au mieux l'intérêt du donneur d'ordre en ce qui concerne la conservation de la marchandise et sa livraison dans les délais prescrits ou, à défaut, dans le délai le plus court possible par référence au temps conventionnel de parcours.

Article 15

Empêchement à la livraison

La livraison est effectuée à la personne désignée comme destinataire sur le document de transport ou à son mandataire accrédité.

Chaque déchargement effectué dans le cadre du contrat de transport met fin à la responsabilité encourue par l'entrepreneur de transport à l'égard des marchandises transportées.

Il y a empêchement à la livraison lorsque les marchandises parvenues au lieu de livraison ne peuvent être remises au destinataire désigné ou à son mandataire accrédité en raison de l'absence de ces derniers, ou lorsqu'ils refusent la marchandise.

Est également considéré comme empêchement à la livraison toute non-prise en charge des marchandises par le destinataire avant l'écoulement d'un délai égal à la moitié du délai de planche applicable.

En cas d'empêchement à la livraison, l'entrepreneur de transport est tenu de demander des instructions au donneur d'ordre, dans un délai ne pouvant excéder vingt-quatre heures.

L'entrepreneur de transport est tenu d'attendre les instructions du donneur d'ordre jusqu'à 12 heures le premier jour ouvrable qui suit sa demande.

A partir du moment où il a reçu des instructions régulières du donneur d'ordre dans ce délai, l'entrepreneur de transport est tenu de s'y conformer, à condition toutefois que ces instructions ne compromettent pas l'exploitation normale de l'entreprise de transport ni ne menacent la réalisation d'engagements antérieurs. Toute nouvelle instruction donne lieu à une renégociation équitable du prix du fret.

Lorsque le donneur d'ordre désigne un nouveau destinataire, le destinataire initial ne peut plus revendiquer la marchandise.

Lorsque l'entrepreneur de transport n'a pas reçu les instructions du donneur d'ordre avant 12 heures le premier jour ouvrable qui suit sa demande, il a le droit de faire procéder d'office au déchargement de la marchandise en veillant à sa conservation, tous les frais engagés étant, en sus du montant du fret et des surestaries, à la charge du donneur d'ordre.

Article 16

Rémunération de l'entrepreneur de transport

16.1. Nature du prix de transport.

Les prix sont fixes pour la durée du contrat.

16.2. Prix du transport.

Sont pris en considération pour le calcul du prix du transport proprement dit le poids, le volume, la nature de la marchandise, la distance sur laquelle elle est déplacée, le type de bateau utilisé et, éventuellement, les caractéristiques des voies empruntées. Les péages et taxes portuaires s'ajoutent à ce fret principal.

Le prix du transport initialement convenu est révisé en cas de variations significatives des charges de l'entreprise de transport, qui tiennent à des conditions extérieures à cette dernière, tel notamment le prix des carburants, et dont la partie demanderesse justifie par tous moyens. Cette révision est de droit pour couvrir la variation des charges de carburant liée à la variation du prix du carburant dans les conditions et selon les modalités fixées aux articles L. 4451-4 et L. 4451-5 du code des transports.

Tout changement d'itinéraire demandé par le donneur d'ordre ou imposé par les circonstances auxquelles l'entrepreneur de transport est étranger donne lieu à un réajustement équitable du prix conforme aux dispositions de l'article 4.

En contrepartie de la perception du prix du transport tel que défini au présent article, l'entrepreneur de transport n'est tenu qu'à la fourniture du bateau et au transport de la marchandise entre les ports désignés, à l'exclusion de toute prestation supplémentaire ou annexe, et à l'intérieur de l'amplitude horaire de navigation fixée par les règlements particuliers de police des voies empruntées et des horaires de travail fixés par le règlement des installations de chargement et de déchargement.

16.3. Prestations supplémentaires ou annexes.

Les prestations supplémentaires ou annexes effectivement fournies par l'entrepreneur de transport sont rémunérées en sus du transport et font l'objet d'une facturation distincte. Entrent notamment dans le cadre de ces prestations :

― les frais de chargement et de déchargement ;

― les frais d'arrimage ;

― les frais de relevé d'échelles lorsque ceux-ci sont effectués par un tiers ;

― l'indemnité de comptage des colis ;

― l'indemnité de bâchage et de débâchage ;

― le coût de la protection particulière des marchandises ;

― les frais d'assurance de la marchandise ;

― l'indemnité d'escale ;

― les frais de nettoyage des cales et d'élimination des résidus de cargaison à l'issue du transport ;

― les frais de pilotage maritime ;

― l'indemnité pour heures effectuées en dépassement des horaires conformément aux dispositions de l'article 9.

Tous ces prix sont exprimés hors taxe.

Article 17

Modalités de paiement

La rémunération de l'entrepreneur de transport telle que définie à l'article 16 est exigible à l'enlèvement (port payé) ou à la livraison (port dû) sur présentation de la facture ou d'un document en tenant lieu.

A moins qu'il n'ait été réglé au moment de l'enlèvement ou de la livraison, ce prix est payable à réception de la facture de l'entrepreneur de transport présentée mensuellement. Le donneur d'ordre est garant de son acquittement. Tout retard dans le paiement entraîne de plein droit le versement d'intérêts au taux légal, sans préjudice de la réparation éventuelle, dans les conditions du droit commun, de tout autre dommage résultant directement de ce retard.

Article 18

Indemnités pour pertes et avaries

Déclaration de valeur. ― Freinte de route.

18.1. Limitation d'indemnités pour pertes et avaries.

L'entrepreneur de transport est tenu de verser une indemnité pour la réparation de tous les dommages justifiés dont il est légalement tenu responsable résultant de la perte ou de l'avarie de la marchandise.

Cette indemnité ne peut excéder 762 € par tonne de marchandises manquantes, déduction faite de la freinte déclarée au document de transport ou à défaut tolérée dans les limites énoncées à l'article 18.3, ou par tonne de marchandises avariées, sans excéder un montant égal au produit du nombre de tonnes chargées par 152,5 €.

18.2. Déclaration de valeur.

Le donneur d'ordre a la faculté de faire une déclaration de valeur qui a pour conséquence de substituer les valeurs de cette déclaration à celles fixées à l'article 18.1.

Pour produire effet, cette déclaration de valeur doit être signifiée à l'entrepreneur de transport avant le début du chargement et figurer sur la lettre de voiture ou sur le document en tenant lieu.

18.3. Freinte de route.

La freinte de route se mesure par jaugeage, tel que défini à l'article 2.9.

L'entrepreneur de transport est tenu pour responsable de la partie de la freinte de route qui dépasse la tolérance portée au document de transport, ainsi qu'il est prévu à l'article 3.1.

A défaut d'une telle mention, l'entrepreneur de transport est responsable du dépassement des tolérances suivantes :

2,5 % pour les marchandises ayant un taux d'humidité supérieur à 10 % ;

1 % pour les marchandises sèches sujettes à freinte de route.

Article 19

Indemnisation pour retard à la livraison

En cas de préjudice prouvé résultant du dépassement du délai de route du fait de l'entrepreneur de transport, celui-ci est tenu de verser une indemnité qui ne peut excéder la moitié du prix du transport.

Le donneur d'ordre a la faculté de faire une déclaration d'intérêt spécial à la livraison, qui a pour conséquence de substituer le montant de cette déclaration au plafond de l'indemnisation fixée à l'alinéa précédent. Pour produire effet, cette déclaration doit être notifiée à l'entrepreneur de transport avant l'acceptation du transport et reportée sur la lettre de voiture.

Sans préjudice de l'indemnité prévue aux alinéas précédents, les pertes ou avaries de marchandises résultant d'un retard sont indemnisées conformément aux dispositions de l'article 18.1.

Article 20

Respect de la réglementation des conditions de travail et de sécurité

Conformément aux dispositions des articles L. 1311-3 et L. 1311-4 du code des transports :

― l'entrepreneur de transport ne doit, en aucun cas, conduire les opérations de transport dans des conditions incompatibles avec la réglementation des conditions de travail et de sécurité ;

― la responsabilité du donneur d'ordre, tel que défini à l'article 2.1, du destinataire ou d'un donneur d'ordre de fait est engagée par les manquements à ladite réglementation qui leur sont imputables.

Article 21

Réglementations particulières

En cas de transport de marchandises soumis à une réglementation administrative particulière telle que régie, douane, police, réglementation sanitaire ou autre, chacune des parties au contrat est tenue de se conformer aux obligations de ladite réglementation qui lui incombent. En particulier, afin d'éviter tout retard ou empêchement dans le transport, le donneur d'ordre est tenu de fournir à l'entrepreneur de transport tous les renseignements et documents nécessaires à la bonne exécution du contrat de transport.

Chacune des parties supporte les conséquences des manquements qui lui sont imputables.

Article 22

Sous-traitance

L'entrepreneur de transport peut sous-traiter tout ou partie de l'opération de transport, à condition qu'il en informe préalablement le donneur d'ordre.

L'entrepreneur de transport porte alors à la connaissance de l'entreprise de transport sous-traitante toutes les informations sur les conditions convenues avec le donneur d'ordre et permettant l'exécution effective de ces conditions.

**Art. Annexe à l'article D4451-4**

CONTRAT TYPE MENTIONNÉ À L'ARTICLE D. 4451-4, DIT CONTRAT DE VOYAGES SIMPLE OU MULTIPLE

Article 1er

Objet et domaine d'application du contrat de voyage

Le présent contrat a pour objet le transport fluvial de marchandises en régime intérieur, et en régime international, conformément à l'article L. 1432-5 du code des transports, pour les clauses non régies par la convention relative au contrat de transport de marchandises en navigation intérieure, faite à Budapest le 22 juin 2001, dont la ratification a été autorisée par la loi n° 2007-300 du 5 mars 2007 et qui a été publié par le décret n° 2008-192 du 27 février 2008. Il régit également le transport fluvial des unités de transport intermodales vides ou chargées.

Il porte sur un voyage déterminé (contrat de voyage simple) ou sur une série de voyages successifs par une même unité fluviale (contrat de voyages multiples), moyennant un prix assurant une juste rémunération du service rendu conformément à l'article L. 1431-1 du code des transports, et faisant l'objet d'une confirmation approuvée du transporteur fluvial et de son cocontractant dans les conditions fixées par l'article L. 4451-7 du même code.

Il règle les relations entre donneurs d'ordre et transporteurs fluviaux intervenant dans les opérations de transport fluvial et, conformément à l'article L. 1432-4 du code des transports, s'applique de plein droit à défaut de convention écrite contraire.

En cas de convention écrite générale portant sur plusieurs expéditions, chacune d'elles est présumée régie et exécutée selon les conditions de cette convention.

Article 2

Définitions

2.1. Donneur d'ordre

Le donneur d'ordre désigne la partie qui conclut le contrat de transport avec le transporteur fluvial.

Le donneur d'ordre qui agit en son nom et pour son compte est l'expéditeur ou le destinataire.

Le donneur d'ordre qui agit en son nom pour le compte d'un expéditeur ou d'un destinataire est un commissionnaire de transport.

2.2. Courtier de fret fluvial

Conformément à l'article L. 4441-1 du code des transports, a la qualité de courtier de fret fluvial la personne physique ou morale qui est mandatée pour mettre en rapport des donneurs d'ordre et des transporteurs publics de marchandises par bateau en vue de la conclusion entre eux d'un contrat de transport .

2.3. Envoi et unité de charge

2.3.1. Envoi

L'envoi est la quantité de marchandises, emballage et support de charge compris, mise effectivement au même moment à la disposition d'un transporteur et dont le transport fluvial est demandé par un même donneur d'ordre pour un même destinataire d'un lieu de chargement unique à un lieu de déchargement unique et faisant l'objet d'un même contrat de transport.

2.3.2. Unité de charge

L'unité de charge est l'objet ou l'ensemble matériel composé de plusieurs objets, quels qu'en soient les dimensions, le tonnage et le volume, constituant une charge unitaire (conteneurs, caisses mobiles, big-bag et autres unités de chargement similaires utilisées en transport intermodal, cartons, caisses, palettes cerclées ou filmées, etc.) lors de la remise au transporteur par le donneur d'ordre.

2.4. Unité fluviale et navire

L'unité fluviale désigne tout moyen de transport fluvial au sens de l'article L. 4000-2 du code des transports auquel recourt le transporteur pour l'acheminement de la marchandise (notamment automoteur, pousseur et barge).

Le navire désigne tout bâtiment au sens de l'article L. 5000-2 du code des transports,

2.5. Jours non ouvrables

Les jours non ouvrables sont le dimanche et les jours fériés légaux. En outre, les autres jours de fermeture hebdomadaire de l'établissement où doit s'effectuer la prise en charge ou la livraison de la marchandise sont considérés comme jours non ouvrables si le transporteur en est dûment avisé par le donneur d'ordre avant la conclusion du contrat de transport.

2.6. Mise à disposition

La mise à disposition s'entend de la date du jour et de la plage horaire auxquelles le transporteur s'est engagé à mettre au quai son unité fluviale.

La plage horaire, également appelée rendez-vous, désigne la période fixée d'un commun accord entre le donneur d'ordre et le transporteur pour la mise à disposition de l'unité fluviale sur les lieux de chargement ou de déchargement. On entend par matin la plage horaire s'étendant de six heures à quatorze heures et par après-midi , la plage horaire s'étendant de quatorze heures à vingt-deux heures. A défaut d'une telle précision, la plage horaire correspond à la journée.

2.7. Escale

Constitue une escale tout point intermédiaire distant d'au moins cinq cents mètres du point qui le précède ou de celui qui le suit, où l'unité fluviale s'arrête pour charger ou décharger une partie de sa cargaison pour le même donneur d'ordre. Cette distance de cinq cents mètres n'est pas requise si le déplacement comporte un franchissement d'ouvrage ou s'accompagne du passage d'un navire à une unité fluviale, d'une unité fluviale à un navire, ou d'une unité fluviale à une autre.

2.8. Comptage

Le comptage est le dénombrement contradictoire des unités de charge embarquées et débarquées au moment du chargement et du déchargement.

2.9. Jaugeage

Le jaugeage désigne le relevé contradictoire des échelles de l'unité fluviale, avant et après le chargement et le déchargement.

2.10. Freinte de route

Entre le chargement et le déchargement de l'unité fluviale, toute diminution de la masse ou du volume de la marchandise, inhérente à la nature de celle-ci, constitue une freinte de route.

2.11. Délai d'acheminement

Le délai d'acheminement est le temps raisonnable nécessaire pour que l'unité fluviale se rende du point de chargement au point de déchargement. Ce délai tient compte des vitesses praticables, des caractéristiques des voies empruntées, des réglementations en vigueur ainsi que des travaux sur les voies navigables occasionnant des retards ou allongements de parcours.

2.12. Délai contractuel de transport

Le délai contractuel de transport est le temps qui sépare la fin du chargement de l'unité fluviale de la date prévue de sa mise à disposition au déchargement. A défaut de date convenue pour la mise à disposition de l'unité fluviale au déchargement, le délai contractuel de transport correspond au délai d'acheminement.

2.13. Temps d'immobilisation

Est appelé temps d'immobilisation de l'unité fluviale et de son équipage la partie du délai contractuel de transport qui dépasse le délai d'acheminement.

2.14. Délai de planche

Est appelé délai de planche le délai imparti pour les opérations de chargement et de déchargement d'une unité fluviale. Dans le cas d'un contrat unique concernant un convoi constitué de plusieurs unités fluviales, le délai de planche commence à courir à partir du moment où tous les éléments du convoi sont présentés simultanément au chargement ou au déchargement.

2.15. Surestaries

Les surestaries constituent le supplément de prix de fret payé au transporteur, en cas de dépassement du délai de planche.

2.16. Port en lourd

Le port en lourd est la masse de la marchandise maximum autorisée, exprimé en tonnes, qu'une unité fluviale peut transporter d'après les documents de bord.

2.17. Prise en charge

La prise en charge désigne la remise au lieu convenu de l'envoi par l'expéditeur au transporteur qui l'accepte.

2.18. Livraison

La livraison désigne la remise au lieu convenu de l'envoi par le transporteur au destinataire qui l'accepte.

2.19. Déhalage

Constitue un déhalage tout déplacement d'une unité fluviale sur une distance de moins de cinq cents mètres à l'intérieur d'un port maritime ou fluvial, à la demande du donneur d'ordre, lors du chargement ou du déchargement.

Article 3

Informations à fournir au transporteur et document de transport (lettre de voiture ou connaissement fluvial)

3.1. Informations à fournir au transporteur

Il incombe au donneur d'ordre de fournir au transporteur par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données les indications suivantes :

3.1.1. Au plus tard au moment de la conclusion du contrat

Le nom et les coordonnées du cocontractant du transporteur et la qualité au titre de laquelle il intervient (donneur d'ordre, commissionnaire ou courtier de fret et dans ce dernier cas l'identité et les coordonnées de son mandant) ;

Les noms et coordonnées de l'expéditeur et du destinataire si, du moins, les noms de ces derniers sont connus ;

Les points ou zones de chargement et de déchargement, y compris les escales éventuelles ainsi que le cas échéant les modalités de reconnaissance de l'arrivée de l'unité fluviale au port de déchargement ;

Les caractéristiques des installations de chargement et de déchargement ;

La date et/ ou plage horaire de mise à disposition au chargement ;

La date et/ ou plage horaire de mise à disposition au déchargement ;

La date de livraison demandée si elle est différente de la date de mise à disposition au déchargement ;

La nature exacte, les caractéristiques et les propriétés de l'envoi, sa masse, éventuellement son volume et/ ou ses dimensions, les mentions obligatoires issues de son caractère dangereux et/ ou polluant et les précautions à prendre pour effectuer son transport, ainsi éventuellement qu'une mention précisant la freinte ;

La confirmation du prix du transport convenu et le débiteur du prix du transport ;

S'il y a lieu, les autres modalités relatives à l'exécution du contrat de transport et du transport lui-même (déclaration de valeur, déclaration d'intérêt à la livraison, délais de planche, modalité de calcul des surestaries) et autres prestations supplémentaires.

3.1.2. Au plus tard au moment de la prise en charge de la marchandise

La masse et/ ou le volume de l'envoi ;

Le nombre d'unités de charge.

Le donneur d'ordre informe le transporteur des particularités non apparentes de la marchandise susceptibles d'avoir une incidence sur la bonne exécution du transport.

3.1.3. Informations irrégulières, inexactes ou incomplètes

Le donneur d'ordre répond de tous les frais et dommages supportés par le transporteur résultant de l'irrégularité, de l'inexactitude ou du caractère incomplet des informations nécessaires à l'exécution du contrat qu'il transmet au transporteur.

3.2. Document de transport

Un document de transport (lettre de voiture et sa copie, ou connaissement original non négociable) est établi sur la base des indications des articles 3.1.1. et 3.1.2. et accompagne la marchandise.

Il est remis au transporteur dès la fin du chargement et mentionne les dates et heures de début et de fin de l'opération de chargement, ainsi que, le cas échéant, les réserves motivées du transporteur, du donneur d'ordre ou de son représentant au chargement.

Il est remis au destinataire, contre décharge de celui-ci, dès la fin du déchargement et mentionne les jours et heures d'arrivée de l'unité fluviale à destination, du début et de la fin des opérations de déchargement, la nature des prestations annexes au transport effectuées et, éventuellement, les réserves motivées du destinataire, du transporteur ou son représentant au déchargement.

La livraison de la marchandise sans remise du connaissement original négociable est autorisée dans les conditions suivantes :

— fourniture d'une lettre de garantie bancaire par le donneur d'ordre ;

— ou autorisation du donneur d'ordre accompagnée du connaissement original non négociable accompli.

Article 4

Modification du contrat de transport en cours d'exécution

Tant qu'il a le droit de disposer de la marchandise, le donneur d'ordre peut, par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données, donner de nouvelles instructions au transporteur au cours de l'exécution du contrat.

Le transporteur n'est pas tenu d'accepter ces nouvelles instructions si elles sont de nature à entraver son exploitation, à l'empêcher d'honorer des engagements pris antérieurement ou à porter préjudice aux expéditeurs ou destinataires d'autres envois. Dans ce cas il en informe sans délai le donneur d'ordre par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données.

Quelles que soient les modifications apportées par ces nouvelles instructions, le montant initial du prix de fret principal est dû.

De plus, les parties conviennent d'une éventuelle augmentation du prix, et s'il y a lieu du montant des frais supplémentaires comprenant le cas échéant l'immobilisation de l'unité fluviale et/ ou de l'équipage, et de l'indemnisation du préjudice qu'entraîne l'exécution des modifications.

Article 5

Equipage et matériel de transport

Le transporteur effectue le transport à l'aide d'une unité fluviale :

— dotée d'un équipage en conformité avec les prescriptions légales et réglementaires ;

— conforme à la réglementation en vigueur, en bon état de propreté et à jour des contrôles prévus par les lois et règlements ;

— adaptée aux installations de chargement et de déchargement dans les conditions définies par le donneur d'ordre ;

— dont les cales et installations sont adaptées, ou peuvent être adaptées, aux exigences requises par la nature de l'envoi, et telles que prévues lors de la conclusion du contrat.

Article 6

Conditionnement, emballage et étiquetage des marchandises

6.1. Généralités

Lorsque la nature de la marchandise ou de l'unité de charge le nécessite, celle-ci doit être conditionnée, emballée, marquée, contremarquée ou étiquetée de façon à supporter un transport exécuté dans des conditions normales et à ne pas constituer une cause de danger pour le personnel navigant, de manutention ou du gestionnaire de la voie d'eau, les autres marchandises transportées, l'unité fluviale ou les tiers.

Les mentions portées sur les étiquettes doivent correspondre à celles du document de transport.

Le donneur d'ordre répond de toutes les conséquences résultant d'une absence, d'une insuffisance ou d'une défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage. En tout état de cause, le conditionnement, l'emballage et l'étiquetage des matières réglementées doivent être conformes aux prescriptions légales et réglementaires.

6.2. Matières dangereuses et/ ou polluantes

Le conditionnement, l'emballage et l'étiquetage des matières dangereuses et/ ou polluantes doivent être conformes aux prescriptions légales et réglementaires.

6.2.1. En cas de transport de marchandises dangereuses et/ ou polluantes, l'expéditeur, avant la remise des marchandises et en complément des indications prévues à l'article 6.1., précise au transporteur, par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données, le danger et les risques de pollution inhérents aux marchandises ainsi que les précautions à prendre.

6.2.2. Si le transport des marchandises dangereuses et/ ou polluantes requiert une autorisation, l'expéditeur remet au transporteur les documents nécessaires au plus tard lors de la remise des marchandises.

6.2.3. Lorsque la poursuite du transport, le déchargement ou la livraison des marchandises dangereuses et/ ou polluantes sont rendus impossibles par l'absence d'une autorisation administrative, les frais occasionnés par le retour des marchandises au port de chargement ou à un lieu plus proche, où elles peuvent être déchargées et livrées ou éliminées, sont à la charge de l'expéditeur.

6.2.4. En cas de danger immédiat pour les personnes, les biens ou l'environnement, le transporteur est en droit, à condition que la mesure envisagée ne soit pas disproportionnée au regard du danger encouru, de débarquer, de rendre inoffensives, ou de détruire les marchandises à l'origine du danger.

Article 7

Opérations de chargement, calage, arrimage, protection contre les intempéries, déchargement

7.1. Chargement, calage, arrimage

Les opérations de chargement, calage et arrimage de la marchandise incombent au donneur d'ordre ou à son représentant et sont réalisées sous sa responsabilité. Le transporteur est tenu de fournir au donneur d'ordre les indications nécessaires à la bonne exécution du chargement et de surveiller ces opérations.

Si lesdites opérations sont de nature à compromettre la conservation des marchandises, la navigabilité de l'unité fluviale ou la sécurité en général, le transporteur demande soit l'interruption des opérations en cours, soit la réfection du chargement dans des conditions satisfaisantes. Tout refus de prise en charge doit être explicitement motivé.

Le transporteur procède, avant le départ, à la reconnaissance extérieure du chargement, relativement à la conservation, au conditionnement, à l'emballage, au marquage ou à l'étiquetage de la marchandise. En cas de défectuosité apparente de nature à porter atteinte à cette conservation ou d'absence, d'insuffisance ou de défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage, il porte des réserves motivées sur le document de transport.

Le transporteur est exonéré de la responsabilité résultant de la perte ou de l'avarie de la marchandise survenant pendant le transport des suites d'un chargement, d'un calage ou d'un arrimage défectueux apparent si les réserves motivées qu'il a émises sur le document de transport ont été visées par le donneur d'ordre ou son représentant.

L'absence de réserves sur le document de transport se rapportant aux situations mentionnées aux deux paragraphes précédents lors de la prise en charge de la marchandise ne vaut pas renonciation de la part du transporteur à invoquer ultérieurement la défectuosité non apparente du chargement ainsi que l'absence, l'insuffisance ou la défectuosité du conditionnement, de l'emballage, du marquage ou de l'étiquetage.

En cas de chargement à plusieurs endroits successifs, le transporteur s'assure, en liaison avec le donneur d'ordre, que tout nouveau chargement ne porte pas atteinte aux marchandises déjà chargées.

Le transporteur reste responsable de l'exécution des opérations de chargement, de calage et d'arrimage qu'il réalise avec les moyens de manutention dont est pourvue l'unité fluviale.

Quand le transporteur participe aux opérations de chargement sur demande du donneur d'ordre, il intervient sous la responsabilité de ce dernier.

Dans l'hypothèse où le transporteur a des doutes sur la quantité des marchandises chargées et en l'absence de jaugeage ou de comptage contradictoire, il formule des réserves motivées sur le document de transport et en informe simultanément le donneur d'ordre par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données.

A défaut de contestation de ces réserves par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données, le donneur d'ordre est réputé les avoir acceptées.

En cas de contestation des réserves, le donneur d'ordre est tenu de réaliser un jaugeage ou un comptage contradictoire. Les frais de jaugeage ou de comptage sont à la charge de la partie à laquelle les torts sont imputables

7.2. Protection contre les intempéries

Pour le transport de produits en vrac ou en colis, le donneur d'ordre peut exiger une protection particulière des marchandises contre les intempéries autre que la couverture en écoutille. Ces moyens de protection particuliers sont fournis par le transporteur, à titre de prestation supplémentaire mentionnée à l'article 14.2. Dans ce cas, l'expéditeur et le destinataire doivent mettre en place les moyens nécessaires en personnel et en matériel afin d'aider le transporteur à exécuter les opérations de mise en place et d'enlèvement des moyens particuliers. Ce recours à des moyens extérieurs n'exonère pas le transporteur du respect de ses obligations en matière de protection contre les intempéries.

Pour le transport de conteneurs, de caisses mobiles et autres contenants similaires, le transporteur prend toutes les mesures nécessaires pour assurer la protection de la marchandise contre les risques liés aux intempéries.

Toutefois, le transporteur n'est pas responsable des dommages causés par les intempéries aux marchandises transportées en pontée, hors conteneurs, lorsque ce mode de chargement a été demandé et agréé par le donneur d'ordre.

7.3. Déchargement

Le destinataire effectue sous sa responsabilité les opérations de déchargement, y compris l'évacuation et l'élimination des résidus de cargaison et des éléments de calage et d'arrimage se trouvant dans les cales ou tombés sur l'unité fluviale lors de leur manutention, conformément aux dispositions législatives et réglementaires applicables. Le transporteur est tenu de surveiller ces opérations et de fournir les indications nécessaires à leur bonne exécution.

Le transporteur est responsable de l'exécution desdites opérations quand il les réalise avec les moyens de manutention dont est pourvue l'unité fluviale.

Quand le transporteur participe aux opérations de déchargement à la demande du donneur d'ordre, il intervient sous la responsabilité de ce dernier.

7.4. Jaugeage, comptage

En cas de désaccord sur le volume, la masse ou la quantité chargée et lorsqu'une des parties au contrat demande sur le lieu du chargement ou de déchargement d'effectuer les opérations relatives au jaugeage et/ ou au comptage, les frais engendrés par ces opérations sont à la charge de la partie dont les torts sont avérés.

Article 8

Horaire de mise à disposition des unités fluviales dans les lieux de chargement et de déchargement

Le transporteur doit se tenir, et tenir l'unité fluviale, à la disposition de l'expéditeur et du destinataire pendant les heures d'ouverture fixées par le règlement portuaire.

Lorsqu'en raison de circonstances imprévues, le donneur d'ordre demande un chargement ou un déchargement en dehors des heures d'ouverture, le transporteur a droit à une indemnité pour chaque heure effectuée au-delà de ces heures. A défaut d'indemnité appropriée, le transporteur peut refuser la prestation.

Article 9

Délai de chargement et de déchargement des unités fluviales

9.1. Délai de planche

Les délais accordés pour le chargement, d'une part, et pour le déchargement, d'autre part, sont fixés à :

— un jour et demi ouvrable pour les chargements ou déchargements de moins de cinq cents tonnes de marchandises ;

— un jour et demi ouvrable, ajouté d'une demi-journée par tranche de cinq cents tonnes, pour les chargements ou déchargements de cinq cents tonnes et plus.

Ils courent à compter de :

— midi le jour de la mise à disposition si celle-ci est antérieure à midi ;

— le lendemain à minuit si la mise à disposition a lieu entre midi et minuit.

La mise à disposition tardive de l'unité fluviale par rapport aux dates et plages horaires convenues ou applicables par défaut, augmente d'une journée les délais de planche.

La mise à disposition prématurée de l'unité fluviale par rapport aux dates et plages horaires convenues ne fait pas courir les délais de planche à compter de cette mise à disposition.

Lorsque, en raison d'escales, les opérations de chargement ou de déchargement s'effectuent dans différents ports, le délai de planche applicable est celui correspondant au tonnage de la totalité du contrat. Ce délai court à compter du premier chargement ou déchargement.

9.2. Surestaries

En cas de dépassement des délais de planche non imputable au transporteur, celui-ci perçoit des surestaries, auxquelles s'ajoutent les droits de stationnement et tous les frais utiles acquittés par le transporteur au titre de l'immobilisation complémentaire de l'unité fluviale.

Les montants journaliers des surestaries, quel que soit le type d'unité fluviale, se calculent selon la formule linéaire suivante :

200 € + (0,25 € par tonne de port en lourd).

A partir du quatrième jour de dépassement du délai de planche, le calcul s'effectue selon la formule suivante :

250 € + (0,35 € par tonne de port en lourd).

Pour une application à la demi-journée, le montant obtenu est réduit de moitié.

Article 10

Défaillance du donneur d'ordre

10.1. Désaffrètement par le donneur d'ordre

Le donneur d'ordre a le droit de résilier le contrat à tout moment avant la date fixée pour le chargement de l'unité fluviale.

Tout désaffrètement par le donneur d'ordre notifié par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données moins de sept jours avant la date de début de chargement entraîne le versement au transporteur d'une indemnité couvrant le préjudice prouvé par tout moyen, sans pouvoir dépasser 40 % du prix de fret principal.

10.2. Défaillance du donneur d'ordre à la remise de la marchandise

Si, hors les cas de force majeure, le chargement n'est pas commencé à l'expiration du délai de planche, le transporteur ou le donneur d'ordre a le droit de résilier le contrat de transport à condition de le notifier à l'autre partie par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données.

Dans ce cas, le transporteur peut prétendre à une indemnité couvrant le préjudice prouvé par tout moyen, sans pouvoir dépasser 50 % du prix de fret principal.

Article 11

Défaillance du transporteur au chargement

11.1. Désaffrètement par le transporteur

Le transporteur a le droit de résilier le contrat à tout moment avant la date fixée pour le chargement de l'unité fluviale.

Tout désaffrètement par le transporteur notifié par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données moins de sept jours avant la date de début de chargement entraîne le versement au donneur d'ordre d'une indemnité couvrant le préjudice prouvé par tout moyen, sans pouvoir dépasser 30 % du prix de fret principal.

11.2. Informations à fournir au donneur d'ordre quant à la mise à disposition

Le transporteur confirme au donneur d'ordre, avec un préavis d'au moins un jour ouvrable, son heure de mise à disposition effective.

En cas de retard par rapport aux date et heures convenues ou applicables par défaut, le transporteur doit en aviser immédiatement le donneur d'ordre et, le cas échéant, l'informe du temps de retard avec lequel il se présentera.

11.3. Défaillance ou retard du transporteur lors de la mise à disposition de l'unité fluviale au chargement

Sauf en cas de force majeure, à l'expiration d'un délai égal au double du délai de planche applicable dans l'hypothèse où le transporteur a averti de son retard, ou égal au délai de planche dans le cas contraire, le donneur d'ordre a le droit de résilier le contrat par notification écrite au transporteur. Dans ce cas, le donneur d'ordre peut prétendre à une indemnité couvrant le préjudice prouvé, sans pouvoir dépasser 40 % du prix de fret principal.

Article 12

Empêchement au transport

Lorsque le transport ne peut être réalisé dans les conditions convenues, le transporteur en informe immédiatement le donneur d'ordre par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données et lui demande des instructions.

Dans l'attente d'instructions, le transporteur prend, en tant que de besoin, les mesures qui lui paraissent les plus favorables aux intérêts de la marchandise.

Sauf si l'empêchement est imputable au transporteur, le donneur d'ordre lui rembourse les frais causés par l'exécution des instructions et/ ou des mesures, telles que l'immobilisation de l'unité fluviale et/ ou de l'équipage. Ces frais sont facturés séparément, en sus du prix du fret principal.

En cas d'empêchement définitif dû à la force majeure, le transporteur a droit à la partie du prix du fret principal et aux autres frais engagés correspondant au trajet effectué jusqu'à l'arrêt du transport.

Article 13

Empêchement à la livraison

Il y a empêchement à la livraison en cas d'absence du destinataire, d'inaccessibilité des lieux ou de refus de prendre livraison des marchandises.

Le transporteur doit prévenir immédiatement le donneur d'ordre par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données, dès qu'il en a connaissance, en lui demandant des instructions que ce dernier doit lui donner dans les meilleurs délais.

En l'attente d'instructions du donneur d'ordre, le transporteur prend, en tant que de besoin, les mesures qui lui paraissent les plus favorables aux intérêts de la marchandise.

Sauf si l'empêchement à la livraison est imputable au transporteur, le donneur d'ordre lui rembourse les frais causés par l'exécution des instructions et/ ou des mesures prises dans l'intérêt de la marchandise, en sus du prix du transport et, le cas échéant, des surestaries.

Article 14

Rémunération du transporteur

Le transporteur est rémunéré sur la base d'un prix de fret principal auquel s'ajoutent les prestations supplémentaires et les autres frais.

La rémunération du commissionnaire de transport ou du courtier de fret fluvial ne relève pas du contrat de transport.

14.1. Prix du fret principal

Le prix de fret principal est calculé en considération :

— de la masse de la marchandise ;

— de son volume ;

— de sa nature ;

— de la distance sur laquelle elle est déplacée.

Le prix de fret principal est également calculé en considération :

— du type d'unité fluviale utilisé ;

— des caractéristiques des voies empruntées ;

— du délai d'acheminement ;

— des charges de personnel ;

— des charges de carburant, qui font l'objet d'une mention à part sur la facture.

Sans préjudice des dispositions des articles L. 4451-4 à L. 4451-6 du code des transports relatifs aux charges de carburant, le prix du transport initialement convenu est révisé en cas de variations significatives de l'ensemble des charges du transporteur, causées par des conditions extérieures à cette dernière.

Toute modification du contrat en matière de volume, de prestation ou d'itinéraire, demandée par le donneur d'ordre ou imposée par des circonstances auxquelles le transporteur est étranger, donne lieu à une renégociation du prix conformément aux dispositions de l'article 4.

14.2. Prestations supplémentaires

Les prestations supplémentaires effectivement fournies par le transporteur sont rémunérées en sus du prix du fret principal déterminé selon l'article 14.1 et font l'objet d'une mention distincte sur la facture de transport.

Entrent notamment dans le cadre de ces prestations supplémentaires :

— les opérations de chargement et de déchargement ;

— les opérations d'arrimage ;

— les relevés d'échelles lorsque ceux-ci sont effectués par un tiers ;

— le comptage des colis ;

— le bâchage et le débâchage ;

— la protection particulière des marchandises ;

— la déclaration de valeur ;

— la déclaration d'intérêt spécial à la livraison ;

— le mandat d'assurance ;

— l'escale et le déhalage ;

— le nettoyage des cales et l'élimination des résidus de cargaison à l'issue du transport en cas de défaillance du destinataire ;

— le travail effectué en dépassement des horaires, conformément aux dispositions de l'article 8 ;

— l'immobilisation de l'unité fluviale (sur la base des taux de surestaries) et de son équipage.

Tous ces prix sont exprimés hors taxes.

14.3. Autres frais

Les autres frais recouvrent notamment les frais de péages et les taxes et impositions acquittées par le transporteur pour les besoins de la prestation de transport.

Ces autres frais s'ajoutent au prix de fret principal déterminé selon l'article 14.1 et font l'objet d'une mention distincte sur la facture de transport.

Lorsque le donneur d'ordre s'acquitte directement des péages, ceux-ci sont déduits du montant facturé pour la prestation du transporteur.

Article 15

Modalités de paiement

La rémunération du transporteur telle que définie à l'article 14 est exigible à l'enlèvement (port payé) ou à la livraison (port dû) au vu de la facture ou d'un document en tenant lieu, sans pouvoir dépasser trente jours à compter de la date d'émission de la facture.

Tout retard dans le paiement entraîne de plein droit, à compter du jour suivant la date de règlement figurant sur la facture, le versement d'intérêts de retard d'un montant équivalent à cinq fois le taux d'intérêt légal et d'une indemnité forfaitaire pour frais de recouvrement, conformément à l'article L. 441-9 du code de commerce, sans préjudice de la réparation éventuelle, dans les conditions du droit commun, de tout autre dommage résultant directement de ce retard.

Article 16

Indemnités pour pertes et avaries-Déclaration de valeur-Freinte de route

16.1. Limitation d'indemnité pour pertes et avaries

Le transporteur indemnise le donneur d'ordre pour la réparation de tous les dommages justifiés, dont il est tenu responsable, qui résultent de la perte totale ou partielle ou de l'avarie de la marchandise.

Cette indemnité ne peut excéder deux euros par kilogramme de marchandises manquantes ou avariées, déduction faite de la freinte déclarée au document de transport ou, à défaut, tolérée dans les limites énoncées à l'article 16.3.

Pour les marchandises transportées dans une unité de transport intermodale, l'indemnité pour perte ou avarie ne peut dépasser vingt-cinq mille euros par unité de transport intermodale.

L'indemnité due au titre de la perte, de l'avarie ou de la destruction de l'unité de transport intermodale ne peut dépasser mille cinq cents euros.

16.2. Déclaration de valeur

Le donneur d'ordre a la faculté de faire une déclaration de valeur qui a pour conséquence de substituer les valeurs de cette déclaration à celles fixées à l'article 16.1.

Pour produire effet, cette déclaration de valeur doit être notifiée au transporteur, par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données, au moment de la conclusion du contrat de transport.

Les effets de la déclaration sont subordonnés au paiement du prix convenu, tel que prévu à l'article 14.

16.3. Freinte de route

La freinte de route se mesure par jaugeage, tel que défini à l'article 2.9.

Le transporteur est tenu pour responsable de la partie de la freinte de route qui dépasse la tolérance portée au document de transport, ainsi qu'il est prévu à l'article 3.1.

A défaut d'une telle mention, le transporteur est responsable du dépassement des tolérances suivantes :

— 2,5 % pour les marchandises ayant un taux d'humidité supérieur à 10 % ;

— 1 % pour les marchandises sèches sujettes à freinte de route.

Article 17

Indemnisation pour retard à la livraison

Hors cas de force majeure, en cas de préjudice prouvé par tout moyen résultant d'un retard dans la mise à disposition de l'unité fluviale au déchargement, du fait du transporteur, celui-ci est tenu de verser une indemnité qui ne peut excéder 50 % du prix du fret principal.

Le donneur d'ordre a la faculté de faire une déclaration d'intérêt spécial à la livraison qui a pour conséquence de substituer le montant de cette déclaration au plafond de l'indemnisation fixée à l'alinéa précédent.

Pour produire effet, cette déclaration doit être notifiée au transporteur, par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données, au moment de la conclusion du contrat de transport.

Les effets de la déclaration sont subordonnés au paiement du prix convenu, tel que prévu à l'article 14.

Sans préjudice de l'indemnité prévue aux alinéas précédents, les pertes ou avaries de marchandises résultant d'un retard sont indemnisées conformément aux dispositions de l'article 16.

Article 18

Compensation

Toute compensation unilatérale de quelque indemnité que ce soit avec le prix du transport défini à l'article 14 est interdite.

Article 19

Sous-traitance

Le transporteur ne peut sous-traiter tout ou partie de l'opération de transport qu'avec l'accord préalable du donneur d'ordre fourni par écrit ou par tout autre moyen dématérialisé de transmission et de conservation de données.

Le transporteur autorisé à sous-traiter porte à la connaissance de l'entreprise de transport sous-traitante toutes les informations sur les conditions convenues avec le donneur d'ordre et permettant l'exécution effective de ces conditions.

Article 20

Durée et résiliation du contrat

20.1. Dans le cas de relations suivies faisant l'objet d'une convention dont la durée est indéterminée, chacune des parties peut y mettre un terme par l'envoi d'une lettre recommandée avec avis de réception moyennant un préavis d'un mois quand le temps déjà écoulé depuis le début d'exécution du contrat n'est pas supérieur à six mois. Le préavis est porté à deux mois quand ce temps est supérieur à six mois et inférieur à un an. Le préavis à respecter est de trois mois quand la durée de la relation est d'un an et plus.

Pendant la période de préavis, les parties maintiennent l'économie du contrat.

20.2. En cas de manquements répétés de l'une des parties à ses obligations, malgré une mise en demeure adressée par lettre recommandée avec avis de réception, l'autre partie peut mettre fin au contrat de transport, qu'il soit à durée déterminée ou indéterminée, sans préavis ni indemnité, par l'envoi d'une lettre recommandée avec avis de réception.

20.3. En cas de manquement grave de l'une des parties à ses obligations et après une mise en demeure adressée par lettre recommandée avec avis de réception, sauf cas d'urgence, l'autre partie peut mettre fin au contrat de transport, qu'il soit à durée déterminée ou indéterminée, sans préavis ni indemnité, par l'envoi d'une lettre recommandée avec avis de réception.

**Art. Annexe à l'article D4452-2**

CONTRAT TYPE MENTIONNÉ À L'ARTICLE D. 4452-2,

DIT " CONTRAT DE SOUS-TRAITANCE "

Article 1er

Objet et domaine d'application

Le présent contrat a pour objet l'exécution par un transporteur public fluvial sous-traitant d'opérations de transport de marchandises qui lui sont confiées par un transporteur fluvial principal. Il est établi conformément aux dispositions des articles L. 1432-13 et L. 4452-1 du code des transports.

Article 2

Conditions générales d'exécution des transports

Conformément aux dispositions de l'article D. 4452-1 du code des transports, les dispositions du contrat type de sous-traitance reprennent, selon l'option choisie, celles des contrats types relatives au contrat à temps, au contrat au tonnage et au contrat de voyages simple ou multiples définies respectivement par les articles D. 4451-2 à D. 4451-4 de ce même code.

Article 3

Définition

3.1. Transporteur principal.

On entend par transporteur principal la partie qui est engagée par le contrat initial de transport avec un donneur d'ordre et qui en confie tout ou partie de l'exécution sous la forme d'un contrat de sous-traitance.

Dans les contrats types évoqués ci-dessus, le transporteur principal est assimilé au donneur d'ordre, et le sous-traitant au transporteur.

3.2. Transporteur sous-traitant.

On entend par transporteur sous-traitant la partie qui s'engage à exécuter les opérations de transport qui lui sont confiées par le transporteur principal et qui découlent du contrat initial.

Article 4

Respect de la réglementation des conditions de travail et de sécurité

Le transporteur sous-traitant s'engage à mettre à bord de ses unités un équipage suffisant et nécessaire pour en assurer la marche normale et la sécurité, conformément aux articles R. 4212-1 à R. 4212-3 et R. 4231-1 à R. 4231-21 du code des transports.

Conformément aux dispositions des articles L. 1311-3 et L. 1311-4 du même code, le transporteur ne doit en aucun cas conduire les opérations de transport dans des conditions incompatibles avec la réglementation des conditions de travail et de sécurité.

Article 5

Prix du transport

Le transporteur principal garantit au transporteur sous-traitant que les prix pratiqués couvriront au moins les charges découlant des obligations légales applicables, notamment en matière sociale et de sécurité, ainsi que les charges d'amortissement, d'entretien des bateaux et de carburants ou, en ce qui concerne les entreprises unipersonnelles, les charges équivalentes et la rémunération du chef d'entreprise.

Le prix du transport initialement convenu est révisé en cas de variations significatives des charges de l'entreprise de transport, qui tiennent à des conditions extérieures à cette dernière, tel notamment le prix des carburants, et dont la partie demanderesse justifie par tous moyens. Cette révision est de droit pour couvrir la variation des charges de carburant liée à la variation du prix du carburant dans les conditions et selon les modalités fixées aux articles L. 4451-4 et L. 4451-5 du code des transports.

Article 6

Frais

Tous les frais afférents à l'activité des bateaux utilisés dans le cadre de contrat de sous-traitance sont à la charge du transporteur sous-traitant et acquittés directement par lui.

Article 7

Cession de sous-traitance

Lorsque le transporteur sous-traitant confie à son tour l'exécution des transports en tout ou partie à des entreprises de transport fluvial sous-traitantes, il doit en informer par écrit le transporteur principal et le donneur d'ordre.

#### LIVRE V : PERSONNELS DES ENTREPRISES  DE NAVIGATION INTÉRIEURE

##### TITRE Ier : RÉGIMES DE TRAVAIL

###### Chapitre Ier : Dispositions générales

####### Section 1 : Dispositions communes au personnel navigant  et au personnel sédentaire

**Art. R4511-1**

Les dispositions du présent chapitre sont applicables aux employeurs de droit privé ainsi qu'aux salariés des entreprises de transport fluvial, à l'exception des entreprises de location de bateaux de plaisance.

Elles s'appliquent également, pour leur personnel navigant, aux entreprises de toute nature exerçant, à titre accessoire, une activité de transport fluvial.

**Art. R4511-2**

L'organisation du travail par roulement, ainsi que l'organisation du travail par relais sont autorisées après consultation du comité d'entreprise ou, à défaut, des délégués du personnel, s'ils existent. Cette consultation doit porter notamment sur le principe et les modalités d'application pour chaque catégorie de personnel navigant ou sédentaire mentionnée au présent chapitre.

**Art. D4511-3**

La prolongation de la durée du travail effectif quotidien, ou de la durée réputée équivalente, est limitée à une heure pour préparer ou achever les opérations de chargement ou de déchargement des unités, pour réaliser des opérations qui, techniquement, ne peuvent être arrêtées à volonté lorsqu'elles n'ont pu être terminées dans les délais réglementaires par suite de leur nature ou de circonstances exceptionnelles ainsi que pour le personnel des unités fréquentant à la fois des parties maritimes et fluviales d'une voie navigable.

Elle peut être portée à deux heures pour le personnel d'armement, de régulation et de mouvement effectuant la préparation et le contrôle des conditions d'exploitation des unités ainsi que pour le personnel devant exécuter dans des délais de rigueur le chargement ou le déchargement des unités.

Cette prolongation de la durée du travail effectif ne peut conduire à dépasser la durée maximale quotidienne fixée par l'article L. 3121-18 du code du travail ou, en application des dispositions de cet article, par les dispositions spéciales du présent chapitre.

Le comité d'entreprise ou, à défaut, les délégués du personnel, s'ils existent, doivent être consultés au moins une fois par an sur l'utilisation des dérogations prévues au présent article.

**Art. R4511-4**

Dans tous les cas où elles conduisent à dépasser la durée hebdomadaire du travail prévue par l'article L. 3121-27 du code du travail ou la durée de présence équivalente, les heures de prolongation prévues par l'article D. 4511-3 sont rémunérées au tarif des heures supplémentaires. Elles ouvrent droit, dans les conditions fixées par accord d'entreprise ou d'établissement ou, à défaut, par convention ou accord de branche, au repos compensateur équivalent prévu au 2° du II de l'article L. 3121-33 du code du travail. Elles ne sont pas imputées sur le contingent déterminé selon les dispositions du 2° du I de l'article L. 3121-33 ou de l'article L. 3121-39 du code du travail. Elles entrent en compte dans le calcul de la durée maximale de travail pouvant être accomplie au cours d'une même semaine, telle qu'elle est définie aux articles L. 3121-20 et L. 3121-22 dudit code.

**Art. R4511-5**

La durée du travail effectif peut être, à titre temporaire, prolongée au-delà des limites fixées par les articles L. 3121-18 et L. 3121-20 du code du travail pour permettre :

1° Au personnel sédentaire d'effectuer des travaux urgents dont l'exécution immédiate est nécessaire pour prévenir des accidents imminents, organiser des mesures de sauvetage ou réparer des accidents survenus soit aux bateaux, soit au matériel fixe, soit aux installations, soit aux bâtiments de l'entreprise et mettant en péril la marche de celle-ci ;

2° Au personnel navigant d'effectuer des travaux urgents dont l'exécution immédiate est nécessaire pour parer aux accidents ou incidents de navigation, organiser des mesures de sauvetage, sauver d'une perte irréparable les cargaisons ou réparer des accidents survenus aux unités.

Cette faculté de prolongation est illimitée pendant un jour. Elle est limitée à deux heures pendant les jours suivants dans des conditions déterminées après consultation du comité d'entreprise et du comité d'hygiène, de sécurité et des conditions de travail ou, à défaut, des délégués du personnel, s'ils existent, sans avoir pour effet de porter la durée hebdomadaire du travail au-delà de celle fixée à l'article L. 3121-21 du code du travail.

Les heures ainsi accomplies sont rémunérées comme des heures supplémentaires. Elles ouvrent droit, dans les conditions fixées par accord d'entreprise ou d'établissement ou, à défaut, par convention ou accord de branche, au repos compensateur de remplacement prévu au 2° du II de l'article L. 3121-33 du code du travail. Elles ne sont pas imputées sur le contingent déterminé selon les dispositions du 2° du I de l'article L. 3121-33 ou de l'article L. 3121-39 du code du travail.

L'employeur qui veut faire usage des dérogations prévues au présent article en informe immédiatement l'inspecteur du travail.

**Art. D4511-6**

En cas d'utilisation du contingent annuel d'heures supplémentaires prévu à l'article L. 3121-30 du code du travail, l'employeur procède à un affichage qui mentionne ce contingent, la durée prévue de son utilisation, la récapitulation des heures déjà utilisées et la partie de ce contingent restant disponible.

Conformément à l'article D. 3171-12 du code du travail, le bulletin de paie ou la fiche annexée au bulletin de paie doit préciser le total cumulé des heures supplémentaires effectuées par le salarié depuis le début de l'année civile.

L'employeur tient à la disposition de l'inspection du travail et pendant une durée d'un an les documents existants dans l'entreprise ou l'établissement permettant de comptabiliser les heures de travail effectuées par chaque salarié.

Dans les entreprises qui ont recours au système de dérogation à la limitation à quarante-huit heures de la durée maximale hebdomadaire moyenne de présence dans les conditions prévues au présent titre, l'employeur tient à jour un registre de tous les salariés qui ont donné leur accord au dépassement de la durée maximale hebdomadaire de présence sur une période de référence de six mois. Ce registre est tenu à la disposition de l'inspection du travail.

**Art. R4511-7**

Le contrôle du repos hebdomadaire est effectué dans les conditions fixées par les articles R. 3172-1 à R. 3172-5 du code du travail.

####### Section 2 : Personnel navigant

######## Sous-section 1 : Dispositions communes au personnel navigant

**Art. R4511-8**

Le personnel navigant a droit à un repos hebdomadaire d'une durée minimale de vingt-quatre heures consécutives, qui peut être accordé un jour quelconque de la semaine, qu'il passe en un lieu librement choisi.

**Art. R4511-8-1**

Le personnel navigant a droit au minimum à quatre-vingt-quatre heures de repos par période de sept jours.

**Art. R4511-9**

Lorsque les nécessités de l'exploitation l'exigent, l'attribution du repos prévu à l'article R. 4511-8 peut être différée sans qu'un même salarié puisse être occupé plus de quatorze jours consécutifs ou avoir un crédit de repos hebdomadaire supérieur à trois jours.

Toutefois, des modalités différentes de celles exposées à l'alinéa ci-dessus peuvent être définies par accord d'entreprise ou d'établissement. Ces accords ne peuvent avoir pour effet de porter le crédit de repos hebdomadaires différés au-delà de six jours ni le nombre de jours de travail consécutifs au-delà de trente et un jours.

La date au-delà de laquelle le repos hebdomadaire différé ne peut être reporté en application des deux premiers alinéas du présent article, est fixée au 1er mars de chaque année. Toutefois, le repos hebdomadaire différé est pris avant la fin du contrat de travail lorsque celui-ci est d'une durée inférieure à 1 an.

**Art. R4511-10**

Les salariés mentionnés à l'article R. 4511-8 doivent être informés au moins quarante-huit heures à l'avance de la date de leurs repos ou des décisions de report de ceux-ci.

**Art. R4511-11**

La durée du temps de travail du personnel navigant est enregistrée, attestée et contrôlée au moyen d'un livret individuel de contrôle dont les feuillets sont remplis quotidiennement par les intéressés.

Le livret est signé conjointement par l'employeur ou, sous sa responsabilité, par la personne à laquelle il a délégué ses pouvoirs à cet effet, et le salarié, à la fin de chaque cycle ou au plus tard à la fin de chaque mois suivant. Un récapitulatif hebdomadaire et mensuel des feuillets quotidiens du livret de contrôle est établi par l'employeur ou son représentant. Le salarié reçoit une copie des données confirmées le concernant qu'il conserve pendant un an.

Le livret de contrôle peut être remplacé par un journal de bord ou tout autre support permettant de constater les durées effectives de travail réalisées par les salariés. Ces documents de contrôle comportent les données propres à chaque personnel navigant telles qu'elles sont prévues au cinquième alinéa du présent article.

Ils sont conservés à bord pendant toute la durée de navigation des personnels intéressés.

Les données consignées dans les documents de contrôle sont datées et mentionnent obligatoirement :

1° Le nom du bateau ;

2° Le nom du salarié ;

3° Le nom du conducteur du bateau responsable ;

4° Les jours de travail ou de repos ;

5° Le début et la fin des périodes de travail ou de repos journalières.

Ces données peuvent être enregistrées au moyen de procédés informatiques sécurisés.

**Art. R4511-11-1**

Le personnel navigant bénéficie d'un examen médical gratuit au moins une fois par an.

Lorsque les personnels navigants ont la qualité de travailleurs de nuit, ils bénéficient du suivi régulier prévu par les articles L. 3122-11 et L. 4624-1 du code du travail.

######## Sous-section 2 : Transport de marchandises

######### Paragraphe 1 : Modes d'exploitation

**Art. R4511-12**

Deux régimes de travail sont applicables, en fonction de l'organisation spécifique des entreprises, au personnel navigant des entreprises de transport de marchandises :

1° Le régime de flotte exploitée en relèves applicable au personnel navigant travaillant sur des bateaux exploités selon des systèmes de relèves, dont les cycles alternent des périodes de présence à bord suivies de périodes de repos à terre ;

2° Le régime de flotte classique applicable au personnel navigant qui n'est pas soumis à une organisation du travail par cycles, qu'il soit ou non logé à bord du bateau sur lequel il travaille.

######### Paragraphe 2 : Bateaux exploités en relèves

**Art. D4511-13**

Sous réserve des dispositions des articles L. 3132-1 et suivants du code du travail relatifs au repos hebdomadaire, et après avoir consulté le comité d'entreprise ou, à défaut, les délégués du personnel s'ils existent, l'employeur peut organiser le travail du personnel affecté sur un bateau exploité selon le régime de la flotte en relèves, dans le cadre d'un cycle comprenant une période d'embarquement suivie d'une période de repos à terre.

La durée hebdomadaire moyenne du travail est calculée sur la durée du cycle ; elle est égale au résultat de la division du nombre d'heures de travail que le cycle comprend par le nombre de semaines ou de fractions de semaine sur lequel il s'étend.

La durée hebdomadaire moyenne calculée sur une période de douze semaines consécutives ne doit en aucun cas être supérieure à quarante-six heures.

La durée quotidienne du travail effectif ne peut excéder dix heures. Elle peut être portée à douze heures lorsque la durée hebdomadaire moyenne calculée sur un cycle de deux semaines ne dépasse pas quarante-deux heures.

**Art. R4511-13-1**

Lorsque le cycle de travail prévoit un nombre de jours de travail au maximum égal au nombre de jours de repos, les jours de repos consécutifs équivalents aux jours de travail consécutifs doivent être accordés immédiatement après.

Lorsque le cycle de travail prévoit un nombre de jours de travail supérieur au nombre de jours de repos, le nombre minimal de jours de repos consécutifs suivant immédiatement les jours de travail consécutifs est fixé selon les modalités suivantes :

1° De un à dix jours de travail consécutifs : 0,2 jour de repos par jour de travail consécutif ;

2° De onze à vingt jours de travail consécutifs : 0,3 jour de repos par jour de travail consécutif ;

3° De vingt et un à trente et un jours de travail consécutifs : 0,4 jour de repos par jour de travail consécutif.

Les fractions de jours de repos sont ajoutées au nombre minimal de jours de repos consécutifs et ne peuvent être prises que sous la forme de journées complètes.

**Art. R4511-14**

I. — L'accord mentionné à l'article L. 1321-4 peut déroger à la durée minimale de repos quotidien prévue à l'article L. 3131-1 du code du travail, sans toutefois avoir pour effet de réduire la durée de ce repos en deçà de dix heures dont au moins six heures consécutives.

II. — A défaut d'accord :

1° Pour la flotte exploitée en continu, la durée minimale de repos quotidien est de douze heures, que l'employeur peut scinder en plusieurs périodes dont l'une est d'au moins six heures consécutives. L'intervalle entre deux périodes de repos consécutifs de six heures ne peut dépasser vingt-quatre heures ;

2° Pour la flotte dont le régime d'exploitation comporte une navigation semi-continue de dix-huit heures au plus, l'employeur peut :

a) Déroger à la durée minimale de repos quotidien prévue à l'article L. 3131-1 du code du travail, sans toutefois que cette réduction ne puisse avoir pour effet de porter la durée du repos quotidien en deçà de dix heures ;

b) Scinder le repos quotidien en plusieurs périodes dont l'une est d'au moins six heures consécutives. L'intervalle entre deux périodes de repos consécutifs de six heures ne peut dépasser vingt-quatre heures ;

3° Pour la flotte dont le régime d'exploitation comporte une navigation diurne de quatorze heures au plus, l'employeur peut :

a) Déroger à la durée minimale de repos quotidien prévue à l'article L. 3131-1 du code du travail, sans toutefois que cette réduction ne puisse avoir pour effet de porter la durée du repos quotidien en deçà de dix heures ;

b) Scinder le repos quotidien en plusieurs périodes dont l'une est d'au moins huit heures consécutives. L'intervalle entre deux périodes de repos consécutifs de huit heures ne peut dépasser vingt-quatre heures.

**Art. R4511-14-1**

En application de l'article L. 3164-5 du code du travail, l'emploi des apprentis âgés de moins de dix-huit ans est autorisé le dimanche dans le transport de marchandises par voies navigables sur les flottes exploitées en relèves, compte tenu des caractéristiques particulières de ce secteur.

**Art. R4511-14-2**

En application de l'article L. 3164-8 du code du travail, l'emploi des jeunes travailleurs est autorisé, dans les conditions de cet article, les jours de fête reconnus par la loi dans le transport de marchandises par voies navigables sur les flottes exploitées en relèves, compte tenu des caractéristiques particulières de ce secteur.

######### Paragraphe 3 : Bateaux exploités en flotte classique

**Art. D4511-15**

Pour le personnel navigant affecté sur un bateau exploité selon le régime de la flotte classique, la durée de présence hebdomadaire, équivalente à la durée légale du travail de trente-cinq heures, est fixée à quarante-six heures quarante minutes. En aucun cas la durée de présence quotidienne ne peut excéder quatorze heures.

La durée de présence maximale moyenne hebdomadaire calculée sur douze semaines est de cinquante-sept heures, sans pouvoir dépasser cinquante-neuf heures sur une semaine isolée.

En outre, cette durée maximale de présence hebdomadaire moyenne ne peut être supérieure à quarante-huit heures sur une période de référence de six mois. Les jours de repos compensateur annuels accordés au titre de la réduction du temps de travail par convention ou accord collectif étendu sont pris en compte pour le calcul de la moyenne.

**Art. R4511-16**

Une convention ou un accord collectif étendu peut prévoir la possibilité pour un salarié de dépasser la durée maximale hebdomadaire moyenne de présence définie au troisième alinéa de l'article D. 4511-15, dans le respect des durées maximales prévues à ce même article D. 4511-15, à condition qu'il ait donné son accord écrit.

La mise en place d'une telle organisation du travail ne peut être effectuée qu'après consultation du comité d'entreprise ou, à défaut, des délégués du personnel, s'ils existent.

Chaque salarié auquel ce dépassement est proposé doit être informé qu'il n'est pas tenu de donner son accord et qu'il ne peut subir aucun préjudice s'il le refuse.

**Art. R4511-17**

La répartition de la durée de présence hebdomadaire sur un nombre de jours inférieur à cinq ne peut être effectuée qu'avec l'accord du comité d'entreprise ou, à défaut, des délégués du personnel, s'ils existent. Dans les entreprises qui ne sont pas légalement dotées d'une représentation du personnel, cette répartition peut être autorisée par l'inspecteur du travail après enquête auprès des salariés.

Sauf dans les cas prévus à l'article R. 4511-5, l'adoption d'une répartition de la durée de présence hebdomadaire sur un nombre de jours inférieur à cinq exclut toute dérogation à la durée maximale de présence quotidienne.

######## Sous-section 3 : Transport de personnes

**Art. R4511-18**

Quatre régimes de travail sont applicables au personnel navigant des entreprises de transport de personnes :

1° Le régime d'exploitation diurne, dans lequel la navigation du bateau est limitée à seize heures par jour ;

2° Le régime d'exploitation diurne prolongée, dans lequel la navigation du bateau est limitée à dix-huit heures par jour ;

3° Le régime d'exploitation semi-continue, dans lequel la navigation du bateau est limitée à vingt heures par jour ;

4° Le régime d'exploitation continue.

**Art. D4511-19**

La durée quotidienne du travail effectif ne peut excéder dix heures. Elle peut être portée exceptionnellement à douze heures pour le personnel embarqué et celui lié à l'exploitation des unités.

**Art. D4511-20**

La durée maximale hebdomadaire moyenne de travail calculée sur une période de trois mois, ou de quatre mois par convention ou accord collectif étendu ou par convention ou accord d'entreprise ou d'établissement, est de quarante-six heures, sans pouvoir dépasser quarante-huit heures sur une semaine isolée.

La répartition de cette durée de travail sur un nombre de jours inférieur à cinq ne peut être effectuée qu'avec l'accord du comité d'entreprise ou, à défaut, des délégués du personnel, s'ils existent. Dans les entreprises qui ne sont pas légalement dotées d'une représentation du personnel, cette répartition peut être autorisée par l'inspecteur du travail après enquête auprès des salariés.

Sauf dans les cas prévus à l'article R. 4511-5, l'adoption d'une répartition de la durée légale hebdomadaire du travail sur un nombre de jours inférieur à cinq exclut toute dérogation à la limitation de la durée quotidienne de travail prévue par l'article L. 3121-18 du code du travail.

**Art. R4511-21**

I. — L'accord mentionné à l'article L. 1321-4 peut déroger à la durée minimale de repos quotidien prévue à l'article L. 3131-1 du code du travail, sans toutefois avoir pour effet de réduire la durée de ce repos en deçà de dix heures dont au moins six heures consécutives.

II. — A défaut d'accord, l'employeur peut :

1° Déroger à cette durée sans toutefois que cette réduction ne puisse avoir pour effet de réduire la durée du repos quotidien en deçà de dix heures ;

2° Scinder le repos quotidien en plusieurs périodes dont l'une est d'au moins six heures consécutives. L'intervalle entre deux périodes de repos consécutifs de six heures ne peut dépasser vingt-quatre heures.

####### Section 3 : Personnel sédentaire

**Art. D4511-22**

Dans le cas de travail par relais pour le personnel sédentaire, l'amplitude individuelle de la journée de travail ne peut excéder dix heures.

**Art. R4511-23**

Sous réserve du respect des dispositions du code du travail relatives au repos hebdomadaire, et après avoir consulté le comité d'entreprise ou, à défaut, les délégués du personnel, s'ils existent, l'employeur peut répartir sur l'ensemble ou seulement sur certains des six autres jours de la semaine la durée hebdomadaire de travail du personnel sédentaire sans que la durée quotidienne du travail puisse excéder le maximum prévu à l'article L. 3121-18 du code du travail.

La répartition de cette durée hebdomadaire de travail sur un nombre de jours inférieur à cinq ne peut être effectuée qu'avec l'accord du comité d'entreprise ou, à défaut, des délégués du personnel, s'ils existent. Dans les entreprises qui ne sont pas légalement dotées d'une représentation du personnel, cette répartition pourra être autorisée par l'inspecteur du travail après enquête auprès des salariés.

Sauf dans les cas prévus à l'article R. 4511-5, l'adoption d'une répartition de la durée légale hebdomadaire du travail sur un nombre de jours inférieur à cinq exclut toute dérogation à la limitation de la durée quotidienne de travail prévue par l'article L. 3121-18 du code du travail.

**Art. R4511-24**

Sous réserve de dispositions législatives ou réglementaires plus favorables, la durée hebdomadaire du travail effectif prévue à l'article L. 3121-27 du code du travail peut être prolongée du temps de présence suivant, afin de tenir compte des périodes d'inaction :

1° Pour le personnel sédentaire occupé à des opérations de gardiennage et de surveillance, de neuf heures ;

2° Pour le personnel sédentaire des services d'incendie, de six heures.

La durée de présence de ce personnel peut être déterminée sur la base d'une moyenne calculée sur un cycle maximum de trois semaines consécutives, le temps de présence quotidien ne devant pas excéder douze heures.

En outre, la durée maximale hebdomadaire moyenne de présence de ce personnel ne peut être supérieure à quarante-huit heures sur une période de référence de six mois.

**Art. R4511-25**

En application de l'article L. 1321-5, et par dérogation à l'article L. 3132-3 du code du travail, le repos hebdomadaire peut être accordé un autre jour que le dimanche :

1° Au personnel de régulation et de mouvement ;

2° Au personnel d'armement ;

3° Au personnel devant exécuter le chargement et le déchargement des unités.

**Art. D4511-26**

L'horaire de travail du personnel sédentaire doit être affiché de manière à assurer l'information immédiate et permanente des salariés concernés ainsi que celle de l'autorité chargée du contrôle. L'horaire doit être maintenu en bon état de lisibilité.

Cet horaire est daté et signé par l'employeur ou, sous sa responsabilité, par la personne à laquelle il a délégué ses pouvoirs à cet effet.

Les rectificatifs qui doivent être établis en cas de recours à des heures supplémentaires doivent être également datés, signés et affichés.

Les salariés ne peuvent être occupés, sauf horaires individualisés prévus par l'article L. 3121-48 du code du travail, que conformément aux indications d'un horaire qui mentionne, pour chaque journée, les heures de début et de fin de travail ainsi que celle des repos et l'indicateur de paiement et de non-paiement de ces heures de repos.

Il précise éventuellement le régime particulier auquel sont soumises certaines catégories de travailleurs et mentionne en outre, s'il y a lieu, la base juridique des heures supplémentaires ou des heures de récupération qu'il comporte.

En cas d'organisation du travail par équipes, la composition nominative de chacune de celles-ci est indiquée, soit par un tableau affiché dans les mêmes conditions que l'horaire, soit par un registre spécial tenu constamment à jour et mis à la disposition de l'inspection du travail.

###### Chapitre II : Sanctions pénales

**Art. R4512-1**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de méconnaître les dispositions relatives à :

1° La durée maximale quotidienne de travail fixée au quatrième alinéa de l'article R. 4511-5, au quatrième alinéa de l'article D. 4511-13, à l'article D. 4511-19, au troisième alinéa de l'article D. 4511-20 et aux premier et troisième alinéas de l'article R. 4511-23 ;

2° La durée maximale quotidienne de présence fixée au premier alinéa de l'article D. 4511-15, au deuxième alinéa de l'article R. 4511-17 et au quatrième alinéa de l'article R. 4511-24.

Les infractions donnent lieu à autant d'amendes qu'il y a de salariés indûment employés.

**Art. R4512-2**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de méconnaître les dispositions relatives à :

1° La durée hebdomadaire maximale de travail fixée au quatrième alinéa de l'article R. 4511-5, au troisième alinéa de l'article D. 4511-13, et au premier alinéa de l'article D. 4511-20 ;

2° La durée hebdomadaire maximale de présence fixée à l'article D. 4511-15 et au cinquième alinéa de l'article R. 4511-24.

L'amende est appliquée autant de fois qu'il y a de salariés de l'entreprise concernés, indépendamment du nombre d'infractions relevées.

**Art. R4512-3**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de méconnaître les dispositions relatives au repos quotidien fixées aux articles R. 4511-14 et R. 4511-21.

Les infractions donnent lieu à autant d'amendes qu'il y a de salariés indûment employés.

**Art. R4512-4**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de méconnaître les dispositions relatives :

1° Aux durées minimales de repos hebdomadaire fixées aux articles R. 4511-8 et R. 4511-8-1 ;

2° Aux conditions dans lesquelles le repos peut être différé, fixées à l'article R. 4511-9.

Les infractions donnent lieu à autant d'amendes qu'il y a de salariés indûment employés. La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R4512-5**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de méconnaître les dispositions relatives aux conditions de prise du repos consécutif à la période de travail fixées à l'article R. 4511-13-1.

**Art. R4512-6**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de méconnaître les dispositions de l'article R. 4511-4 et du cinquième alinéa de l'article R. 4511-5 relatives aux contreparties aux heures supplémentaires.

Les infractions donnent lieu à autant d'amendes qu'il y a de salariés indûment employés.

**Art. R4512-7**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de méconnaître les dispositions de l'article R. 4511-11-1 relatives à la surveillance médicale annuelle des personnels navigants, sans préjudice des dispositions de l'article R. 3124-15 du code du travail relatives à la surveillance médicale des travailleurs de nuit.

Les infractions donnent lieu à autant d'amendes qu'il y a de salariés indûment employés.

**Art. R4512-8**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de ne pas tenir de livret individuel de contrôle ou de journal de bord prévu à l'article R. 4511-11. Le défaut de l'une des mentions prévue au troisième alinéa de l'article R. 4511-11 ou le fait qu'une mention soit incomplète, erronée, illisible ou effaçable est passible de la même sanction.

###### Chapitre III : Dispositions particulières aux départements  de la Moselle, du Bas-Rhin et du Haut-Rhin

##### TITRE II : SÉCURITÉ SOCIALE ET AIDE SOCIALE

###### Chapitre Ier : Dispositions générales

**Art. R4521-1**

Le domicile de secours, prévu à l'article L. 122-1 du code de l'action sociale et des familles, pour les patrons et compagnons bateliers, est fixé à Paris.

###### Chapitre II : Dispositions spécifiques aux bateliers rhénans

#### LIVRE VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

**Art. R4600-1**

Sauf dispositions particulières du présent livre, le chapitre II du titre préliminaire du livre VIII de la première partie est applicable à la présente partie.

##### TITRE Ier : DISPOSITIONS SPÉCIFIQUES  AUX DÉPARTEMENTS D'OUTRE-MER

###### Chapitre unique

**Art. R4611-1**

Les dispositions du titre Ier du livre III de la quatrième partie réglementaire ne sont pas applicables en Guadeloupe, en Guyane, à la Martinique et à La Réunion.

**Art. R4611-2**

Les dispositions du chapitre II du titre Ier du livre IV de la quatrième partie réglementaire ne sont pas applicables en Guadeloupe, en Guyane, à la Martinique et à La Réunion.

**Art. R4611-3**

A l'article R. 4441-11, les mots : " et à Voies navigables de France " ne sont pas applicables.

**Art. R4611-4**

Les dispositions de la sous-section 1 de la section 1 du chapitre II du titre VI du livre IV de la quatrième partie réglementaire ne sont pas applicables en Guadeloupe, en Guyane, à la Martinique et à La Réunion.

**Art. R4611-5**

Dans le respect de l'article R. 4231-20, pour la conduite des bateaux et des pirogues en Guyane, le conducteur doit être titulaire d'un certificat de qualification spécifique selon la voie d'eau utilisée.

Les modalités de délivrance de ces certificats spécifiques sont définies par arrêté du ministre chargé des transports.

##### TITRE II : DISPOSITIONS SPÉCIFIQUES À MAYOTTE

###### Chapitre unique

**Art. R4621-1**

Les dispositions du titre Ier du livre III de la quatrième partie réglementaire ne sont pas applicables à Mayotte.

**Art. R4621-2**

Les dispositions du titre Ier du livre IV de la quatrième partie réglementaire ne sont pas applicables à Mayotte.

**Art. R4621-3**

A l'article R. 4441-11, les mots : " et à Voies navigables de France " ne sont pas applicables.

**Art. R4621-4**

Les dispositions de la sous-section 1 de la section 1 du chapitre II du titre VI du livre IV de la quatrième partie réglementaire ne sont pas applicables à Mayotte.

##### TITRE III : DISPOSITIONS SPÉCIFIQUES  À SAINT-BARTHÉLEMY

###### Chapitre unique

**Art. R4631-1**

Les dispositions du titre Ier du livre III de la quatrième partie réglementaire ne sont pas applicables à Saint-Barthélemy.

**Art. R4631-2**

Les dispositions des chapitres Ier et II du titre Ier du livre IV de la quatrième partie réglementaire ne sont pas applicables à Saint-Barthélemy.

**Art. R4631-3**

A l'article R. 4441-11, les mots : " et à Voies navigables de France " ne sont pas applicables.

**Art. R4631-4**

Les dispositions de la sous-section 1 de la section 1 du chapitre II du titre VI du livre IV de la quatrième partie réglementaire ne sont pas applicables à Saint-Barthélemy.

##### TITRE IV : DISPOSITIONS SPÉCIFIQUES  À SAINT-MARTIN

###### Chapitre unique

**Art. R4641-1**

Les dispositions du titre Ier du livre III de la quatrième partie réglementaire ne sont pas applicables à Saint-Martin.

**Art. R4641-2**

Les dispositions du chapitre II du titre Ier du livre IV de la quatrième partie réglementaire ne sont pas applicables à Saint-Martin.

**Art. R4641-3**

A l'article R. 4441-11, les mots : " et à Voies navigables de France " ne sont pas applicables.

**Art. R4641-4**

Les dispositions de la sous-section 1 de la section 1 du chapitre II du titre VI du livre IV de la quatrième partie réglementaire ne sont pas applicables à Saint-Martin.

##### TITRE V : DISPOSITIONS SPÉCIFIQUES  À SAINT-PIERRE-ET-MIQUELON

###### Chapitre unique

**Art. R4651-1**

Les dispositions du titre Ier du livre III de la quatrième partie réglementaire ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R4651-2**

Les dispositions du titre Ier du livre IV de la quatrième partie réglementaire ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R4651-3**

A l'article R. 4441-11, les mots : " et à Voies navigables de France " ne sont pas applicables.

**Art. R4651-4**

Les dispositions de la sous-section 1 de la section 1 du chapitre II du titre VI du livre IV de la quatrième partie réglementaire ne sont pas applicables à Saint-Pierre-et-Miquelon.

##### TITRE VI : NOUVELLE-CALÉDONIE

###### Chapitre unique

##### TITRE VII : POLYNÉSIE FRANÇAISE

###### Chapitre unique

##### TITRE VIII : WALLIS-ET-FUTUNA

###### Chapitre unique

##### TITRE IX : TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

###### Chapitre unique

### CINQUIEME PARTIE : TRANSPORT ET NAVIGATION MARITIMES

#### LIVRE IER : LE NAVIRE 

##### TITRE IER : STATUT DES NAVIRES

###### Chapitre Ier : Identification des navires

####### Section 1 : Dispositions générales

**Art. D5111-1**

Chaque navire porte un nom qui le distingue des autres bâtiments de mer.

**Art. D5111-2**

Tout navire armé en vue d'une expédition maritime porte à la poupe, en lettres de couleur claire sur fond foncé ou de couleur foncée sur fond clair, son nom et celui de son port d'enregistrement ou, par autorisation du préfet, de son port d'exploitation dans le même département.

Ces lettres ont au moins 0,08 m de hauteur sur 0,02 de largeur de trait sur les navires ayant une jauge brute inférieure à 2000 tonneaux et au moins 0,12 m de hauteur et de 0,03 m de largeur de trait sur les navires ayant une jauge brute égale ou supérieure à 2000.

En outre, tout navire de commerce et de plaisance d'une jauge brute égale ou supérieure à 25 porte son nom à l'avant des deux bords, en lettres répondant aux règles fixées à l'alinéa précédent.

**Art. D5111-3**

En plus des marques extérieures mentionnées à l'article D. 5111-2, tout navire d'une jauge brute inférieure à 500, pourvu d'un signal distinctif ou d'un indicatif d'appel, porte les trois dernières lettres de ce signal ou indicatif peintes sur le dessus d'une superstructure, de telle manière qu'elles puissent être lues par un observateur aérien suivant une route parallèle à celle du navire et de même sens.

Ces lettres, de couleur rouge sur fond blanc, ont au moins 0,45 m de hauteur et 0,06 m de largeur de trait.

**Art. D5111-4**

Les engins flottants de surface ou sous-marins mentionnés à l'article L. 5111-1-1 portent, d'une manière pouvant être lue par un observateur extérieur, les lettres " DRN ", suivies du nom et du port d'enregistrement du navire à partir duquel ils sont commandés.

####### Section 2 : Dispositions propres aux navires de plaisance

**Art. D5111-5**

Les marques extérieures d'identification des navires de plaisance en mer sont :

1° Le nom du navire ;

2° Le nom du port d'enregistrement ou les deux lettres mentionnées à l'article D. 5112-2 ;

3° Le numéro d'enregistrement du navire.

**Art. D5111-6**

Tout navire de plaisance est doté d'une plaque signalétique inaltérable et fixée à demeure et porte un numéro d'identification sur la coque.

**Art. D5111-7**

En fonction de leur mode de propulsion et de leur longueur, les navires de plaisance portent tout ou partie des marques extérieures d'identification mentionnées à l'article D. 5111-5.

**Art. D5111-8**

Un arrêté du ministre chargé de la mer définit les seuils à prendre en compte en matière de propulsion et de longueur ainsi que les modalités d'apposition des marques extérieures énumérées à l'article D. 5111-5.

###### Chapitre II : Enregistrement et passeport

####### Section 1 : Dispositions générales 

**Art. D5112-1**

I. — Le certificat d'enregistrement prévu à l'article L. 5112-1-11 mentionne :

1° Le nom et le type du navire ;

2° Le port d'enregistrement du navire et, le cas échéant, son port d'exploitation ;

3° Le numéro d'identification du navire dans le système de numéros de l'Organisation maritime internationale, si celui-ci est tenu d'avoir un tel numéro ;

4° Le nom et l'adresse du propriétaire du navire ou du principal établissement de ce dernier, s'il s'agit d'une personne morale, ou, le cas échéant, le nom et l'adresse de l'exploitant du navire ou du principal établissement de ce dernier ;

5° La date et le numéro d'enregistrement ;

6° Les mentions figurant sur la fiche matricule relatives aux éléments d'identification du navire et à sa propriété ainsi qu'au bénéficiaire de l'enregistrement et à la gestion nautique du navire.

II. — Le certificat est temporaire s'il est délivré dans le cas prévu à l'article R. 5114-14-8, ou dans le cadre d'une livraison ou à des fins de démonstration ou d'essai.

III. — Le certificat est délivré par les services du préfet, ou du ministre chargé de la mer dans le cas des navires immatriculés au registre international français et des drones maritimes.

IV. — Un arrêté du ministre chargé de la mer fixe les conditions d'application du présent article.

**Art. D5112-2**

Le registre sur lequel est inscrit le navire est identifié par deux lettres. Ces lettres caractérisent le registre lui-même ou un port situé dans le ressort géographique de ce registre.

Les lettres désignant les registres ou les ports d'enregistrement sont fixées par arrêté du ministre chargé de la marine marchande.

####### Section 2 :  Procédure d'enregistrement

######## Sous-section 1 : Établissement de la demande d'enregistrement 

**Art. D5112-2-1**

La demande en vue d'obtenir l'enregistrement d'un navire est formée par toute personne pouvant en être le bénéficiaire ou par son représentant mandaté à cet effet. Elle est adressée :

1° Pour un enregistrement au registre international français, aux services du ministre chargé de la mer ;

2° Dans les autres cas, aux services du préfet.

**Art. R5112-2-1-1**

Le silence gardé pendant quatre mois par l'autorité administrative compétente sur une demande d'enregistrement ou de délivrance de passeport d'un navire vaut décision d'acceptation.

**Art. D5112-2-2**

Les actes, décisions et autres renseignements prévus par les articles D 5114-14-5 et R. 5114-6 en vue de l'établissement de la fiche matricule mentionnée à l'article L. 5114-3 sont transmis à l'appui de la demande mentionnée à l'article D. 5112-2-1.

######## Sous-section 2 :  Agrément spécial de francisation

**Art. D5112-2-3**

L'agrément spécial prévu au 1° de l'article L. 5112-1-3 est accordé :

1° Par le ministre chargé de la mer pour les navires de commerce ou de plaisance ;

2° Conjointement par le ministre chargé de la mer et le ministre chargé de la pêche maritime pour les navires de pêche.

**Art. R5112-2-3-1**

Le silence gardé pendant quatre mois par l'autorité administrative compétente sur une demande d'agrément spécial mentionnée à l'article D. 5112-2-3 vaut décision d'acceptation.

**Art. D5112-2-4**

Les documents permettant de justifier de la situation du navire au regard des conditions relatives à la francisation, notamment des conditions relatives à la gestion du navire, sont transmis à l'appui de la demande d'agrément spécial prévu au 1° de l'article L. 5112-1-3.

####### Section 3 : L'information de l'administration à l'issue de l'enregistrement 

**Art. D5112-2-5**

L'acte de vente mentionné à l'article D. 5114-51 est présenté dans le délai d'un mois :

1° Si le navire est enregistré au registre international français, aux services du ministre chargé de la mer ;

2° Dans les autres cas, auprès de la préfecture.

**Art. D5112-2-6**

En application de l'article L. 5112-1-17 du code des transports, lorsque le navire est perdu ou lorsque les conditions requises pour l'enregistrement ne sont plus satisfaites, le propriétaire du navire rapporte aux services du préfet ou, si le navire est enregistré au registre international français, aux services du ministre chargé de la mer, le certificat d'enregistrement prévu à l'article L. 5112-1-11 ou tous actes équivalents délivrés avant le 1er janvier 2022, dans un délai d'un mois.

Le certificat d'enregistrement ou tous actes équivalents délivrés avant le 1er janvier 2022 doivent également être rapportés dans le délai d'un mois aux services du préfet, ou aux services du ministre chargé de la mer si le navire est enregistré au registre international français, en cas de changement portant sur un des éléments mentionnés à l'article D. 5112-1.

Par exception aux deux alinéas précédents, le propriétaire du navire est tenu, dans le délai d'un mois, à un signalement aux autorités mentionnées au premier alinéa si les documents sont édités au format dématérialisé.

####### Section 4 : Sanctions

**Art. R5112-2-7**

Est puni d'une amende administrative d'un montant maximal de 1 500 euros, le fait de manquer :

1° A l'obligation d'avoir à bord le certificat d'enregistrement prévu à l'article L. 5112-1-11 ;

2° A l'interdiction de toute opération volontaire qui entraîne la perte de la francisation d'un bâtiment grevé d'une hypothèque mentionnée à l'article 251 du code des douanes ;

3° A l'obligation de procéder à la présentation de l'acte de vente prévue à l'article D. 5112-2-5 ;

4° A l'obligation de procéder au rapportage ou signalement prévu à l'article D. 5112-2-6 ;

5° A l'obligation d'avoir à bord le passeport prévu à l'article L. 5112-1-20.

**Art. R5112-2-8**

Le préfet, ou le ministre chargé de la mer pour les navires immatriculés au registre international français, peut, sur procès-verbal de l'un des agents mentionnés aux 1°, 2° à 4°, 8° et 10° de l'article L. 5222-1, des agents des douanes, ainsi que du chef du guichet unique du registre international français, prononcer à l'encontre du propriétaire ou de l'exploitant une amende dans les cas prévus à l'article R. 5112-2-7.

Ces procès-verbaux font foi jusqu'à preuve du contraire.

**Art. R5112-2-9**

Avant toute décision, le préfet ou le ministre chargé de la mer informe par écrit le propriétaire, ou l'exploitant, de la sanction envisagée, en portant à sa connaissance le manquement retenu à son encontre et en l'invitant à présenter, dans un délai d'un mois, ses observations.

A l'issue de ce délai, le préfet ou le ministre chargé de la mer peut, par décision motivée, prononcer l'amende et émettre le titre de perception correspondant.

**Art. R5112-2-10**

Pour fixer le montant de l'amende, le préfet ou le ministre chargé de la mer prend en compte les circonstances et la gravité du manquement, le comportement de son auteur ainsi que ses ressources et ses charges.

Les amendes sont recouvrées selon les modalités prévues pour les créances de l'Etat étrangères à l'impôt et au domaine.

###### Chapitre II : bis  Jaugeage des navires

**Art. R5112-3**

La jauge brute résulte du calcul du volume de l'ensemble des espaces du navire limités par la coque, les cloisons et les ponts, conformément aux dispositions de la convention sur le jaugeage des navires, faite à Londres le 23 juin 1969 ou du règlement (CE) n° 2930/86 du Conseil du 22 septembre 1986 définissant les caractéristiques des navires de pêche.

La jauge est exprimée sans unité.

**Art. R5112-4**

I. — Sont délivrés, au nom de l'Etat, par une société de classification habilitée dans les conditions prévues par le décret n° 84-810 du 30 août 1984 relatif à la sauvegarde de la vie humaine en mer, à la prévention de la pollution, à la sûreté et à la certification sociale des navires :

1° Pour tous les navires d'une longueur de référence supérieure ou égale à 24 mètres effectuant des voyages internationaux, le certificat international de jaugeage des navires ;

2° Pour les navires, d'une longueur de référence supérieure ou égale à 24 mètres, le certificat national de jaugeage en l'absence de certificat international de jaugeage ;

3° Pour les navires de pêche d'une longueur hors tout supérieure ou égale à 15 mètres, le certificat national de jaugeage en l'absence de certificat international de jaugeage.

II. — Sont délivrés par le chef du centre de sécurité des navires compétent le certificat national de jaugeage pour tous les navires de pêche d'une longueur hors tout inférieure à 15 mètres.

III. — La jauge des navires à passagers, de charge, spéciaux, de plaisance à utilisation commerciale et de plaisance de formation, d'une longueur de référence inférieure à 24 mètres, ne fait pas l'objet de la délivrance d'un certificat mais d'une déclaration du propriétaire ayant valeur de certificat. Cette déclaration est remise au chef du centre de sécurité des navires compétent, selon des modalités définies par arrêté du ministre chargé de la mer.

Les navires de plaisance à usage personnel dont la longueur de référence est inférieure à 24 mètres ne sont pas jaugés et ne font pas l'objet d'une déclaration de la part de leur propriétaire.

**Art. R5112-5**

La délivrance, le visa et le renouvellement des certificats mentionnés à l'article R. 5112-4 sont subordonnés à des visites du navire et, le cas échéant, à des études sur plans et documents, dans les conditions fixées par le décret n° 84-810 du 30 août 1984 relatif à la sauvegarde de la vie humaine en mer, à la prévention de la pollution, à la sûreté et à la certification sociale des navires et selon des modalités définies par arrêté du ministre chargé de la mer.

###### Chapitre III : Construction des navires

####### Section 1 : Dispositions générales

**Art. D5113-1**

Doit en faire la déclaration au ministre chargé de la mer, selon des modalités arrêtées par ce dernier, quiconque construit, pour son propre compte ou pour le compte d'un client :

1° Un navire à passagers, de charge, spécial ou de pêche ;

2° Un navire de plaisance d'une longueur égale ou supérieure à 24 mètres ;

3° Un navire de plaisance spécialement destiné à recevoir un équipage et à embarquer des passagers à des fins commerciales de longueur inférieure à 24 mètres ;

4° Une tête de série d'un navire de plaisance à utilisation commerciale de longueur inférieure à 24 mètres.

####### Section 2 : Règles de construction

**Art. D5113-2**

Les navires doivent répondre à des prescriptions fixées par arrêté du ministre chargé de la mer, concernant :

1° La construction de la coque ;

2° La construction des machines.

######## Sous-section 1 : Construction de la coque

**Art. D5113-3**

La coque est construite et compartimentée de manière à assurer une flottabilité et une solidité appropriées.

Le nombre d'ouvertures dans les bordés et le cloisonnement est réduit au minimum, et des moyens d'obturation de ces ouvertures sont prévus.

Une installation de pompage permet d'épuiser et d'assécher un compartiment étanche quelconque après avarie, à l'exception du compartiment siège de la voie d'eau éventuelle.

######## Sous-section 2 : Construction des machines

**Art. D5113-4**

Les machines, les chaudières et autres capacités sous pression, les installations frigorifiques, l'appareil à gouverner ainsi que leurs auxiliaires et commandes, les tuyautages et accessoires associés, sont conçus et construits de manière à être adaptés au service auquel ils sont destinés.

Ils sont installés, fixés et protégés de manière à limiter le rayonnement et le bruit, et à protéger le personnel contre tout contact avec des pièces mobiles et des surfaces chaudes.

Le choix des matériaux utilisés tient compte de l'usage auquel le matériel est destiné, des conditions prévues d'exploitation et des conditions d'environnement à bord.

Les locaux des machines doivent être de dimensions suffisantes et être aménagés de manière à ce que les opérations de conduite et d'entretien s'effectuent sans danger. Ils doivent être éclairés et ventilés de manière appropriée.

####### Section 3 : Mise sur le marché des navires et bateaux de plaisance, des véhicules nautiques à moteur, de leurs moteurs de propulsion et éléments ou pièces d'équipement

######## Sous-section 1 : Définitions et champ d'application

**Art. R5113-5**

La présente section fixe les exigences relatives à la conception et à la fabrication des produits mentionnés à l'article R. 5113-8, ainsi que les dispositions régissant leur libre circulation dans l'Union européenne.

**Art. R5113-6**

Pour l'application de la présente section, les navires dont la construction n'est pas achevée, sont dénommés " bateaux " partiellement achevés.

**Art. R5113-7**

Au sens et pour l'application de la présente section, on entend par :1° " Navire " : tout navire de plaisance ou véhicule nautique à moteur ;

2° " Navire de plaisance " : tout navire de tout type, à l'exclusion des véhicules nautiques à moteur, destiné à être utilisé à des fins sportives et de loisir, dont la coque a une longueur allant de 2,5 à 24 mètres, indépendamment du moyen de propulsion ;

3° " Véhicule nautique à moteur " : un navire destiné à être utilisé à des fins sportives et de loisir, dont la longueur de coque est inférieure à 4 mètres, équipé d'un moteur de propulsion qui entraîne une turbine constituant sa principale source de propulsion et conçu pour être manœuvré par une ou plusieurs personnes assises, debout ou agenouillées sur la coque plutôt qu'à l'intérieur de celle-ci ;

4° " Navire construit pour une utilisation personnelle " : un navire construit essentiellement par son futur utilisateur pour son utilisation personnelle ;

5° " Moteur de propulsion " : tout moteur à explosion ou à allumage par compression, à combustion interne, utilisé directement ou indirectement à des fins de propulsion ;

6° " Modification importante du moteur de propulsion " : la modification d'un moteur de propulsion qui pourrait éventuellement l'amener à dépasser les limites des émissions précisées à la partie B de l'annexe I du présent livre ou qui augmente sa puissance nominale de plus de 15 % ;

7° " Transformation importante du navire " : la transformation d'un navire qui modifie le mode de propulsion du navire, suppose une modification importante du moteur ou modifie le navire à un tel point que les exigences essentielles applicables en matière de sécurité et d'environnement, qui sont définies par la présente section, peuvent ne pas être respectées ;

8° " Moyen de propulsion " : la méthode par laquelle le navire est propulsé ;

9° " Famille de moteurs " : une classification retenue par le fabricant selon laquelle les moteurs, de par leur conception, ont les mêmes caractéristiques en termes d'émissions gazeuses ou sonores ;

10° " Longueur de coque " : la longueur de la coque mesurée conformément à la norme harmonisée applicable ;

11° " Mise à disposition sur le marché " : toute fourniture d'un produit destiné à être distribué, consommé ou utilisé sur le marché de l'Union européenne dans le cadre d'une activité commerciale, à titre onéreux ou gratuit. La mise en libre pratique sur le territoire douanier de l'Union européenne est également considérée comme constituant une " mise à disposition sur le marché " au sens de la présente section ;

12° " Mise sur le marché " : la première mise à disposition d'un produit sur le marché de l'Union européenne ;

13° " Mise en service " : la première utilisation dans l'Union européenne, par son utilisateur final, d'un produit relevant de la présente section ;

14° " Fabricant " : toute personne physique ou morale qui fabrique un produit ou fait concevoir ou fabriquer un produit relevant de la présente section et commercialise ce produit sous son propre nom ou sa propre marque ;

15° " Mandataire " : toute personne physique ou morale établie dans l'Union européenne ayant reçu mandat écrit d'un fabricant pour agir en son nom aux fins de l'accomplissement de tâches déterminées ;

16° " Importateur " : toute personne physique ou morale établie dans l'Union européenne qui met sur le marché de l'Union européenne un produit provenant d'un pays tiers ;

17° " Importateur privé " : toute personne physique ou morale établie dans l'Union européenne qui, dans le cadre d'une activité non commerciale, importe dans l'Union européenne un produit d'un pays tiers avec l'intention de le mettre en service pour son utilisation personnelle ;

18° " Distributeur " : toute personne physique ou morale faisant partie de la chaîne d'approvisionnement, autre que le fabricant ou l'importateur, qui met un produit à disposition sur le marché ;

19° " Opérateurs économiques " : le fabricant, le mandataire, l'importateur et le distributeur ;

20° " Norme harmonisée " : la norme harmonisée telle que définie au point c du paragraphe 1 de l'article 2 du règlement (UE) n° 1025/2012 du 25 octobre 2012 relatif à la normalisation européenne ;

21° " Accréditation " : l'accréditation telle que définie au paragraphe 10 de l'article 2 du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 fixant les prescriptions relatives à l'accréditation et à la surveillance du marché pour la commercialisation des produits et abrogeant le règlement (CE) n° 339/93 du Conseil ;

22° " Organisme national d'accréditation " : l'organisme national d'accréditation tel que défini au paragraphe 11 de l'article 2 du règlement (CE) n° 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 ;

23° " Evaluation de la conformité " : le processus démontrant si les exigences relatives à un produit posées par la présente section ont été respectées ;

24° " Organisme d'évaluation de la conformité " : l'organisme qui procède à des activités d'évaluation de la conformité, y compris l'étalonnage, les essais, la certification et l'inspection ;

25° " Rappel " : toute mesure visant à obtenir le retour d'un produit qui a déjà été mis à la disposition de l'utilisateur final ;

26° " Retrait " : toute mesure visant à empêcher la mise à disposition sur le marché d'un produit placé dans la chaîne d'approvisionnement ;

27° " Autorité nationale compétente " : en France, le ministre chargé de la mer qui désigne le service chargé de la mission de surveillance du marché des navires de plaisance et, pour les autres Etats membres de l'Union, l'autorité désignée par ces derniers pour assurer la mission de surveillance du marché des navires de plaisance ;

28° " Agents chargés de la surveillance " : les agents énumérés et habilités par l'article L. 511-22 du code de la consommation ;

29° " Surveillance du marché " : les opérations effectuées et les mesures prises par l'autorité nationale compétente et les agents chargés de la surveillance pour veiller à ce que les produits soient conformes aux exigences applicables énoncées par la législation d'harmonisation de l'Union européenne et ne portent pas atteinte à la santé, à la sécurité ou à tout autre aspect lié à la protection de l'intérêt public ;

30° " Marquage CE " : le marquage par lequel le fabricant indique que le produit est conforme aux exigences applicables énoncées dans la législation d'harmonisation de l'Union européenne prévoyant son apposition. Ce marquage est soumis aux principes généraux énoncés à l'article 30 du règlement (CE) n° 765/2008 du 9 juillet 2008 ;

31° " Législation d'harmonisation de l'Union " : toute législation de l'Union européenne harmonisant les conditions de commercialisation des produits.

**Art. R5113-8**

Les dispositions de la présente section s'appliquent aux :

1° Navires de plaisance et aux bateaux de plaisance partiellement achevés ;

2° Véhicules nautiques à moteur et aux véhicules nautiques à moteur partiellement achevés ;

3° Eléments ou pièces d'équipement énumérés à l'annexe IV du présent livre lorsqu'ils sont mis sur le marché séparément ;

4° Moteurs de propulsion qui sont installés ou qui sont spécialement conçus pour être installés sur ou dans des navires ;

5° Moteurs de propulsion installés sur ou dans des navires et qui sont soumis à une modification importante ;

6° Navires qui sont soumis à une transformation importante.

**Art. R5113-9**

En ce qui concerne les exigences de conception et de construction énoncées à la partie A de l'annexe I du présent livre, les dispositions de la présente section ne s'appliquent pas aux :

1° Navires conçus exclusivement pour la compétition, y compris aux embarcations à rames et aux embarcations destinées à l'enseignement de l'aviron, et désignés comme tels par leur fabricant ;

2° Canoës et aux kayaks conçus exclusivement pour être propulsés par la force humaine, aux gondoles et aux pédalos ;

3° Planches de surf et à voile conçues exclusivement pour être propulsées par la force du vent et être manœuvrées par une ou plusieurs personnes debout ;

4° Planches de surf, à l'exception des planches à moteur ;

5° Originaux de navires anciens conçus avant 1950 ainsi qu'aux copies individuelles de ces navires lorsqu'elles sont construites essentiellement avec les matériaux d'origine et sont désignées comme telles par leur fabricant ;

6° Navires expérimentaux, à condition qu'ils ne soient pas mis sur le marché de l'Union européenne ;

7° Navires construits pour une utilisation personnelle, à condition qu'ils ne soient pas, par la suite, mis sur le marché de l'Union européenne pendant une période de cinq ans à compter de la mise en service du navire ;

8° Navires destinés spécifiquement à recevoir un équipage et à transporter des passagers à des fins commerciales, sans préjudice des dispositions de l'article R. 5113-12, indépendamment du nombre de passagers ;

9° Submersibles ;

10° Aéroglisseurs ;

11° Hydroptères ;

12° Navires à vapeur à combustion externe, fonctionnant au charbon, au coke, au bois, au pétrole ou au gaz ;

13° Véhicules amphibies, c'est-à-dire aux véhicules à moteur, à roues ou à chenilles, qui sont capables de se déplacer à la fois sur l'eau et sur la terre ferme.

**Art. R5113-10**

En ce qui concerne les exigences relatives aux émissions gazeuses énoncées à la partie B de l'annexe I du présent livre, les dispositions de la présente section ne s'appliquent pas aux :

1° Moteurs de propulsion installés ou spécialement conçus pour être installés sur des :

a) Navires conçus exclusivement pour la compétition et désignés comme tels, par leur fabricant ;

b) Navires expérimentaux, pour autant qu'ils ne soient pas mis sur le marché de l'Union européenne ;

c) Navires destinés spécifiquement à recevoir un équipage et à transporter des passagers à des fins commerciales, sans préjudice des dispositions de l'article R. 5113-12, indépendamment du nombre de passagers ;

d) Submersibles ;

e) Aéroglisseurs ;

f) Hydroptères ;

g) Véhicules amphibies, c'est-à-dire les véhicules à moteur, à roues ou à chenilles, qui sont capables de se déplacer à la fois sur l'eau et sur la terre ferme ;

2° Originaux et à leurs copies individuelles, d'anciens moteurs de propulsion dont la conception est antérieure à 1950, qui ne sont pas produits en série et qui sont montés sur les navires définis aux 5° et 7° de l'article R. 5113-9 ;

3° Moteurs de propulsion construits pour une utilisation personnelle, à condition qu'ils ne soient pas, par la suite, mis sur le marché de l'Union européenne pendant une période de cinq ans à compter de la mise en service du navire.

**Art. R5113-11**

En ce qui concerne les exigences relatives aux émissions sonores énoncées à la partie C de l'annexe I du présent livre, les dispositions de la présente section ne s'appliquent pas :

1° A l'ensemble des navires mentionnés à l'article R. 5113-10 ;

2° Aux navires construits pour une utilisation personnelle, à condition qu'ils ne soient pas, par la suite, mis sur le marché de l'Union européenne pendant une période de cinq ans à compter de la mise en service du navire.

**Art. R5113-12**

Le fait que le même navire puisse également être utilisé pour l'affrètement ou pour la formation aux activités sportives et de loisir ne l'empêche pas d'être soumis aux dispositions de la présente section lorsqu'il est mis sur le marché de l'Union européenne à des fins de loisir.

**Art. R5113-13**

Les produits mentionnés à l'article R. 5113-8 peuvent uniquement être importés, mis à disposition sur le marché ou mis en service s'ils ne mettent pas en danger la santé et la sécurité des personnes, les biens ou l'environnement lorsqu'ils sont entretenus correctement et utilisés aux fins prévues, et sous réserve qu'ils satisfassent aux exigences essentielles applicables, énoncées à l'annexe I du présent livre.

**Art. R5113-14**

La présente section ne fait obstacle ni à l'application, lorsqu'elles existent déjà, ni à l'adoption de dispositions relatives à la navigation et la sécurité, sous réserve qu'elles n'obligent pas à modifier des navires qui sont conformes aux exigences qu'elle énonce.

**Art. R5113-15**

Les navires qui satisfont aux dispositions de la présente section peuvent être librement mis à disposition sur le marché ou, sans préjudice de l'article R. 5113-14, mis en service en France.

Les bateaux partiellement achevés, peuvent être librement mis à disposition sur le marché lorsque le fabricant ou l'importateur déclare, conformément à l'annexe V du présent livre, qu'ils sont destinés à être achevés par d'autres.

Les éléments ou pièces d'équipement énumérés à l'annexe IV du présent livre, qui satisfont aux dispositions de la présente section et qui sont destinés à être incorporés dans des navires, peuvent être librement mis à disposition sur le marché ou mis en service conformément à la déclaration du fabricant ou de l'importateur mentionnée à l'article R. 5113-26.

**Art. R5113-16**

Peuvent être librement mis à disposition sur le marché ou mis en service les moteurs de propulsion : 1° Installés ou non dans des navires, lorsqu'ils sont conformes aux dispositions de la présente section ;

2° Installés dans des navires et réceptionnés par type selon les articles R. 224-7 et suivants du code de l'environnement, s'ils satisfont aux exigences énoncées dans la présente section, à l'exclusion de celles relatives aux émissions gazeuses prévues à la partie B de l'annexe I du présent livre ;

3° Installés dans des navires et réceptionnés par type selon le règlement (CE) n° 595/2009 du Parlement européen et du Conseil du 18 juin 2009 relatif à la réception des véhicules à moteur et des moteurs au regard des émissions des véhicules utilitaires lourds (Euro VI) et à l'accès aux informations sur la réparation et l'entretien des véhicules, s'ils satisfont aux exigences énoncées à la présente section, à l'exclusion de celles relatives aux émissions gazeuses prévues à la partie B de l'annexe I du présent livre.

L'application des 2° et 3° est subordonnée, lorsqu'un moteur est adapté pour être installé dans un navire, au respect, par la personne qui procède à cette adaptation, de l'obligation qui lui est faite de veiller à ce que celle-ci soit effectuée en tenant compte des données et des autres informations disponibles auprès du fabricant du moteur. Elle s'assure et déclare, comme prévu à l'article R. 5113-26, qu'une fois installé conformément aux instructions d'installation qu'elle fournit, le moteur continue de remplir les exigences en matière d'émissions gazeuses qui figurent aux articles R. 224-7 et suivants du code de l'environnement ou dans le règlement (CE) n° 595/2009 du Parlement européen et du Conseil du 18 juin 2009, conformément à la déclaration du fabricant du moteur.

**Art. R5113-17**

Les produits, mentionnés à l'article R. 5113-8, présentés dans des salons d'expositions, de démonstrations ou de manifestations similaires peuvent ne pas satisfaire aux dispositions de la présente section à condition qu'un panneau visible indique clairement que ces produits ne sont pas conformes et qu'ils ne peuvent être mis à disposition sur le marché ou mis en service avant leur mise en conformité.

######## Sous-section 2 : Obligations des opérateurs économiques

**Art. R5113-18**

Les fabricants ont l'obligation de :

1° S'assurer, lorsqu'ils mettent sur le marché l'un des produits mentionnés à l'article R. 5113-8, que celui-ci a été conçu et fabriqué conformément aux exigences énoncées à l'article R. 5113-13 et à l'annexe I du présent livre ;

2° Rédiger la documentation technique exigée conformément à l'article R. 5113-29 et d'effectuer, ou faire effectuer, la procédure d'évaluation de la conformité applicable conformément aux dispositions des annexes II et III du présent livre ; lorsqu'il est démontré, à l'aide de cette procédure, que le produit respecte les exigences applicables, ils établissent une déclaration " UE " de conformité telle que mentionnée à l'article R. 5113-26 et apposent le marquage " CE " prévu à l'article R. 5113-27 ;

3° Conserver la documentation technique et un exemplaire de la déclaration " UE " de conformité pendant une durée de dix ans à compter de la mise sur le marché du produit ;

4° Veiller à ce que des procédures soient en place pour que la production en série reste conforme ; à cette fin, il est tenu compte des modifications de la conception ou des caractéristiques du produit ainsi que des modifications des normes harmonisées par rapport auxquelles la conformité d'un produit est déclarée ;

5° Effectuer des essais par sondage sur les produits mis à disposition sur le marché, examiner les réclamations, les produits non conformes et les rappels de produits et, le cas échéant, tenir un registre en la matière, lorsque cela semble approprié, au vu des risques que présente un produit, à des fins de protection de la santé et de la sécurité des consommateurs ; les fabricants doivent, en outre, informer les distributeurs d'un tel suivi ;

6° S'assurer que leurs produits portent un numéro de type, de lot ou de série, ou un autre élément permettant leur identification ou, lorsque la taille ou la nature des éléments ou pièces d'équipement ne le permet pas, que les informations requises figurent sur l'emballage ou dans un document accompagnant le produit ;

7° Indiquer sur le produit ou, lorsque ce n'est pas possible, sur l'emballage ou dans un document qui accompagne le produit, leur nom, leur raison sociale ou leur marque déposée ainsi que l'adresse du lieu unique où ils peuvent être contactés ;

8° Accompagner leurs produits des instructions et des informations de sécurité dans le manuel du propriétaire rédigées en langue française pour les produits destinés à être mis à disposition sur le marché français ; ces instructions et informations de sécurité, qui doivent être claires, compréhensibles et intelligibles, peuvent figurer, en outre, dans une ou plusieurs autres langues ;

9° Prendre, sans tarder, les mesures correctrices nécessaires pour mettre en conformité, retirer ou rappeler, si nécessaire, un produit qu'ils ont mis sur le marché, lorsqu'ils estiment, ou ont des raisons de croire, qu'il n'est pas conforme aux dispositions de la présente section ; si le produit présente un risque, ils doivent, en outre, en informer immédiatement l'autorité nationale compétente, en lui fournissant des précisions, notamment, sur la non-conformité et toute mesure correctrice adoptée ;

10° Tenir à disposition de l'autorité nationale compétente toutes les informations et tous les documents nécessaires pour démontrer la conformité du produit, dans une langue aisément compréhensible par cette autorité et coopérer, à sa demande, à toute mesure adoptée en vue d'éliminer les risques présentés par des produits qu'ils ont mis sur le marché.

**Art. R5113-19**

Un mandataire peut être désigné par le fabricant, par un mandat écrit.

Les obligations énoncées au 1° de l'article R. 5113-18 et l'établissement de la documentation technique ne peuvent lui être confiés.

Il exécute les tâches précisées dans le mandat reçu du fabricant.

Le mandat doit, au moins, autoriser le mandataire à :

1° Conserver, à la disposition de l'autorité nationale compétente, une copie de la déclaration " UE " de conformité mentionnée à l'article R. 5113-26 ainsi que la documentation technique mentionnée à l'article R. 5113-29 pendant une durée de dix ans à compter de la mise sur le marché du produit ;

2° Communiquer, sur demande de l'autorité nationale compétente, toutes les informations et tous les documents nécessaires pour démontrer la conformité du produit ;

3° Coopérer, sur demande de l'autorité nationale compétente, à toute mesure adoptée en vue d'éliminer les risques présentés par les produits couverts par son mandat.

**Art. R5113-20**

Les importateurs ont l'obligation de :

1° Ne mettre sur le marché que des produits conformes ;

2° S'assurer, avant de mettre un produit sur le marché, que la procédure d'évaluation de la conformité a été menée à bien par le fabricant et que ce dernier a respecté les exigences mentionnées aux 6° et 7° de l'article R. 5113-18 ;

3° S'assurer également que le fabricant a établi la documentation technique mentionnée à l'article R. 5113-29, que le produit porte le marquage " CE " prévu à l'article R. 5113-27 et qu'il est accompagné des documents requis, conformément à l'article R. 5113-26 ainsi qu'au point 5 du paragraphe 2 de la partie A, au paragraphe 4 de la partie B et au paragraphe 2 de la partie C de l'annexe I du présent livre ;

4° De ne pas mettre sur le marché un produit tant qu'il n'a pas été mis en conformité, lorsqu'ils estiment, ou ont des raisons de croire, qu'il n'est pas conforme aux exigences énoncées à l'article R. 5113-13 et à l'annexe I du présent livre ; en outre, si le produit présente un risque, ils en informent le fabricant et l'autorité nationale compétente ;

5° Indiquer, sur le produit ou, dans le cas d'éléments ou de pièces d'équipement ne le permettant pas, sur son emballage ou dans un document accompagnant le produit, leur nom, leur raison sociale ou leur marque déposée et l'adresse à laquelle ils peuvent être contactés ;

6° Vérifier que le produit est accompagné d'instructions et d'informations de sécurité dans le manuel du propriétaire rédigées en français pour les produits destinés à être mis à disposition sur le marché français ou mis en service en France ; celles-ci peuvent figurer, en outre, dans une ou plusieurs autres langues ;

7° S'assurer que, tant qu'un produit est sous leur responsabilité, ses conditions de stockage ou de transport ne compromettent pas sa conformité avec les exigences énoncées à l'article R. 5113-13 et à l'annexe I du présent livre ;

8° Effectuer, à des fins de la protection de la santé et de la sécurité des consommateurs, des essais par sondage sur les produits mis à disposition sur le marché, examiner les réclamations, les produits non conformes et les rappels de produits et, le cas échéant, tenir un registre en la matière, lorsque de telles mesures apparaissent nécessaires compte tenu des risques présentés par un produit ; ils informent les distributeurs de ce suivi ;

9° Lorsqu'ils estiment, ou ont des raisons de croire, qu'un produit qu'ils ont mis sur le marché n'est pas conforme aux dispositions de la présente section, prendre immédiatement les mesures correctrices nécessaires pour le mettre en conformité, le retirer ou le rappeler, si nécessaire, et, si le produit présente un risque, en informer, en outre, immédiatement l'autorité nationale compétente en lui fournissant des précisions, notamment, sur la non-conformité et toute mesure correctrice adoptée ;

10° Tenir un exemplaire de la déclaration " UE " de conformité, mentionnée à l'article R. 5113-26, à la disposition de l'autorité nationale compétente, et s'assurer que la documentation technique peut lui être fournie sur demande, pendant une durée de dix ans à compter de la mise sur le marché du produit ;

11° Tenir à la disposition de l'autorité nationale compétente toutes les informations et tous les documents nécessaires pour démontrer la conformité du produit, dans une langue aisément compréhensible par cette dernière et coopérer, à sa demande, à toute mesure adoptée en vue d'éliminer les risques présentés par des produits qu'ils ont mis sur le marché.

**Art. R5113-21**

Les distributeurs mettent les produits à disposition sur le marché en agissant avec la diligence requise afin de respecter les exigences de la présente section.

A cette fin, ils ont l'obligation de :

1° Vérifier, avant de mettre un produit à disposition sur le marché, que celui-ci porte le marquage " CE " mentionné à l'article R. 5113-27, qu'il est accompagné des documents requis mentionnés au 8° de l'article R. 5113-18, à l'article R. 5113-26 et au point 5 du paragraphe 2 de la partie A, au paragraphe 4 de la partie B et au paragraphe 2 de la partie C de l'annexe I du présent livre, ainsi que d'instructions et d'informations de sécurité fournies en langue française, pour les produits mis à disposition en France, et qui peuvent figurer dans une ou plusieurs autres langues ;

2° Vérifier que le fabricant et l'importateur ont respecté les exigences mentionnées aux 6° et 7° de l'article R. 5113-18 et au 5° de l'article R. 5113-20 ;

3° Ne pas mettre un produit à disposition sur le marché tant qu'il n'a pas été mis en conformité, lorsqu'ils estiment, ou ont des raisons de croire, qu'il n'est pas conforme aux exigences mentionnées à l'article R. 5113-13 et à l'annexe I du présent livre ; en outre, si le produit présente un risque, ils en informent le fabricant ou l'importateur ainsi que l'autorité nationale compétente ;

4° S'assurer, tant qu'un produit est sous leur responsabilité, que ses conditions de stockage ou de transport ne compromettent pas sa conformité avec les exigences énoncées à l'article R. 5113-13 et à l'annexe I du présent livre ;

5° Veiller à ce que les mesures correctrices nécessaires pour le mettre en conformité, le retirer ou le rappeler, si nécessaire, soient prises, lorsqu'ils estiment, ou ont des raisons de croire, qu'un produit qu'ils ont mis à disposition sur le marché n'est pas conforme aux dispositions de la présente section ; en outre, si le produit présente un risque, ils en informent immédiatement l'autorité nationale compétente, en lui fournissant des précisions, notamment, sur la non-conformité et toute mesure correctrice adoptée ;

6° Tenir à la disposition de l'autorité nationale compétente toutes les informations et tous les documents nécessaires pour démontrer la conformité du produit, dans une langue aisément compréhensible par cette dernière, et coopérer, à sa demande, à toute mesure adoptée en vue d'éliminer les risques présentés par des produits qu'ils ont mis à disposition sur le marché.

**Art. R5113-22**

Un importateur ou un distributeur est considéré comme un fabricant, pour l'application de la présente section, et est soumis aux obligations incombant au fabricant énoncées à l'article R. 5113-18, lorsqu'il met un produit sur le marché sous son propre nom ou sa propre marque ou modifie un produit déjà mis sur le marché de telle sorte que sa conformité avec les exigences de la présente section puisse en être affectée.

**Art. R5113-23**

L'importateur privé d'un produit, pour lequel le fabricant n'assume pas les responsabilités relatives à la conformité de ce produit avec les dispositions de la présente section, doit, avant de le mettre en service :

1° S'assurer qu'il a été conçu et fabriqué conformément aux exigences énoncées à l'article R. 5113-13 et à l'annexe I du présent livre ;

2° Remplir ou faire remplir les obligations du fabricant énoncées aux 2°, 3°, 8° et 10° de l'article R. 5113-18.

Si la documentation technique requise n'est pas disponible auprès du fabricant, l'importateur privé la fait établir en recourant à une expertise appropriée.

Il s'assure que le nom et l'adresse de l'organisme notifié qui a effectué l'évaluation de la conformité du produit figurent sur le produit.

**Art. R5113-24**

I. — Les opérateurs économiques identifient, à la demande de l'autorité nationale compétente :

1° Tout opérateur économique qui leur a fourni un produit ;

2° Tout opérateur économique auquel ils ont fourni un produit.

Ils doivent être en mesure de communiquer ces informations pendant une durée de dix ans à compter de la date à laquelle le produit leur a été fourni et pendant une durée de dix ans à compter de la date à laquelle ils ont fourni le produit.

II. — Les importateurs privés identifient, à la demande de l'autorité nationale compétente, l'opérateur économique qui leur a fourni le produit. Ils doivent être en mesure de communiquer ces informations pendant une durée de dix ans à compter de la date à laquelle le produit leur a été fourni.

######## Sous-section 3 : Conformité du produit

**Art. R5113-25**

Les produits conformes à des normes harmonisées ou à des parties de normes harmonisées, dont les références ont été publiées au Journal officiel de l'Union européenne, sont présumés conformes aux exigences couvertes par ces normes ou parties de normes mentionnées à l'article R. 5113-13 et à l'annexe I du présent livre.

Si le fabricant a recours à des spécifications techniques de son choix autres que les normes harmonisées, pour prouver la conformité aux exigences essentielles, garantissant au moins un niveau de sécurité ou de protection équivalent, il doit démontrer, de manière détaillée, dans la documentation technique du produit concerné, de quelle façon les spécifications techniques utilisées confèrent la conformité aux exigences essentielles mentionnées à l'article R. 5113-13 et à l'annexe I du présent livre.

**Art. R5113-26**

La déclaration " UE " de conformité atteste que le respect des exigences mentionnées à l'article R. 5113-13 et à l'annexe I du présent livre ou de celles mentionnées aux 2° et 3° de l'article R. 5113-16 a été démontré.

Elle contient, au minimum, les informations figurant à l'annexe VI du présent livre, les éléments précisés dans les modules correspondants énoncés à l'annexe II de la décision n° 768/2008/ CE du Parlement européen et du Conseil du 09 juillet 2008 relative à un cadre commun pour la commercialisation des produits ainsi qu'à l'annexe VII du présent livre. Elle est mise à jour en permanence. Elle est rédigée ou traduite en français pour les produits destinés à être mis à disposition ou mis en service sur le marché français. Cependant, les déclarations en langue anglaise peuvent également être acceptées, si elles sont rédigées sur le modèle européen recommandé.

En établissant la déclaration " UE " de conformité, le fabricant, l'importateur privé ou la personne qui adapte le moteur mentionné aux 2° et 3° de l'article R. 5113-16 assume la responsabilité de la conformité du produit. Dans ce cas, la déclaration accompagne, lorsqu'ils sont mis à disposition sur le marché ou mis en service :

1° Les navires ;

2° Les éléments ou pièces d'équipement lorsqu'ils sont mis sur le marché séparément ;

3° Les moteurs de propulsion.

La déclaration du fabricant ou de l'importateur figurant à l'annexe V du présent livre, pour les bateaux partiellement achevés, comprend les éléments précisés dans cette annexe et accompagne ces bateaux. Elle est rédigée ou traduite en langue française pour les bateaux partiellement achevés destinés à être mis à disposition sur le marché français.

**Art. R5113-27**

Les navires, les éléments ou pièces d'équipement et les moteurs de propulsion sont soumis au marquage " CE ", dès lors qu'ils sont mis à disposition sur le marché ou mis en service.

Ce marquage est apposé de façon visible, lisible et indélébile sur les produits énumérés au premier alinéa.

Il est apposé :

1° Pour les navires, sur la plaque du constructeur séparément du numéro d'identification du navire ;

2° Pour les moteurs de propulsion, sur le moteur ;

3° Pour les éléments ou pièces d'équipement, lorsque la taille ou la nature du produit ne le permet pas ou ne le justifie pas, sur l'emballage et sur les documents accompagnant le produit.

Il est apposé avant que le produit ne soit mis sur le marché ou mis en service. Il est suivi du numéro d'identification de l'organisme notifié mentionné à l'article R. 5113-31, lorsque celui-ci intervient dans la phase de contrôle de la fabrication ou dans l'évaluation après construction.

Le numéro d'identification de l'organisme notifié est apposé par l'organisme lui-même ou, sur instruction de celui-ci, par le fabriquant ou son mandataire, ou par toute personne qui met le produit en service ou sur le marché.

Le marquage " CE " et le numéro d'identification peuvent être suivis d'un pictogramme ou de toute autre marque indiquant un risque ou un usage particulier.

######## Sous-section 4 : Evaluation de la conformité

**Art. R5113-28**

Le fabricant, avant de mettre sur le marché un produit mentionné à l'article R. 5113-8, applique les procédures d'évaluation de la conformité énoncées dans les modules mentionnés à l'annexe II du présent livre et tient compte des exigences supplémentaires de l'annexe III du même livre.

L'importateur privé, avant de mettre en service un produit mentionné à l'article R. 5113-8, applique la procédure d'évaluation après construction prévue à l'annexe VII du même livre, si le fabricant n'a pas effectué l'évaluation de la conformité du produit concerné.

La procédure d'évaluation après construction prévue à l'annexe VII du même livre doit, en outre, être mise en œuvre, avant de procéder à la mise sur le marché ou à la mise en service du produit, par toute personne qui :

1° Met sur le marché ou en service un moteur de propulsion ou un navire, après une modification ou une transformation importante de ce moteur ou de ce navire ;

2° Modifie la destination d'un navire qui ne relève pas de la présente section de façon à le faire entrer dans son champ d'application ;

3° Met sur le marché un navire construit pour une utilisation personnelle avant la fin de la période de cinq ans prévue au 7° de l'article R. 5113-9.

**Art. R5113-29**

La documentation technique mentionnée au 2° de l'article R. 5113-18 et à l'article R. 5113-19 contient l'ensemble des données et précisions pertinentes quant aux moyens utilisés par le fabricant pour garantir que le produit satisfait aux exigences mentionnées à l'article R. 5113-13 et à l'annexe I du présent livre. Elle inclut, en particulier, les documents pertinents énumérés à l'annexe VIII du même livre.

Cette documentation garantit que la conception, la construction, le fonctionnement et l'évaluation de la conformité peuvent être bien compris.

######## Sous-section 5 : Organismes d'évaluation de la conformité

**Art. R5113-30**

Peuvent être autorisés à effectuer des tâches d'évaluation de la conformité des produits régis par la présente section :

1° Les organismes habilités à cet effet par arrêté du ministre chargé de la mer ;

2° Les organismes accrédités à cet effet par le Comité français d'accréditation (COFRAC) ;

3° Les organismes désignés à cet effet par l'autorité compétente d'un autre Etat membre de l'Union européenne, ou d'un Etat partie à l'accord sur l'Espace économique européen ou de la Turquie.

**Art. R5113-31**

Les organismes mentionnés aux 1° et 2° de l'article R. 5113-30 sont notifiés à la Commission européenne et aux Etats membres par le ministre chargé de la mer, en tant qu'autorité notifiante. Cette notification est effectuée à la demande de l'organisme d'évaluation de la conformité.

Cette demande est accompagnée d'une description des activités d'évaluation de la conformité, du ou des modules d'évaluation de la conformité et du ou des produits pour lesquels cet organisme s'estime compétent ainsi que d'un certificat d'accréditation, lorsqu'il existe, délivré par le Comité français d'accréditation (COFRAC), attestant que l'organisme d'évaluation de la conformité remplit les exigences concernant les organismes notifiés. Il est alors autorisé au titre des organismes mentionnés au 2° de l'article R. 5113-30.

Lorsque l'organisme d'évaluation de la conformité ne peut produire un certificat d'accréditation, il présente au ministre chargé de la mer toutes les preuves documentaires nécessaires à la vérification, à la reconnaissance et au contrôle régulier de sa conformité avec les exigences concernant les organismes d'évaluation notifiés. Il est alors autorisé au titre des organismes mentionnés au 1° de l'article R. 5113-30.

En supplément du numéro d'identification unique attribué par la Commission européenne, le ministre chargé de la mer attribue, selon des modalités qu'il définit par arrêté, un code d'identification aux organismes d'évaluation notifiés mentionnés aux 1° et 2° de l'article R. 5113-30, qui sont autorisés à entreprendre les évaluations de conformité après construction.

**Art. R5113-32**

Tous les organismes mentionnés aux 1°, 2° et 3° de l'article R. 5113-30 qui ont été notifiés participent aux activités de normalisation et de coordination pertinentes des organismes d'évaluation notifiés.

**Art. R5113-33**

Lorsqu'un organisme d'évaluation notifié sous-traite des tâches spécifiques dans le cadre de l'évaluation de la conformité ou a recours à une filiale, il s'assure que le sous-traitant ou la filiale répond aux exigences applicables aux organismes notifiés et il en informe l'autorité notifiante.

Les organismes notifiés assument l'entière responsabilité des tâches effectuées par des sous-traitants ou des filiales, quel que soit leur lieu d'établissement.

Des activités ne peuvent être sous-traitées ou réalisées par une filiale qu'avec l'accord du client.

Les organismes notifiés tiennent à la disposition de l'autorité notifiante les documents pertinents concernant l'évaluation des qualifications du sous-traitant ou de la filiale et le travail exécuté par celui-ci ou celle-ci, en vertu des annexes II et III du présent livre.

**Art. R5113-34**

Les organismes notifiés réalisent les évaluations de la conformité selon les procédures d'évaluation de la conformité prévues aux annexes II et III du présent livre.

Tout en observant le degré de rigueur et le niveau de protection requis pour que le produit soit conforme aux dispositions de la présente section, les organismes notifiés effectuent ces évaluations de manière proportionnée, en évitant d'imposer des charges inutiles aux opérateurs économiques et aux importateurs privés.

Ils accomplissent leurs activités en tenant compte de la taille de l'entreprise, du secteur dans lequel elle opère, de sa structure, du degré de complexité de la technologie du produit concerné et de la nature du processus de production, selon qu'il s'agit d'une fabrication en masse ou en série.

**Art. R5113-35**

Lorsqu'un organisme notifié constate que le fabricant ou l'importateur privé ne satisfait pas aux exigences définies par l'article R. 5113-13 et par l'annexe I du présent livre ou à des normes harmonisées correspondantes, il lui demande de prendre les mesures correctrices appropriées et ne délivre pas de certificat de conformité.

Lorsque les mesures correctrices ne sont pas prises ou n'ont pas l'effet requis, l'organisme notifié soumet le certificat à des restrictions, le suspend ou le retire, selon le cas.

**Art. R5113-36**

Lorsqu'au cours d'un contrôle de la conformité faisant suite à la délivrance d'un certificat, un organisme notifié constate qu'un produit n'est plus conforme, il demande au fabricant de prendre les mesures correctrices appropriées et suspend ou retire le certificat si nécessaire.

**Art. R5113-37**

Toute contestation à l'encontre d'une décision d'un organisme notifié peut faire l'objet d'une procédure de recours précontentieux auprès de l'autorité nationale compétente.

**Art. R5113-38**

Les organismes notifiés mentionnés aux 1° et 2° de l'article R. 5113-30 communiquent à l'autorité nationale compétente :

1° Tout refus, restriction, suspension ou retrait d'un certificat ;

2° Toute circonstance ayant une incidence sur la portée et les conditions de la notification ;

3° Toute demande d'information relative aux activités d'évaluation de la conformité reçue des autorités de surveillance du marché ;

4° Sur demande, les activités d'évaluation de la conformité réalisées dans le cadre de leur notification et toute autre activité réalisée, y compris les activités et sous-traitances transfrontalières.

**Art. R5113-39**

Les organismes notifiés fournissent aux autres organismes notifiés qui effectuent des activités similaires d'évaluation de la conformité couvrant les mêmes produits des informations pertinentes sur les questions relatives aux résultats négatifs et, sur demande, aux résultats positifs de l'évaluation de la conformité.

**Art. R5113-40**

Les produits relevant du décret n° 96-611 du 4 juillet 1996 relatif à la mise sur le marché des bateaux de plaisance et des pièces et éléments d'équipement, qui satisfont aux exigences de ce décret, et qui ont été mis sur le marché ou mis en service avant le 18 janvier 2017 peuvent continuer à être mis à disposition sur le marché ou mis en service.

Les moteurs hors-bord de propulsion à explosion d'une puissance inférieure ou égale à 15 kilowatts qui respectent les limites d'émissions gazeuses de la phase I figurant au point 2.1 de la partie B de l'annexe I du présent livre, qui ont été fabriqués par des petites et moyennes entreprises telles que définies dans la recommandation 2003/361/CE de la Commission du 6 mai 2003 et qui ont été mis sur le marché avant le 18 janvier 2020, peuvent continuer à être mis à disposition sur le marché ou mis en service.

####### Section 4 : Sanctions pénales

**Art. R5113-41**

Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait : 1° D'importer ou mettre sur le marché à titre gratuit ou onéreux un produit qui n'a pas fait l'objet de la procédure d'évaluation de la conformité prévue au 2° de l'article R. 5113-18 ;

2° D'importer, mettre sur le marché à titre gratuit ou onéreux, détenir en vue de la vente ou de la distribution à titre gratuit, mettre en vente ou distribuer à titre gratuit un produit qui n'est pas accompagné des instructions et des informations de sécurité mentionnées au 8° de l'article R. 5113-18 ;

3° Pour un fabricant ou un importateur, de ne pas être en mesure de présenter aux agents chargés de la surveillance du marché mentionnés au 28° de l'article R. 5113-7 la déclaration " UE " de conformité mentionnée à l'article R. 5113-26, alors même qu'il aurait respecté la procédure d'évaluation de la conformité ;

4° Pour un fabricant, de ne pas être en mesure de présenter au ministre chargé de la mer ou aux agents mentionnés au 28° de l'article R. 5113-7 la documentation technique prévue à l'article R. 5113-29 et à l'annexe VIII du présent livre, et pour un importateur, de ne pas être en mesure de la fournir ;

5° Pour un fabricant, de ne pas réaliser, ni fournir sur demande du ministre chargé de la mer, toute mesure adoptée en vue d'éliminer les risques présentés par des produits qu'il aurait mis sur le marché.

La récidive est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R5113-42**

Est puni de l'amende prévue pour les contraventions de la troisième classe, le fait :

1° D'importer, détenir en vue de la vente ou de la distribution à titre gratuit, mettre en vente, mettre à disposition sur le marché à titre gratuit ou onéreux un produit neuf non revêtu du marquage " CE " prévu à l'article R. 5113-27 ;

2° D'importer, détenir en vue de la vente ou de la distribution à titre gratuit, mettre en vente, mettre à disposition sur le marché à titre gratuit ou onéreux un navire neuf non revêtu de son numéro d'identification ou de la plaque du constructeur prévus à la partie A de l'annexe I du présent livre, ou un moteur neuf non revêtu des renseignements prévus à la partie B de l'annexe I du présent livre ;

3° D'importer, détenir en vue de la vente ou de la distribution à titre gratuit, mettre en vente, mettre à disposition sur le marché à titre gratuit ou onéreux un produit ne portant pas les informations prévues aux 6° et 7° de l'article R. 5113-18 ou au 5° de l'article R. 5113-20 ;

4° D'apposer sur un produit, sur son emballage ou sur les documents ou notices d'information du fabricant qui l'accompagnent, des inscriptions de nature à créer des confusions avec le marquage " CE " ou à en compromettre sa visibilité ou sa lisibilité ;

5° D'exposer lors de salons professionnels, de foires commerciales, d'expositions ou d'événements similaires, des produits non conformes sans respecter les dispositions de l'article R. 5113-17.

####### Section 5 : Annexes

**Art. R5113-43**

Les dispositions des annexes des articles R. 5113-9, R. 5113-10, R. 5113-11, R. 5113-15, R. 5113-16, R. 5113-18, R. 5113-20, R. 5113-21, R. 5113-23, R. 5113-25, R. 5113-26, R. 5113-28, R. 5113-29, R. 5113-33, R. 5113-34, R. 5113-35, R. 5113-41 et R. 5113-42 peuvent être modifiées par décret.

###### Chapitre IV : Régime de propriété des navires

####### Section 1 : Créances privilégiées

**Art. R5114-1**

Les délais prévus à l'article L. 5114-17 courent à compter du :

1° Jour où les opérations sont terminées, pour les privilèges garantissant les rémunérations d'assistance et de sauvetage ;

2° Jour où le dommage a été causé, pour les privilèges garantissant les indemnités d'abordage et autres accidents et pour lésions corporelles ;

3° Jour de la délivrance de la cargaison ou des bagages ou de la date à laquelle ils auraient dû être livrés, pour les privilèges garantissant les créances pour pertes ou avaries de cargaison ou de bagages ;

4° Jour de la naissance de la créance, pour les privilèges garantissant les créances pour réparation et fournitures ou les autres créances mentionnées au 6° de l'article L. 5114-8.

**Art. R5114-2**

Dans les cas autres que ceux prévus à l'article R. 5114-1, les délais prévus à l'article L. 5114-17 courent à compter de l'exigibilité de la créance.

**Art. R5114-3**

La créance du capitaine, de l'équipage et des autres personnes au service du navire n'est pas rendue exigible, au sens de l'article R. 5114-2, par la demande d'avances ou d'acomptes.

####### Section 2 : Publicité de la propriété et de l'état des navires

**Art. R5114-4**

Le fichier prévu à l'article L. 5114-2 est tenu par les services du préfet, ou du ministère chargé de la mer dans le cas des navires immatriculés au registre international français.

**Art. R5114-5**

L'inscription est faite par le service responsable de la francisation du navire lors de la demande de francisation.

**Art. R5114-6**

Sans préjudice de l'article L. 5114-3, sont mentionnés sur la fiche matricule :

1° Le cas échéant, les noms des gérants dans les conventions de copropriété conclues pour l'application de l'article L. 5114-32 ;

2° Le cas échéant, les clauses des conventions de copropriété prévues aux articles L. 5114-39 et L. 5114-40 ;

3° Les actes et contrats mentionnés à l'article L. 5114-1 et à l'article L. 5423-2 ;

4° Les clauses des contrats mentionnés à l'article L. 5411-2 donnant à l'affréteur la qualité d'armateur ;

5° Les sûretés conventionnelles constituées avant la francisation du bâtiment, en application du 3° de l'article 50 de la loi n° 67-5 du 3 janvier 1967 portant statut des navires autres bâtiments de mer ;

6° Les décisions mentionnées à l'article R. 5114-48 ;

7° Les hypothèques consenties sur tout ou partie du navire ;

8° Les actes de saisie ;

9° Le nom du gestionnaire du navire, au sens de l'article L. 5112-1-3 du code des transports.

**Art. R5114-7**

Aucun des actes mentionnés aux 1° à 6° de l'article R. 5114-6, n'est opposable aux tiers avant son inscription sur la fiche matricule.

**Art. R5114-7-1**

Aucun des actes mentionnés aux 7° et 8° de l'article R. 5114-6 n'est opposable aux tiers avant son inscription sur le registre mentionné à l'article R. 521-1 du code de commerce.

**Art. R5114-8**

Sont également mentionnées sur la fiche matricule :

1° Les ordonnances constatant la constitution d'un fonds de limitation conformément à l'article R. 5121-6 ;

2° Les actes et contrats relatifs à la gestion nautique.

**Art. R5114-9**

L'inscription de l'un des actes mentionnés aux 1° à 6° et 9° de l'article R. 5114-6 et à l'article R. 5114-8 du présent code est subordonnée à la présentation du certificat d'enregistrement prévu à l'article L. 5112-1-11.

**Art. R5114-10**

En cas de perte ou de vente du navire à un étranger, le bénéficiaire de l'enregistrement est tenu de demander la radiation du pavillon français, qui donne lieu à la délivrance d'un certificat de radiation.

Un arrêté du ministre chargé de la mer précise les éléments à communiquer à l'appui de la demande de radiation du pavillon français et les conditions de délivrance du certificat de radiation.

**Art. R5114-12**

Les différents documents et pièces justificatives produits pour être mentionnés sur la fiche matricule sont conservés et classés au dossier du navire tenu par les services du préfet, ou du ministre chargé de la mer pour les navires immatriculés au registre international français, à l'exception des titres constitutifs d'hypothèques et des actes de saisie-exécution conservés au registre mentionné à l' article R. 521-1 du code de commerce .

**Art. R5114-13**

Les certificats d'inscription délivrés par les services du préfet ou les services du ministre chargé de la mer pour les navires immatriculés au registre international français sont établis sous forme de copies certifiées exactes des fiches matricules des navires ou d'extraits de ces fiches.

####### Section 3 : Hypothèques maritimes

######## Sous-section 1 : Publicité des hypothèques

**Art. R5114-14**

Sous réserve des dispositions particulières de la présente section, les articles R. 521-1 et suivant du code de commerce sont applicables aux inscriptions des hypothèques maritimes.

######## Sous-section 2 : Inscription de l'hypothèque

**Art. R5114-14-1**

L'inscription initiale est portée dans le registre tenu par le greffier dans le ressort du lieu d'enregistrement du navire. Les demandes de formalité modificative et de radiation sont formées auprès du greffier qui a procédé à l'inscription initiale.

Lorsque le navire est en construction, les demandes d'inscriptions d'hypothèque et de saisie sont formées auprès du greffier du ressort du lieu de l'enregistrement temporaire du navire.

**Art. R5114-14-2**

Pour les navires enregistrés au registre mentionné à l'article L. 5611-1, aux fins de l'application de la présente section à l'exception de l'article R. 5114-14-7, les mots : " greffier ", " greffier compétent " ou " greffier du tribunal de commerce " sont remplacés par les mots : " guichet unique du registre international français ". Le dernier alinéa de l'article R. 521-26 et l'article R. 521-27 du code de commerce, les articles R. 5114-14-5 et R. 5114-14-6 ne sont pas applicables.

Pour ces navires, les demandes d'inscription initiale, de modification et de radiation sont formées auprès du guichet unique du registre international français.

**Art. R5114-14-3**

Il est formé une demande pour chaque navire.

Les informations requises au titre du 5° de l'article R. 521-6 du code de commerce correspondent au nom, au port et au numéro d'enregistrement.

**Art. R5114-14-4**

Le greffier vérifie l'enregistrement du navire ainsi que l'identité de leurs propriétaires auprès de l'autorité administrative mentionnée à l'article L. 5114-2.

**Art. R5114-14-5**

Le greffier avise par tous moyens l'autorité administrative mentionnée à l'article L. 5114-2 de la mention de l'inscription d'hypothèque, laquelle est portée par l'autorité administrative sur la fiche matricule du navire mentionnée à l'article L. 5114-3.

**Art. R5114-14-6**

Avant toute radiation, le greffier vérifie, auprès des autorités administratives visées à l'article L. 5114-2, l'identité du ou des propriétaires du navire.

**Art. R5114-14-7**

En cas de transfert d'inscriptions d'hypothèque maritime ou de saisie de navire du registre international français vers le registre des sûretés mobilières, le guichet unique du registre international français en avise les créanciers inscrits ou saisissants. Il en avise également le greffier du tribunal de commerce compétent et lui transmet les bordereaux des inscriptions d'hypothèque maritime ou du procès-verbal de saisie du navire qui ne sont pas radiées. Il joint à son avis les justificatifs mentionnés aux articles R. 5114-25-1 du présent code et R. 521-7 et R. 521-14 du code de commerce.

A réception, le greffier procède aux inscriptions dans le registre des sûretés mobilières. Pour chaque inscription, il attribue un numéro d'ordre et il reporte sur le registre les informations inscrites sur les bordereaux en ce compris les dates de l'inscription initiale et des éventuelles inscriptions modificatives ainsi que le numéro d'ordre. Il y annexe les justificatifs qui lui ont été remis par le registre international français.

En cas de transfert d'inscriptions d'hypothèque maritime ou de saisie de navire du registre des sûretés mobilières vers le registre international français, le greffier du tribunal de commerce accomplit les diligences réalisées par le guichet unique du registre international français prévues aux deux premiers alinéas du présent article. Le guichet unique du registre international français accomplit les diligences réalisées par le greffier du tribunal de commerce prévues aux deux mêmes alinéas.

**Art. R5114-14-8**

L'inscription d'une hypothèque sur un navire en construction est précédée d'un enregistrement temporaire dans la circonscription dans laquelle le navire est en construction.

Lorsque le lieu de construction du navire ne se trouve pas dans le ressort d'un service territorialement compétent pour traiter cette demande, le demandeur s'adresse au service compétent de son choix.

La demande mentionne les indications propres à identifier le navire en construction.

**Art. R5114-14-9**

Les hypothèques consenties par l'acheteur avant l'enregistrement sur un navire acheté ou construit à l'étranger doivent être inscrites sur le registre du port d'enregistrement français.

**Art. R5114-14-10**

Tout propriétaire d'un navire construit sur le territoire de la République française, qui demande à le faire admettre à l'enregistrement, est tenu de joindre aux pièces requises à cet effet un extrait du registre mentionné à l'article R. 521-1 du code de commerce portant sur le navire en construction.

**Art. R5114-14-11**

Tout navire grevé d'hypothèque qui prend la mer doit avoir à son bord un extrait du registre mentionné à l'article R. 521-1 du code de commerce portant sur les inscriptions hypothécaires le concernant, ou, pour les navires immatriculés au registre international français un extrait du registre de ces navires portant sur les inscriptions hypothécaires, qui peut être intégré au certificat d'enregistrement du navire.

######## Sous-section 3 : Procédure de purge des hypothèques

**Art. R5114-14-12**

L'acquéreur d'un navire ou d'une portion de navire hypothéqué qui veut se garantir des poursuites autorisées par les articles 55 et 56 de la loi n° 67-5 du 3 janvier 1967 portant statut des navires et autres bâtiments de mer est tenu avant la poursuite ou dans le délai de quinze jours, de notifier à tous les créanciers inscrits au domicile élu dans leurs inscriptions :

1° Un extrait de son titre, indiquant seulement la date et la nature de l'acte, le nom du vendeur, le nom, l'espèce et le tonnage du navire et les charges faisant partie du prix ;

2° Un tableau sur trois colonnes, dont la première contient la date des inscriptions, la deuxième le nom des créanciers, la troisième le montant des créances inscrites.

Cette notification contient constitution d'avocat.

**Art. R5114-14-13**

L'acquéreur déclare par le même acte qu'il est prêt à acquitter sur-le-champ les dettes hypothécaires jusqu'à concurrence du prix d'acquisition sans distinction des dettes exigibles et non exigibles.

**Art. R5114-14-14**

Tout créancier peut requérir la mise aux enchères d'un navire ou d'une portion de navire, en offrant de porter le prix à un dixième en sus, et de donner caution pour le paiement du prix et des charges.

Cette réquisition, signée du créancier, doit être signifiée à l'acquéreur dans les dix jours de la notification. Elle contient assignation devant le tribunal judiciaire du lieu où se trouve le navire ou, s'il est en cours de voyage, du lieu où il est attaché, pour voir ordonner qu'il sera procédé aux enchères requises.

**Art. R5114-14-15**

La vente aux enchères a lieu à la diligence soit du créancier qui l'a requise, soit de l'acquéreur, dans les formes établies pour les ventes sur saisie.

####### Section 4 : Saisie

######## Sous-section 1 : Saisie conservatoire

**Art. R5114-15**

Les modalités selon lesquelles les navires peuvent faire l'objet de saisies conservatoires sont régies par les dispositions générales du code des procédures civiles d'exécution, sous réserve de l'application des conventions internationales et des dispositions particulières de la présente sous-section.

**Art. R5114-16**

Le juge territorialement compétent pour autoriser une mesure conservatoire est celui du lieu de l'exécution de la mesure.

**Art. R5114-17**

L'article R. 511-2 du code des procédures civiles d'exécution n'est pas applicable aux saisies conservatoires de navires.

**Art. R5114-18**

Par dérogation aux dispositions de l'article R. 522-1 du code des procédures civiles d'exécution, l'acte de saisie contient, à peine de nullité :

1° La mention de l'autorisation du juge en vertu de laquelle la saisie est pratiquée ; ce document est annexé à l'acte ;

2° Les nom, prénom et domicile du créancier pour qui est engagée l'action ;

3° La somme en principal, intérêts et frais dont le paiement est poursuivi ;

4° L'élection de domicile, le cas échéant, faite par le créancier dans le lieu où siège le juge de l'exécution compétent ;

5° Les nom, type, jauge, port d'enregistrement et nationalité du bâtiment ;

6° La mention que le navire ne peut plus quitter le port et la reproduction de l'article L. 5114-21 ;

7° L'indication que le débiteur peut contester la saisie et ses conditions d'exécution devant le juge qui l'a ordonnée.

Il est établi un gardien, qui signe l'acte de saisie.

**Art. R5114-19**

L'acte de saisie est notifié à la capitainerie du port.

**Art. R5114-19-1**

La publicité de la saisie conservatoire est assurée dans les conditions prévues aux premier à troisième alinéas de l'article R. 5114-25.

######## Sous-section 2 : Saisie-exécution

######### Paragraphe 1 : La saisie

**Art. R5114-20**

Il ne peut être procédé à la saisie-exécution d'un navire que vingt-quatre heures après que le commandement de payer a été signifié au saisi ou à son représentant.

Celui-ci contient, à peine de nullité :

1° La mention du titre exécutoire en vertu duquel les poursuites sont exercées, avec le décompte distinct des sommes réclamées en principal, des frais et des intérêts échus ainsi que l'indication du taux des intérêts ;

2° Le commandement d'avoir à payer la dette dans un délai de vingt-quatre heures, faute de quoi le débiteur pourra y être contraint par la vente forcée de son navire ;

3° L'indication de l'heure à laquelle le commandement est signifié ;

4° L'élection de domicile, le cas échéant, faite par le créancier dans le lieu où siège le juge de l'exécution devant lequel la vente doit être poursuivie et dans le lieu où le navire est amarré.

**Art. R5114-21**

Le commandement de payer se périme par dix jours à compter de la date de sa signification.

**Art. R5114-22**

L'acte de saisie contient, à peine de nullité :

1° Les nom, prénom et domicile du créancier pour qui l'action est engagée ;

2° Le titre exécutoire en vertu duquel il est procédé ;

3° La somme en principal, intérêts et frais, dont le paiement est poursuivi ;

4° La date du commandement de payer ;

5° L'élection de domicile faite par le créancier dans le lieu où siège le juge de l'exécution devant lequel la vente doit être poursuivie et dans le lieu où le navire est amarré ;

6° Le nom du propriétaire ;

7° Les nom, type, jauge et nationalité du bâtiment.

Il est fait énonciation et description des chaloupes, canots, agrès et autres apparaux du navire, provisions et soutes.

Il est établi un gardien, qui signe l'acte de saisie.

**Art. R5114-23**

Le saisissant notifie au propriétaire ou à son représentant la copie de l'acte de saisie dans un délai de trois jours, à peine de caducité de celui-ci.

Cette dénonciation contient assignation devant le juge de l'exécution du lieu de la saisie pour voir dire qu'il sera procédé à la vente des choses saisies.

**Art. R5114-24**

L'acte de saisie est notifié à la capitainerie du port ainsi qu'au consul de l'Etat dont le navire bat pavillon ou, si l'Etat concerné ne dispose pas de consul, à un représentant diplomatique de cet Etat.

**Art. R5114-25**

L'acte de saisie est inscrit sur le registre mentionné à l'article R. 521-1 du code commerce. Sous réserve des dispositions de la présente sous-section, les articles R. 521-1 et suivants du code de commerce sont applicables. Les articles R. 5114-14-1, R. 5114-14-2 et R. 5114-14-7 sont applicables.

Si le navire est sous pavillon français, l'acte est aussi inscrit sur le fichier prévu à l'article L. 5114-2.

Cette inscription est requise dans le délai de sept jours suivant la date de l'acte de saisie. Ce délai est augmenté de vingt jours si le lieu de la saisie et le lieu où le registre est tenu ne se trouvent pas, l'un et l'autre, en France métropolitaine ou dans une même collectivité ultra-marine.

Cette transcription rend le bien indisponible.

**Art. R5114-25-1**

La demande d'inscription d'un acte de saisie d'un navire est formée par le saisissant. Celui-ci remet ou transmet une copie certifiée conforme par l'huissier du procès-verbal de saisie au greffier qui en transcrit le contenu sur le registre.

Le greffier avise l'autorité administrative mentionnée à l'article L. 5114-2 de la mention de l'inscription de l'acte de saisie concernant les navires sous pavillon français, lequel est porté sur la fiche matricule du navire mentionnée à l'article L. 5114-3.

**Art. R5114-25-2**

Le saisissant d'un navire qui n'est pas enregistré en France fait transcrire le procès-verbal de saisie au greffe du tribunal de commerce dans le ressort duquel est saisi le navire. Si la saisie a lieu en dehors du ressort d'un greffe compétent pour inscrire une hypothèque maritime en application des dispositions de l'article R. 5114-14-1, le procès-verbal de saisie est transcrit au greffe du tribunal de commerce de Marseille.

**Art. R5114-25-3**

Sans préjudice des articles R. 521-1 et suivants du code de commerce, à la requête de l'acquéreur ou, à défaut, du créancier poursuivant la distribution, le titre de vente mentionné à l'article R. 5114-34 est transcrit en marge de l'inscription de l'acte de saisie, comme une inscription modificative.

**Art. R5114-26**

Lorsque le navire est sous pavillon français, le greffier qui a procédé à l'inscription de la saisie délivre les états des inscriptions prévus aux premier et deuxième alinéas de l'article R. 521-31 du code de commerce portant sur le navire, et ce dans les dix jours ouvrables suivant la transcription du procès-verbal de saisie.

Dans les sept jours qui suivent, la saisie est dénoncée aux créanciers inscrits aux domiciles élus dans leurs inscriptions avec indication des date, heure et lieu de l'audience du juge de l'exécution. Cette dénonciation vaut assignation. Ce délai est augmenté de vingt jours si le lieu de la saisie et le lieu du tribunal qui doit connaître de la saisie et de ses suites ne se trouvent pas, l'un et l'autre, en France métropolitaine ou dans une même collectivité ultramarine.

Elle est faite trois jours avant l'audience. Le délai de comparution est augmenté de vingt jours si le domicile élu et le siège du tribunal ne se trouvent pas, l'un et l'autre, en France métropolitaine ou dans une même collectivité ultramarine.

**Art. D5114-27**

Lorsque le navire saisi n'est pas francisé, la procédure prévue à l'article R. 5114-26 s'applique sous les deux réserves qui suivent :

1° La dénonciation de la saisie est adressée au consul de l'Etat dont le navire bat pavillon ou, si l'Etat concerné ne dispose pas d'un consul, à un représentant diplomatique de cet Etat ;

2° Le délai de comparution est de trente jours à compter de cette dénonciation.

**Art. R5114-28**

Les créanciers inscrits et les créanciers privilégiés peuvent, à compter de la transcription de l'acte de saisie, et à tout moment de la procédure, demander au juge de l'exécution leur subrogation dans les droits du poursuivant.

La subrogation peut être sollicitée en cas de désistement du créancier poursuivant ou s'il y a négligence, fraude, collusion ou toute autre cause de retard imputable au poursuivant.

Elle emporte substitution dans les poursuites. Le poursuivant contre lequel la subrogation est prononcée est tenu de remettre les pièces de la poursuite au subrogé qui en accuse réception. Tant que cette remise n'a pas eu lieu, le poursuivant n'est pas déchargé de ses obligations.

La décision du juge de l'exécution autorisant une subrogation est susceptible de recours

Le juge de l'exécution tranche par ailleurs toutes contestations soulevées devant lui.

######### Paragraphe 2 : La vente

**Art. R5114-29**

Le juge de l'exécution fixe, par son jugement, la mise à prix et les conditions de la vente. Si, au jour fixé pour la vente, il n'est pas fait d'offre, le juge indique, par jugement, le jour auquel les enchères auront lieu sur une nouvelle mise à prix inférieure à la première et qui est déterminée également par jugement.

Lorsqu'il fait application des dispositions du deuxième alinéa de l'article L. 5114-25, le juge fixe les modalités de la publicité.

Il constate la vente dans un jugement qui met fin à l'instance.

**Art. R5114-30**

La vente sur saisie, lorsqu'elle se fait à l'audience du juge de l'exécution, a lieu quinze jours après une apposition d'affiches et leur insertion :

1° Dans un journal d'annonces légales du ressort du tribunal judiciaire du lieu de la vente ;

2° Dans toute autre publication maritime autorisée par le juge.

**Art. R5114-31**

Les affiches prévues à l'article R. 5114-30 sont apposées au grand mât ou sur la partie la plus apparente du bâtiment saisi, au tribunal judiciaire du lieu de vente, sur le quai du port où le bâtiment est amarré, à la chambre de commerce et d'industrie, au bureau des douanes et au service chargé des affaires maritimes territorialement compétents.

**Art. R5114-32**

Les affiches prévues à l'article R. 5114-30 indiquent : 1° Les nom, prénom, profession et domicile du poursuivant ;

2° Le titre exécutoire en vertu duquel il agit ;

3° L'élection de domicile faite par lui dans le lieu où siège le juge de l'exécution et dans le lieu où se trouve le bâtiment ;

4° Le nom du propriétaire du bâtiment saisi ;

5° Le nom du bâtiment et, s'il est armé ou en armement, le nom du capitaine ainsi que la puissance motrice en cas de propulsion mécanique ;

6° Le lieu où il se trouve ;

7° La mise à prix et les conditions de la vente ainsi que les jour, lieu et heure de l'adjudication ;

8° L'indication que les enchères ne peuvent être portées que par un avocat pouvant plaider devant le tribunal judiciaire du lieu de la vente, conformément aux règles prévues aux articles 5 et 5-1 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques.

**Art. R5114-33**

Les dispositions des articles R. 322-39 à R. 322-49 du code des procédures civiles d'exécution sont applicables aux enchères portées devant le juge de l'exécution.

**Art. R5114-34**

Le titre de vente consiste dans l'expédition du jugement ayant décidé des modalités de la vente et du jugement d'adjudication.

Celui-ci est inscrit dans le registre mentionné à l' article R. 521-1 du code de commerce conformément à l'article R. 5114-25-3 du présent code, à la requête de l'acquéreur ou, à son défaut, à celle du créancier poursuivant la distribution.

######### Paragraphe 3 : Paiement et distribution du prix

**Art. R5114-35**

La consignation du prix a lieu dans les vingt-quatre heures suivant l'adjudication, à peine de réitération des enchères.

**Art. R5114-36**

Dans le cas prévu à l'article R. 5114-35, les enchères se déroulent dans les conditions posées aux articles R. 322-66 à R. 322-72 du code des procédures civiles d'exécution, sous réserve des dispositions suivantes : 1° Pour l'application des dispositions du 2° de l'article R. 322-67 du code des procédures civiles d'exécution, sont rappelées les dispositions de l'article L. 5114-28, de l'article R. 311-6 du code des procédures civiles d'exécution, du présent article, du premier alinéa de l'article R. 322-58 du code des procédures civiles d'exécution ainsi que des articles R. 311-68, R. 311-69 et R. 311-72 du même code ;

2° Pour l'application des dispositions de l'article R. 322-69 du code des procédures civiles d'exécution, le juge fixe la date de l'audience d'adjudication sans condition de délai ;

3° Pour l'application de l'article R. 322-70 du code des procédures civiles d'exécution, la référence aux articles R. 322-31 à R. 322-36 de ce code est remplacée par la référence aux articles R. 5114-30 à R. 5114-32 et le délai qui y est prévu est porté à trois jours.

**Art. R5114-37**

Les oppositions au paiement du prix de vente sont formées dans un délai d'un mois à compter de l'adjudication au greffe du tribunal judiciaire du lieu de la vente par lettre recommandée avec demande d'avis de réception.

L'opposition contient l'indication du titre exécutoire en vertu duquel elle est formée.

**Art. R5114-38**

Lorsqu'il n'existe qu'un créancier concourant à la distribution, celui-ci adresse à la Caisse des dépôts et consignations une demande de paiement de sa créance par lettre recommandée avec demande d'avis de réception, dans un délai de deux mois suivant la vente ou la transcription du titre de vente.

La demande de paiement est motivée et accompagnée des états prévus aux premier et deuxième alinéas de l'article R. 521-31 du code de commerce à la date de la transcription du procès-verbal de saisie et portant sur le navire, d'une copie revêtue de la formule exécutoire du jugement ayant décidé des modalités de la vente et, selon le cas, du jugement d'adjudication ou du jugement constatant la fin de l'instance, à laquelle est annexé un certificat du greffe du tribunal judiciaire attestant qu'aucun créancier n'a formé opposition au prix de vente.

La Caisse des dépôts et consignations procède au paiement dans le mois de la demande. A l'expiration de ce délai, les sommes dues portent intérêt au taux légal.

Dans le même délai, elle informe le saisi du montant versé au créancier et, le cas échéant, lui remet le solde.

Elle ne peut refuser le paiement que si les documents produits démontrent l'existence d'un autre créancier pouvant concourir à la distribution du prix.

En cas de contestation, le juge de l'exécution est saisi par le créancier poursuivant ou le débiteur.

**Art. R5114-39**

Le juge de l'exécution territorialement compétent pour connaître de la procédure de saisie demeure compétent pour connaître de la procédure de distribution du prix.

**Art. R5114-40**

Lorsque plusieurs créanciers concourent à la distribution du prix, la partie poursuivante saisit le juge de l'exécution d'une demande de distribution amiable du prix de vente par requête.

**Art. R5114-41**

Le juge notifie une demande de déclaration de créances aux créanciers inscrits ainsi qu'aux créanciers opposants.

Le décompte est produit par conclusions d'avocat, dans les quinze jours suivant la demande qui en est faite. A défaut, le créancier est déchu du bénéfice de sa sûreté pour la distribution du prix de vente. Si sa déclaration est tardive, il peut toutefois prétendre à la répartition du solde éventuel.

Elle comprend toutes les pièces justificatives utiles.

**Art. R5114-42**

Le juge élabore un projet de distribution par ordonnance, qui est notifiée aux créanciers mentionnés à l'article R. 5114-41 et au débiteur.

Cette notification mentionne :

1° Qu'une contestation motivée peut être formée par acte d'avocat, accompagné des pièces justificatives nécessaires au greffe du juge de l'exécution ;

2° Qu'à défaut de contestation dans le délai de quinze jours suivant la réception de la notification, le projet sera réputé accepté et deviendra exécutoire.

**Art. R5114-43**

A défaut de contestation dans les quinze jours suivant la réception de la notification, la partie poursuivante ou, à défaut, toute partie au projet de distribution, sollicite du greffe du juge de l'exécution l'apposition de la formule exécutoire sur le projet de distribution.

**Art. R5114-44**

Lorsque le projet de distribution fait l'objet d'une contestation, le juge de l'exécution convoque les parties à une audience, statue sur les contestations et établit l'état des répartitions, tout en statuant sur les frais de la distribution.

L'appel contre le jugement établissant l'état des répartitions a un effet suspensif.

**Art. R5114-45**

La Caisse des dépôts et consignations procède au paiement des créanciers et, le cas échéant, du débiteur, dans le mois suivant la notification qui lui est faite d'une copie revêtue de la formule exécutoire de la décision arrêtant l'état des répartitions.

**Art. R5114-46**

Sur requête de l'adjudicataire, le juge de l'exécution constate la purge des hypothèques et privilèges pris sur le navire du chef du débiteur et ordonne la radiation des inscriptions correspondantes.

######## Sous-section 3 : Dispositions particulières aux quirats

**Art. R5114-47**

La saisie d'un ou plusieurs quirats d'un navire et la distribution du prix provenant de l'adjudication obéissent aux mêmes règles que celles énoncées à la sous-section 2 de la présente section, sous réserve des dispositions suivantes :

1° La saisie est dénoncée aux autres quirataires dans les conditions prévues aux deuxième et troisième alinéas de l'article R. 5114-26 ;

2° Dans le cas prévu par l'article L. 5114-47, il est statué sur l'opposition par le juge de l'exécution avant l'adjudication.

####### Section 5 : Copropriété de navire

**Art. R5114-48**

Dans une copropriété de navire, la nomination, la démission ou la révocation des gérants est portée à la connaissance des tiers par une mention sur la fiche prévue à l'article L. 5114-3.

**Art. R5114-49**

L'aliénation de sa part par un copropriétaire est mentionnée sur la fiche prévue à l‘article L. 5114-3.

**Art. R5114-50**

Le tribunal compétent sur les contestations mentionnées aux articles L. 5114-35 et L. 5114-36 est celui du port d'enregistrement du navire.

####### Section 6 : Acte de vente

**Art. D5114-51**

L'acte de vente d'un navire ou de part de navire contient les mentions suivantes :

a) Le nom du navire ;

b) Le type et le modèle du navire ;

c) Le numéro d'enregistrement et le port d'enregistrement du navire figurant sur le certificat d'enregistrement prévu à l'article L. 5112-1-11, ou les numéros d'identification figurant sur les actes délivrés avant le 1er janvier 2022 ;

d) L'année de construction du navire et le type de construction, en précisant si la construction a été réalisée par un non-professionnel ou par un professionnel ;

e) Lorsque les parties sont des personnes physiques, les nom et prénoms, l'adresse, la date et le lieu de naissance ;

f) Lorsque les parties sont des personnes morales, la raison sociale, l'adresse du siège et le numéro de SIRET ou équivalent.

**Art. D5114-52**

Lorsque la vente est consécutive à une location avec option d'achat, la facture d'achat avec preuve du règlement par l'acquéreur peut remplacer l'acte de vente à condition de comporter les éléments prévus à l'article D. 5114-51.

##### TITRE II : RÉGIMES DE RESPONSABILITÉ ET OBLIGATIONS D'ASSURANCE

###### Chapitre Ier : Régime général de responsabilité

####### Section 1 : Constitution du fonds de limitation

**Art. R5121-1**

Tout propriétaire de navire ou toute autre personne mentionnée à l'article L. 5121-2, ou l'assureur du propriétaire ou de cette personne, qui entend bénéficier de la limitation de responsabilité prévue à l'article L. 5121-3, peut saisir d'une procédure de constitution d'un fonds de limitation, le président du tribunal de commerce :

1° S'il s'agit d'un navire français, du port d'attache de ce navire ;

2° S'il s'agit d'un navire étranger, du port français où l'accident s'est produit ou du premier port français atteint après l'accident ou, à défaut de l'un de ces ports, du lieu de la première saisie ou du lieu où la première sûreté a été fournie.

**Art. R5121-2**

Le président du tribunal de commerce est saisi sur requête énonçant, à peine de nullité :

1° L'événement au cours duquel les dommages sont survenus ;

2° Le montant maximum du fonds de limitation, calculé conformément aux dispositions de l'article L. 5121-6 ;

3° Les modalités de constitution de ce fonds.

Sont annexés à la requête :

1° L'état certifié par le requérant des créanciers connus de lui, avec, pour chacun, les indications de son domicile et de la nature et du montant définitif ou provisoire de sa créance ;

2° Toutes pièces justifiant le calcul du montant du fonds de limitation.

**Art. R5121-3**

Le président du tribunal de commerce, après avoir vérifié que le montant du fonds de limitation indiqué par le requérant a été calculé conformément aux dispositions de l'article L. 5121-6, ouvre la procédure de constitution du fonds. Il se prononce sur les modalités de constitution du fonds.

Il fixe la provision à verser par le requérant pour couvrir les frais de la procédure.

Il nomme un juge-commissaire et un liquidateur désigné sur l'une des listes prévues par les articles L. 811-2 et L. 812-2 du code de commerce.

**Art. R5121-4**

En cas de versement en numéraire, le juge-commissaire désigne l'organisme qui recevra les fonds en dépôt. Ce dépôt est fait au nom du requérant. Aucun retrait ne peut intervenir sans autorisation du juge-commissaire.

Les intérêts des sommes déposées sont versés au fonds.

**Art. R5121-5**

Dans le cas où le fonds est représenté par une caution solidaire ou une autre garantie, cette sûreté est constituée au nom du liquidateur. Aucune modification ne peut être apportée à la sûreté ainsi constituée sans autorisation du juge-commissaire.

Les produits de la sûreté ainsi fournie sont versés au fonds.

**Art. R5121-6**

Une ordonnance du président du tribunal constate la constitution du fonds sur le rapport du juge-commissaire.

**Art. R5121-7**

A compter de l'ordonnance mentionnée à l'article R. 5121-6, aucune mesure d'exécution n'est plus possible à l'encontre du requérant pour des créances auxquelles la limitation est opposable.

**Art. R5121-8**

Nonobstant la désignation du juge-commissaire et du liquidateur, le requérant est appelé en cause et peut intervenir à tous les actes de la procédure.

**Art. R5121-9**

Si le requérant est autorisé à faire valoir, à l'égard d'un créancier, une créance pour un dommage résultant du même événement, les créances respectives sont compensées et les dispositions du présent chapitre ne s'appliquent qu'au solde éventuel.

Hormis ce cas, les créances ne peuvent bénéficier de la compensation.

**Art. R5121-10**

Lorsque le requérant établit qu'il pourrait être ultérieurement contraint de payer, en tout ou en partie, une des créances mentionnées à l'article L. 5121-11, le juge-commissaire peut ordonner qu'une somme suffisante soit provisoirement réservée pour permettre au requérant de faire ultérieurement valoir ses droits sur le fonds aux conditions prévues par ce même article.

####### Section 2 : Production, vérification des créances

**Art. R5121-11**

Postérieurement à l'ordonnance prévue à l'article R. 5121-6, le liquidateur informe de la constitution du fonds tous les créanciers dont le nom et le domicile sont indiqués par le requérant.

**Art. R5121-12**

L'information prévue à l'article R. 5121-11 est faite par lettre recommandée avec demande d'avis de réception. Elle comporte une copie de l'ordonnance et indique :

1° Le nom et le domicile du propriétaire du navire ou de tout autre requérant avec mention de sa qualité ;

2° Le nom du navire et son port d'attache ;

3° L'événement au cours duquel les dommages sont survenus ;

4° Le montant de la créance du destinataire de la lettre d'après le requérant.

**Art. R5121-13**

L'information mentionnée à l'article R. 5121-12 indique que le créancier destinataire est tenu de produire ses titres de créances dans le délai de trente jours à compter de l'envoi de la lettre recommandée avec demande d'avis de réception. Ce délai est augmenté de dix jours pour les créanciers domiciliés hors de la France métropolitaine et en Europe et de vingt jours pour ceux domiciliés dans toute autre partie du monde.

Elle précise qu'il peut contester le chiffre attribué à sa créance par le requérant, dans le même délai et que, passé ce délai, il est réputé avoir accepté ce chiffre.

**Art. R5121-14**

L'information mentionnée à l'article R. 5121-12 est publiée dans un journal d'annonces légales et, si le juge-commissaire en fait le choix, dans une ou plusieurs publications étrangères. Les créanciers dont le nom et le domicile n'ont pas été indiqués par le requérant disposent d'un délai de trente jours pour produire leurs créances, à compter de la publication faite dans le pays de leur domicile.

La publication précise que, passé ce délai :

1° Les créanciers connus du requérant, mais dont il ignore le domicile, sont réputés accepter les chiffres attribués à leurs créances ;

2° Les créanciers inconnus du requérant conservent le droit de produire jusqu'à l'ordonnance du président du tribunal déclarant la procédure close, qu'ils ne pourront rien réclamer sur les répartitions ordonnées par le juge-commissaire antérieurement à leur production et que leur créance sera éteinte s'ils n'ont pas produit avant l'ordonnance de clôture, à moins qu'ils ne prouvent que le requérant connaissait leur existence, auquel cas celui-ci sera tenu envers eux sur ses autres biens.

**Art. R5121-15**

Le liquidateur procède à la vérification des créances en présence du requérant.

Si le liquidateur ou le requérant conteste l'existence ou le montant d'une créance, le liquidateur en avise aussitôt le créancier intéressé par lettre recommandée avec demande d'avis de réception. Ce créancier dispose d'un délai de trente jours pour formuler ses observations, écrites ou verbales. Ce délai est augmenté de dix jours pour les créanciers domiciliés en Europe, hors de la France métropolitaine et de vingt jours pour ceux domiciliés dans toute autre partie du monde.

Le liquidateur présente au juge-commissaire ses propositions d'admission ou de rejet des créances.

**Art. R5121-16**

L'état des créances est arrêté par le juge-commissaire.

**Art. R5121-17**

Dans les huit jours, le greffier adresse à chaque créancier copie de l'état mentionné à l'article R. 5121-16, par lettre recommandée avec demande d'avis de réception.

**Art. R5121-18**

Tout créancier porté sur l'état mentionné à l'article R. 5121-16 est autorisé, pendant un délai de trente jours à compter de la date d'envoi de la lettre mentionnée à l'article R. 5121-17, à formuler au greffe, par voie de mention sur l'état, des contredits sur toute créance autre que la sienne. Ce délai est augmenté de dix jours pour les créanciers domiciliés en Europe, hors de la France métropolitaine et de vingt jours pour ceux domiciliés dans toute autre partie du monde.

Le requérant a le droit de formuler des contredits dans les mêmes formes et délais.

**Art. R5121-19**

Les contredits mentionnés à l'article R. 5121-18 sont renvoyés par les soins du greffier, après avis donné aux parties trois jours au moins à l'avance par lettre recommandée avec demande d'avis de réception, à la première audience, pour être jugés sur le rapport du juge-commissaire, si la matière est de la compétence du tribunal de commerce.

**Art. R5121-20**

Tout créancier peut, jusqu'à l'expiration des délais fixés à l'article R. 5121-18, contester le montant du fonds de limitation par réclamations déposées au greffe. Ces réclamations sont renvoyées par les soins du greffier au tribunal de commerce pour être jugées dans le délai prévu à l'article R. 5121-18.

**Art. R5121-21**

Les créances qui échappent à la compétence du tribunal de commerce du lieu de constitution du fonds ne peuvent être inscrites pour leur montant définitif que lorsque la décision de la juridiction compétente est devenue définitive, mais elles doivent être mentionnées, à titre provisoire.

**Art. R5121-22**

Tout jugement rendu par le tribunal de commerce sur les créances contestées ou sur le montant de la responsabilité du requérant est opposable à celui-ci ainsi qu'à tous les créanciers qui sont parties à la procédure.

####### Section 3 : Répartition

**Art. R5121-23**

Lorsque le montant du fonds de limitation est définitivement fixé et que l'état des créances admises est devenu définitif, le liquidateur présente le tableau de distribution au juge-commissaire.

Chaque créancier en est informé par le liquidateur, avec indication du montant du dividende qui lui reviendra. Il reçoit, en même temps, un titre de perception signé du liquidateur et du juge-commissaire et revêtu de la formule exécutoire.

Sur présentation de ce titre, le créancier est réglé par le dépositaire des fonds ou par le requérant s'il n'y a pas eu de versement en espèces. A défaut, il est réglé au moyen de la garantie ou pour la caution fournie.

**Art. R5121-24**

Avant que le tableau de répartition soit définitif, des répartitions provisoires peuvent être faites au profit des créanciers, sur ordonnance du juge-commissaire.

**Art. R5121-25**

Le paiement à chaque créancier du dividende qui lui revient éteint sa créance à l'égard du requérant.

Quand tous les paiements ont eu lieu, la procédure est déclarée close par le président du tribunal sur le rapport du liquidateur, qui est visé par le juge-commissaire.

####### Section 4 : Voies de recours

**Art. R5121-26**

Le délai d'appel ouvert contre les jugements statuant sur le montant des créances, les contredits ou le montant du fonds de limitation est de quinze jours.

**Art. R5121-27**

Les ordonnances du juge-commissaire prises en application des articles R. 5121-16 et R. 5121-24 peuvent être frappées d'opposition dans le délai prévu à l'article R. 5121-18. L'opposition est formée par simple déclaration au greffe.

Le tribunal statue à la première audience.

**Art. R5121-28**

Les décisions du président du tribunal de commerce relatives à la nomination ou au remplacement du juge-commissaire ou du liquidateur sont des mesures d'administration judiciaire.

###### Chapitre II : Régimes spéciaux de responsabilité

####### Section 1 : Responsabilité civile des exploitants de navire nucléaire

**Art. R5122-1**

En cas d'application de l'article L. 5122-13, l'Etat peut intervenir, même pour la première fois en cause d'appel, en vue de contester les principes ou le montant des indemnités dans toutes les instances engagés contre l'exploitant, son assureur ou garant. Il intervient alors à titre principal et peut user de toutes les voies de recours ouvertes par la loi.

**Art. R5122-2**

L'entrée de tout navire nucléaire étranger dans les eaux intérieures et les ports français est subordonnée à une autorisation des autorités françaises.

Cette autorisation est demandée par l'Etat du pavillon au ministre des affaires étrangères et du développement international.

La demande d'autorisation est accompagnée de toutes indications relatives à la nature et au montant des garanties fournies par l'Etat du pavillon et l'exploitant du navire pour la réparation des dommages nucléaires.

####### Section 2 : Responsabilité civile des propriétaires de navires pour les dommages résultants de la pollution par les hydrocarbures

######## Sous-section 1 : Constitution du fonds de limitation

**Art. R5122-3**

Tout propriétaire de navire qui entend bénéficier de la limitation de responsabilité prévue à l'article L. 5122-28 peut saisir le président du tribunal de commerce dans le ressort duquel le dommage a été subi d'une demande d'ouverture d'une procédure de constitution d'un fonds de limitation.

L'assureur ou toute autre personne dont émane la garantie financière peut constituer un fonds conformément aux stipulations du paragraphe 11 de l'article V de la convention internationale signée à Londres le 27 novembre 1992 sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures, dans les conditions prévues au premier alinéa.

**Art. R5122-4**

Le président du tribunal de commerce est saisi sur requête énonçant, à peine de nullité :

1° L'événement au cours duquel les dommages résultant de la pollution par les hydrocarbures sont survenus ;

2° Le montant du fonds de limitation, calculé conformément aux stipulations de la convention internationale mentionnée à l'article R. 5122-3 ;

3° Les modalités de constitution de ce fonds.

Sont annexés à la requête :

1° L'état certifié par le requérant des créanciers connus de lui, avec, pour chacun, les indications de son domicile et de la nature de sa créance ;

2° Toutes pièces justifiant le calcul du montant du fonds de limitation.

**Art. R5122-5**

Le président du tribunal de commerce, après avoir vérifié que le montant du fonds de limitation indiqué par le requérant mentionné à l'article R. 5122-3 a été calculé conformément aux stipulations de la convention internationale mentionnée au même article, ouvre la procédure de constitution du fonds. Il se prononce sur les modalités de constitution du fonds.

Il fixe la provision à verser par le requérant pour couvrir les frais de la procédure.

Il nomme un juge-commissaire et un liquidateur désigné sur la liste prévue par l'article L. 812-2 du code de commerce.

**Art. R5122-6**

En cas de versement en numéraire, le juge-commissaire désigne l'organisme qui recevra les fonds en dépôt. Ce dépôt est fait au nom du requérant. Aucun retrait ne peut intervenir sans autorisation du juge-commissaire.

Les intérêts des sommes déposées sont versés au fonds.

**Art. R5122-7**

Dans le cas où le fonds est constitué par une caution solidaire ou une autre garantie, cette sûreté est établie au nom du liquidateur. Aucune modification ne peut être apportée à la sûreté ainsi constituée sans autorisation du juge-commissaire.

Les produits de la sûreté ainsi fournie sont versés au fonds.

**Art. R5122-8**

Une ordonnance du président du tribunal de commerce constate la constitution du fonds, sur le rapport du juge-commissaire.

**Art. R5122-9**

Si le requérant a versé des indemnités aux créanciers avant la répartition du fonds, il est subrogé dans les droits de ces derniers auprès du fonds de limitation, sur présentation de la preuve des versements effectués.

**Art. R5122-10**

Lorsque le requérant établit qu'il pourrait être contraint de payer ultérieurement, en tout ou partie, une créance pour laquelle il aurait pu bénéficier d'un droit de subrogation si ce paiement était intervenu avant la répartition du fonds, conformément à l'article R. 5122-9, le juge-commissaire peut ordonner qu'une somme suffisante soit provisoirement réservée pour permettre au requérant de faire ultérieurement valoir ses droits sur le fonds.

######## Sous-section 2 : Production des créances auprès du fonds de limitation

**Art. R5122-11**

Postérieurement à l'ordonnance mentionnée à l'article R. 5122-8, le liquidateur informe de la constitution du fonds tous les créanciers dont le nom et le domicile sont indiqués par le requérant.

Cette communication est faite par lettre recommandée avec demande d'avis de réception. Elle comporte une copie de cette ordonnance et indique :

1° Le nom et le domicile du propriétaire du navire et, le cas échéant, de son assureur ;

2° Le nom du navire et son port d'attache ;

3° L'événement au cours duquel les dommages sont survenus ;

4° Le délai pour déclarer sa créance auprès du tribunal de commerce conformément à l'article VIII de la convention internationale mentionnée à l'article R. 5122-3.

**Art. R5122-12**

La communication mentionnée à l'article R. 5122-11 rappelle, en outre, que :

1° Passé le délai mentionné au 4° de l'article R. 5122-11, les créanciers perdent leur droit à indemnisation sur le fondement de la convention internationale mentionnée à l'article R. 5122-3 ;

2° Dans le même délai, les créanciers ont la possibilité de déposer une demande d'indemnisation auprès de l'organisme dénommé " Fonds internationaux d'indemnisation pour les dommages dus à la pollution par les hydrocarbures " (ou FIPOL) ;

3° Si les créanciers n'ont pas obtenu d'indemnisation de la part du FIPOL avant un délai de trois ans à compter de la date où le dommage est survenu, ils peuvent engager, avant l'expiration de ce délai, une action en justice contre le FIPOL afin de préserver leurs droits à indemnisation, conformément aux paragraphes 1 des articles 6 et 7 de la convention internationale signée à Londres le 27 novembre 1992 portant création d'un Fonds international d'indemnisation pour les dommages dus à la pollution par les hydrocarbures. Passé ce délai, ils perdent leur droit à obtenir une indemnisation sur le fondement de cette convention.

**Art. R5122-13**

Le liquidateur procède à des mesures de publicité pour informer tous les créanciers de la constitution du fonds de limitation, par le biais d'une publication dans un journal d'annonces légales, d'une publication sur les sites internet des départements touchés par la pollution et d'un affichage dans toutes les mairies touchées par la pollution, ainsi que dans une ou plusieurs publications étrangères si la pollution a touché les côtes de plusieurs Etats.

Ces mesures de publicité comportent les mêmes informations que la communication prévue à l'article R. 5122-11 ainsi que :

1° Le tribunal auprès duquel le fonds de limitation a été constitué ;

2° La date de l'ordonnance constatant la constitution du fonds ;

3° Le nom et l'adresse du mandataire judiciaire agissant en qualité de liquidateur du fonds ;

4° Son montant ;

5° Les modalités de sa constitution.

######## Sous-section 3 : Evaluation des créances

**Art. R5122-14**

Lorsque le montant total des créances produites ne dépasse pas la limite de responsabilité du propriétaire du navire, les créanciers sont indemnisés intégralement par le fonds de limitation en vertu de la convention internationale mentionnée à l'article R. 5122-3.

Le liquidateur procède à la vérification des créances en présence du requérant. Si le liquidateur ou le requérant conteste l'existence ou le montant d'une créance, le liquidateur en avise aussitôt le créancier intéressé par lettre recommandée avec demande d'avis de réception. Ce créancier a un délai de trente jours, à compter de la réception de la lettre recommandée, pour formuler ses observations, écrites ou verbales. Ce délai est augmenté de dix jours pour les créanciers domiciliés en France hors métropole et en Europe et de vingt jours pour ceux domiciliés dans toute autre partie du monde.

Le liquidateur présente au juge-commissaire ses propositions d'admission ou de rejet des créances.

L'état des créances est arrêté par le juge-commissaire.

**Art. R5122-15**

Lorsque le montant total des créances produites dépasse la limite de responsabilité du propriétaire du navire et que le requérant entend procéder à une évaluation conjointe des créances avec l'organisme dénommé " Fonds internationaux d'indemnisation pour les dommages dus à la pollution par les hydrocarbures " (ou FIPOL), il en informe dès que possible le liquidateur.

Le liquidateur informe les créanciers ayant déposé leurs créances auprès du fonds de limitation des modalités d'évaluation de leurs créances, soit conjointement entre le FIPOL et le requérant, soit séparément pour les parts dues par le fonds de limitation et par le FIPOL.

**Art. R5122-16**

Dans les deux cas mentionnés à l'article R. 5122-15, la procédure de vérification des créances par le liquidateur est suspendue tant que le montant de chaque créance résultant du sinistre n'est pas définitivement fixé, soit par transaction entre chaque créancier et le FIPOL ou l'assureur, soit par décision de justice définitive, rendue dans le cadre de la procédure impliquant le FIPOL.

**Art. R5122-17**

Lorsque le montant total des créances résultant du sinistre est définitivement fixé, le liquidateur procède à la vérification des créances en présence du requérant, dans le respect des montants fixés en application de l'article R. 5122-16.

Sur information du liquidateur, le juge-commissaire arrête l'état des créances.

######## Sous-section 4 : Information des créanciers

**Art. R5122-18**

Dans les huit jours de l'ordonnance du juge-commissaire arrêtant l'état des créances, le greffier notifie cet état à chaque créancier.

**Art. R5122-19**

Tout créancier peut, pendant un délai de trente jours à compter de la notification prévue à l'article R. 5122-18, saisir le tribunal de commerce d'une contestation du montant du fonds de limitation et des ordonnances du juge-commissaire prises en application des articles R. 5122-14, R. 5122-17 et R. 5122-22 par requête.

######## Sous-section 5 : Répartition du fonds de limitation

**Art. R5122-20**

Lorsque le montant du fonds de limitation est définitivement fixé et que l'état des créances admises est devenu définitif, le liquidateur présente le tableau de répartition au juge-commissaire.

Chaque créancier en est informé par le liquidateur, avec indication du montant qui lui reviendra. Il reçoit, en même temps, un titre de perception signé du liquidateur ainsi que du juge-commissaire et revêtu de la formule exécutoire.

Sur présentation de ce titre, le créancier est réglé par le dépositaire des fonds ou par le requérant, s'il n'y a pas eu de versement en numéraire. A défaut, il est réglé au moyen de la garantie ou de la caution fournie.

**Art. R5122-21**

Avant que le tableau de répartition mentionné à l'article R. 5122-20 soit définitif, des répartitions provisoires peuvent être faites au profit des créanciers, sur ordonnance du juge-commissaire.

**Art. R5122-22**

Quand tous les paiements ont eu lieu, la procédure est déclarée close par le président du tribunal sur le rapport du liquidateur, qui est visé par le juge-commissaire.

######## Sous-section 6 : Voies de recours

**Art. R5122-23**

Le délai d'appel ouvert contre les jugements statuant sur le montant des créances ou du fonds de limitation est de quinze jours.

**Art. R5122-24**

Les décisions du président du tribunal de commerce relatives à la nomination ou au remplacement du juge-commissaire ou du liquidateur sont des mesures d'administration judiciaire.

###### Chapitre III : Obligation d'assurance

####### Section 1 : Certificat d'assurance et procédure d'expulsion d'un navire

######## Sous-section 1 : Certificat d'assurance

**Art. R5123-1**

Doivent figurer dans le certificat mentionné à l'article L. 5123-1 émis par le fournisseur de l'assurance ou de la garantie financière :

1° Le nom du navire, le numéro d'identification du navire dans le système de numéros de l ‘ organisation maritime internationale (l'OMI) et le port d'immatriculation ;

2° Le nom et le lieu du principal établissement du propriétaire du navire ou, le cas échéant, du responsable de son exploitation ;

3° Le type et la durée de l'assurance ou de la garantie financière ;

4° Le nom et le lieu du principal établissement de l'assureur ou du garant et, le cas échéant, le lieu de l'établissement auprès duquel l'assurance ou la garantie a été souscrite. Le certificat est traduit en français, en anglais ou en espagnol, s'il n'est pas rédigé dans l'une de ces langues.

######## Sous-section 2 : Procédure d'expulsion d'un navire

**Art. R5123-2**

S'il est constaté, lors d'un contrôle opéré par les agents habilités en application de l'article L. 5123-7, l'absence à bord du navire du certificat requis en vertu de l'article L. 5123-1, ce constat est transmis au préfet de département du port d'escale.

**Art. R5123-3**

La décision d'expulsion d'un navire prévue à l'article L. 5123-5 est prise par le préfet du département du port d'escale. Elle est précédée d'une mise en demeure de quitter le port dans un délai qui ne peut être inférieur à quarante-huit heures.

Elle est immédiatement notifiée au capitaine du navire, à l'autorité portuaire, au préfet maritime, à l'Etat du pavillon ou à son représentant consulaire ou, si cet Etat n'en dispose pas, à un représentant diplomatique de ce dernier, à la Commission européenne et aux autres Etats membres de l'Union européenne.

Le capitaine est informé des sanctions prévues en cas de non-exécution de la mise en demeure, ainsi que des voies et délais de recours ouverts contre cette décision.

**Art. R5123-4**

Le ministre chargé de la mer peut être saisi d'un recours hiérarchique contre la décision de mise en demeure dans un délai de quinze jours francs à compter de sa notification.

Ce recours ne suspend pas la décision d'expulsion du navire.

Les autorités mentionnées à l'article R. 5123-3 sont informées des suites données au recours.

Les notifications effectuées donnent lieu, le cas échéant, à des notifications rectificatives aux mêmes autorités.

**Art. R5123-5**

Le propriétaire ou l'exploitant d'un navire ayant fait l'objet d'une mesure d'expulsion d'un port français en application de l'article L. 5123-5 transmet, pour obtenir la levée de la mesure de refus d'accès consécutive à cette expulsion, à l'autorité qui a prononcé l'expulsion un certificat d'assurance conforme aux dispositions de l'article L. 5123-1.

La décision de lever un refus d'accès est notifiée aux mêmes autorités et dans les mêmes conditions que l'expulsion qui l'a motivé.

####### Section 2 : Organismes agréés pour la délivrance de certificat d'assurance couvrant des risques particuliers

######## Sous-section 1 : Conditions de l'agrément et contrôle exercé sur l'organisme agréé

**Art. R5123-6**

Les organismes mentionnés à l'article L. 5123-3 sont agréés par le ministre chargé de la marine marchande qui procède à la publication de la liste de ces organismes établie par arrêté.

**Art. R5123-7**

Pour être agréé, un organisme doit, s'il n'y est pas établi, avoir un représentant légal sur le territoire national, doté de la personnalité juridique au regard du droit français.

**Art. R5123-8**

Un organisme ne peut demander la délivrance de l'agrément, s'il ne justifie pas de sa compétence et de sa capacité sur le plan technique et administratif et ne dispose pas d'un personnel technique, de gestion et d'appui adéquat et réparti de sorte à assurer une couverture géographique appropriée.

**Art. R5123-9**

Saisi d'une demande de délivrance de l'agrément, le ministre chargé de la marine marchande examine la compétence et l'indépendance de l'organisme intéressé et apprécie si celui-ci possède l'expertise correspondant aux exigences des instruments juridiques internationaux pour lesquels l'agrément est demandé et peut, par sa taille, sa structure, son expérience et ses moyens, répondre aux exigences de cet agrément, dont les conditions d'octroi sont précisées par arrêté du même ministre.

Le ministre vérifie, en outre, si l'organisme peut satisfaire aux exigences relatives aux conflits d'intérêts et à la confidentialité des informations et aux exigences de procédures internes de qualité correspondant à des normes de qualité internationalement reconnues.

**Art. R5123-10**

La délivrance de l'agrément entraîne la soumission de l'organisme concerné à des contrôles et audits périodiques diligentés par le ministre chargé de la marine marchande.

**Art. R5123-11**

L'organisme agréé élabore un règlement encadrant l'exercice de ses missions, qu'il dépose auprès du ministre chargé de la marine marchande. Il notifie les amendements qu'il apporte à ce règlement.

Il met en œuvre un système de registre et d'archivage assurant la traçabilité des certificats et justifiant que les missions sont effectuées dans le respect de la réglementation et des règles établies.

Il communique annuellement au même ministre les résultats des vérifications effectuées dans le cadre de son système de qualité.

**Art. R5123-12**

L'organisme agréé peut à tout moment faire l'objet d'investigations conduites sur place par les personnes désignées à cet effet par le ministre chargé de la marine marchande destinées à vérifier s'il satisfait aux conditions de la présente section.

Il est, en outre, tenu de se soumettre, au moins une fois tous les deux ans, à un audit de vérification de ses procédures internes sur son lieu d'implantation et, le cas échéant, dans tout autre site où il exerce ses activités. A cet effet, il présente aux auditeurs son système de documentation ainsi que les instructions, règles, circulaires, directives internes ou tous autres renseignements de nature à démontrer que les opérations liées à la délivrance des certificats sont conformes au règlement qu'il élabore conformément à l'article R. 5123-11.

**Art. R5123-13**

L'organisme agréé fournit mensuellement la liste des certificats délivrés, refusés ou retirés, accompagnés des données figurant sur les certificats.

**Art. R5123-14**

L'organisme agréé signale sans délai au ministre chargé de la marine marchande tout navire sous pavillon français inscrit à son registre qui n'est pas, à sa connaissance, en conformité avec les exigences résultant d'un instrument juridique international, notamment lorsque le certificat a été retiré, lorsqu'il n'a pu émettre un certificat ou constate, dans le cadre d'une visite qu'il effectue, que le navire ne dispose pas, à bord, du certificat.

######## Sous-section 2 : Attributions de l'organisme agréé

**Art. R5123-15**

Les organismes agréés mentionnés à l'article L. 5123-3 ont délégation pour délivrer, au nom de l'Etat français, les certificats d'assurance ou autre garantie financière mentionnés à l'article L. 5123-2, aux navires battant pavillon français ou aux navires battant le pavillon d'un Etat non partie à la convention en application de laquelle un certificat est demandé. Ils peuvent retirer le certificat, si les conditions posées pour son obtention ne sont plus remplies.

**Art. R5123-16**

Les certificats d'assurance ou autre garantie financière sont délivrés au propriétaire inscrit du navire ou à son mandataire, sur la base d'une attestation d'assurance ou garantie financière délivrées par l'assureur ou les garants et correspondant à la convention pour laquelle un certificat est demandé.

L'attestation d'assurance ou de garantie financière est nominativement adressée à l'organisme agréé et mentionne le nom et l'adresse de l'assureur ou du garant. L'attestation comporte les éléments d'identification du navire qui figureront sur le certificat.

Dans ce document, l'assureur ou le garant s'engage à couvrir le navire selon les exigences de la convention pour laquelle un certificat est demandé. Ce document fait apparaître l'entité contre laquelle le tiers lésé pourra exercer le droit de recours direct qui lui est conféré.

La période de validité du certificat ne peut excéder celle de la garantie.

**Art. R5123-17**

L'organisme agréé consulte le ministre chargé de la marine marchande pour déterminer les assureurs ou garants dont les attestations d'assurance ou garantie financière répondent aux exigences et objectifs des conventions internationales. Si tel n'est pas le cas, il ne délivre pas de certificat d'assurance.

Il peut requérir les éléments et effectuer les vérifications permettant de vérifier que l'assurance ou garantie est effectivement en place.

Il remet les certificats par courrier recommandé avec demande d'avis de réception ou par l'intermédiaire de toute personne dûment mandatée, contre signature.

Enfin, il tient à jour et transmet mensuellement au même ministre une liste des assureurs et garants sur la base des attestations desquels il a délivré des certificats.

######## Sous-section 3 : Suspension ou abrogation de l'agrément

**Art. R5123-18**

En application des dispositions du deuxième alinéa de l'article L. 5123-4, en cas de manquement grave ou répété dans l'exécution du service qui lui est délégué ou en cas de non-paiement de l'amende administrative prononcée en application du premier alinéa du même article, l'agrément d'un organisme peut être suspendu par le ministre chargé de la marine marchande.

Lorsque le même ministre estime que la qualité des prestations d'un organisme agréé n'est pas suffisante, sans toutefois justifier l'abrogation de son agrément, il peut décider de l'en informer et de lui demander de mettre en œuvre les mesures qui s'imposent pour améliorer ses performances. Si l'organisme agréé ne prend pas de mesures appropriées ou si les mesures prises n'ont pas amélioré ses performances, le ministre peut décider de suspendre l'agrément de l'organisme pour une durée d'un an, après avoir donné à l'organisme la possibilité de présenter ses observations dans un délai qui ne peut être inférieur à un mois à compter de la réception de la demande.

La notification de la décision de suspension à l'organisme mentionne les délais et voies de recours ouverts à l'encontre de la décision, qui est publiée dans les conditions fixées par arrêté du ministre chargé de la marine marchande. La suspension prend effet un mois après cette publication.

**Art. R5123-19**

En cas de non-paiement de l'amende administrative prononcée en application du premier alinéa de l'article L. 5123-4, cette suspension est maintenue jusqu'à son paiement.

Durant la période de suspension, l'organisme dont l'agrément est suspendu n'est pas autorisé à délivrer de certificats d'assurance.

Les certificats déjà délivrés par l'organisme restent valides.

Le ministre chargé de la marine marchande procède, nonobstant le précédent alinéa, au retrait des certificats délivrés par l'organisme qui ne rempliraient pas ou plus les conditions de leur délivrance. Il renouvelle, si la demande en est faite par le propriétaire du navire, les certificats arrivés à échéance.

Un an après l'adoption de la décision de suspendre l'agrément d'un organisme, le ministre évalue si les carences qui ont donné lieu à la suspension ont été éliminées. Si ces carences subsistent, l'agrément est retiré conformément à la procédure prévue à l'article R. 5123-20.

**Art. R5123-20**

La décision de retrait de l'agrément prévue au deuxième alinéa de l'article L. 5123-4 en cas de manquement grave ou répété dans l'exécution du service qui lui est délégué ou en cas de non-paiement de l'amende administrative prononcée en application du premier alinéa du même article dans le délai d'un mois à compter de sa notification, est prise par le ministre chargé de la marine marchande, après avoir donné à l'organisme la possibilité de présenter ses observations dans un délai qui ne peut être inférieur à deux mois, à compter de la réception de la notification des griefs.

Les manquements graves et répétés dans l'exécution du service sont, notamment, caractérisés par la violation des conditions de l'agrément.

La notification à l'organisme mentionne les délais et voies de recours ouverts à l'encontre de la décision de retrait, qui est publiée dans les conditions fixées par arrêté du même ministre.

Les certificats déjà délivrés par l'organisme dont l'agrément a été retiré restent valides.

Nonobstant le précédent alinéa, le ministre procède, dans les cas où les manquements le justifient, au retrait de certificats délivrés par l'organisme dont l'agrément a été retiré.

La délivrance de nouveaux certificats est alors assurée par d'autres organismes agréés.

Si, par suite d'un retrait d'agrément, plus aucun organisme n'est agréé, le ministre prend les mesures nécessaires pour que les tâches assignées aux organismes agréés soient assumées.

**Art. R5123-21**

Un arrêté du ministre chargé de la mer précise les conditions de délivrance, de retrait et de restitution des certificats délégués mentionnés à la présente section, ainsi que les conditions que doit respecter le système de qualité mis en place par l'organisme agréé et les relations de travail qui doivent être mises en place entre ses services et l'organisme agréé.

##### TITRE III : RÉPARATION DES ACCIDENTS DE NAVIGATION

###### Chapitre Ier : Abordage

**Art. R5131-1**

En cas d'abordage, sous réserve de la convention internationale du 10 mai 1952 pour l'unification de certaines règles relatives à la compétence civile en matière d'abordage, le demandeur peut, à son choix, assigner devant le tribunal du domicile du défendeur ou devant celui du port français dans lequel soit l'un, soit l'autre des deux navires s'est réfugié en premier lieu ou a été saisi.

Si l'abordage est survenu dans la limite des eaux soumises à la souveraineté française, l'assignation peut également être donnée devant le tribunal dans le ressort duquel la collision s'est produite.

###### Chapitre II : Assistance

###### Chapitre III : Avaries

**Art. R5133-1**

Lorsqu'il a décidé les sacrifices et les dépenses qui doivent être faits, le capitaine porte sur le journal de bord, dès qu'il en a les moyens, les date, heure et lieu de l'événement, les motifs qui ont déterminé sa décision et les mesures qu'il a ordonnées.

Au premier port où le navire aborde, le capitaine est tenu, dans les vingt-quatre heures de son arrivée, d'affirmer les faits ainsi consignés sur le journal de bord.

**Art. R5133-2**

La preuve qu'un dommage ou une dépense doit être classé en avarie commune incombe à celui qui le demande.

**Art. R5133-3**

A défaut d'accord entre les parties sur le règlement d'avaries communes, un ou plusieurs experts répartiteurs sont, à la requête de la partie la plus diligente, nommés par le président du tribunal de commerce ou, à défaut, par le président du tribunal judiciaire du dernier port de déchargement.

Si ce port est situé hors de France, les experts sont nommés par le président du tribunal du port d'attache du navire.

**Art. R5133-4**

S'il n'est pas accepté amiablement par toutes les parties intéressées, le règlement est soumis à l'homologation du tribunal, à la requête du plus diligent.

En cas de refus d'homologation, le tribunal désigne de nouveaux experts.

##### TITRE IV : NAVIRES ABANDONNÉS ET ÉPAVES 

###### Chapitre Ier : Navires abandonnés 

####### Section 1 : Dispositions générales 

**Art. R5141-1**

Les dispositions du présent chapitre s'appliquent à tout navire abandonné au sens des articles L. 5141-1 et L. 5141-2.

**Art. R5141-2**

Lorsqu'un navire abandonné présente un danger ou occasionne une entrave prolongée, les mesures nécessaires pour y mettre fin que les autorités désignées à l'article R. 5141-3 peuvent, en application des deux premiers alinéas de l'article L. 5141-2-1, prescrire au propriétaire, à l'armateur ou à l'exploitant, ou au représentant que l'un ou l'autre a, le cas échéant, désigné et qu'elles peuvent, en cas d'abstention de leur part dans le délai qu'elles fixent, faire exécuter d'office, lorsque l'urgence en application du troisième alinéa du même article le justifie, comprennent, notamment, le déplacement et, si nécessaire, la destruction du navire, ainsi que l'évacuation des produits de la cargaison présentant un risque.

**Art. R5141-3**

La mise en demeure de mettre fin au danger que présente un navire abandonné ou à l'entrave prolongée qu'il occasionne, prévue à l'article L. 5141-2-1, est adressée, selon la localisation du navire abandonné, par :

1° Le préfet maritime, dans les limites de la zone de compétence définie à l'article R. * 5141-4 ;

2° Le préfet dans les limites de la zone de compétence définie à l'article R. * 5141-4 ;

3° L'autorité portuaire mentionnée à l'article L. 5331-5 lorsque le navire se trouve dans un port autre qu'un port militaire ;

4° Le commandant d'arrondissement maritime ou, sur délégation, le commandant de la base navale, dans les ports militaires.

Dans le cas où il peut y avoir doute sur la limite de partage des compétences entre certaines de ces autorités, ces autorités interviennent conjointement.

Le préfet maritime peut déléguer ses pouvoirs de mise en demeure au directeur des territoires et de la mer ou au délégué à la mer et au littoral.

**Art. R*5141-4**

Pour la mise en œuvre de la mise en demeure prévue à l'article R. 5141-3 et des autres mesures mises à sa charge par la présente section :

1° Le préfet maritime est compétent dans la limite de la zone maritime et à partir de la laisse de basse mer côté du large, sauf dans les ports à l'intérieur de leurs limites administratives et dans les estuaires en amont des limites transversales de la mer ;

2° Le préfet est compétent sur le littoral maritime et le rivage jusqu'à la laisse de basse mer.

**Art. R5141-5**

Dans le cas où le propriétaire, ou l'armateur, ou l'exploitant, ou le représentant que l'un ou l'autre a, le cas échéant, désigné, est connu, la mise en demeure notifiée à l'un d'eux ouvre le délai imparti par l'autorité compétente désignée à l'article R. 5141-3 pour l'exécution des mesures qu'elle prescrit.

Si le propriétaire, ou l'armateur, ou l'exploitant, ou leur représentant est étranger, qu'il soit ou non domicilié ou résidant en France, la notification est adressée, en outre, au consul de l'Etat dont il est ressortissant ou, si cet Etat ne dispose pas d'un consul, à son représentant diplomatique.

Si le propriétaire, ou l'armateur, ou l'exploitant, ou leur représentant est étranger et n'a pas la nationalité de l'Etat d'immatriculation du navire, la notification est, en outre, adressée au consul de l'Etat d'immatriculation du navire ou, si cet Etat ne dispose pas d'un consul, à son représentant diplomatique.

**Art. R5141-6**

Dans le cas où le propriétaire, l'armateur, ou l'exploitant, ou le représentant que l'un ou l'autre a, le cas échéant, désigné sont inconnus, la mise en demeure est faite par voie d'affiches ou d'insertions dans la presse.

Si le navire est étranger, cette mise en demeure fait, en outre, l'objet d'une notification au consul de l'Etat d'immatriculation ou, si cet Etat ne dispose pas d'un consul, à son représentant diplomatique, sauf dans le cas où cette notification est impossible.

**Art. R5141-7**

L'urgence qui, en application des dispositions de l'article L. 5141-2-1, autorise les autorités désignées à l'article R. 5141-3 à intervenir d'office résulte de l'imminence du danger que constitue l'état d'abandon du navire pour la sécurité des personnes et des biens, pour celle de la navigation et pour la sauvegarde du milieu naturel environnant.

**Art. R5141-8**

Dans les limites territoriales de leur compétence définies à l'article R. * 5141-4, le préfet maritime, le commandant de l'arrondissement maritime ou le préfet, celui-ci agissant, le cas échéant, à la demande de l'autorité portuaire mentionnée à l'article L. 5331-5, exerce le pouvoir de réquisition des personnes et des biens prévu à l'article L. 5141-2-1.

####### Section 2 : Déchéance du propriétaire 

**Art. R5141-9**

La mise en demeure de faire cesser l'état d'abandon, prévue à l'article L. 5141-3, est notifiée au propriétaire du navire qu'elle concerne, à l'exclusion de l'armateur ou de l'exploitant. Sous cette réserve, les notifications et, s'il y a lieu, les publications de la mise en demeure sont effectuées par les autorités compétentes désignées à l'article R. 5141-3, dans les conditions et suivant les modalités prescrites aux articles R. 5141-5 et R. 5141-6.

**Art. R5141-10**

L'autorité administrative de l'Etat compétente pour prononcer la déchéance des droits du propriétaire sur le navire, prévue à l'article L. 5141-3, est :

1° Le préfet maritime, si le navire se situe dans les limites de la zone de compétence définie à l'article R. * 5141-11 ;

2° Le commandant d'arrondissement maritime, si le navire se trouve dans un port militaire ;

3° Le préfet, si le navire se situe dans les limites de la zone de compétence définie à l'article R. * 5141-11.

La décision de déchéance des droits du propriétaire du navire est notifiée au propriétaire du navire ou publiée selon les modalités définies respectivement aux articles R. 5141-5 et R. 5141-6.

Elle est portée à la connaissance de l'autorité à l'origine de la demande de déchéance.

**Art. R*5141-11**

Pour la mise en œuvre de la déchéance mentionnée à l'article R. 5141-10 :

1° Le préfet maritime est compétent dans les limites de la zone maritime et à partir de la laisse de basse mer côté du large, sauf dans les ports à l'intérieur de leurs limites administratives et dans les estuaires en amont des limites transversales de la mer ;

2° Le préfet est compétent sur le littoral maritime et le rivage jusqu'à la laisse de basse mer et dans toute zone autre qu'un port militaire.

**Art. R5141-12**

Une fois prononcée la déchéance des droits du propriétaire, le navire peut faire l'objet d'une vente ou d'une cession pour démantèlement par l'autorité à l'origine de la demande de déchéance, en application des articles L. 5141-4 et L. 5141-4-1.

Lorsque le navire est manifestement invendable, soit parce qu'il est totalement dépourvu de valeur marchande, soit parce que les frais de vente seraient manifestement disproportionnés au regard de sa valeur vénale, l'autorité à l'origine de la demande de déchéance peut procéder directement à la cession pour démantèlement ou à la destruction de ce navire.

Les dépenses non couvertes par le produit de ces opérations sont prises en charge conformément à l'article L. 5141-4-1.

####### Section 3 : Dispositions relatives à la cargaison

**Art. R5141-13**

Si le navire ou l'engin flottant abandonné demeure porteur d'une cargaison, les ayants droit à la cargaison disposent d'un délai de trois mois pour la revendiquer ou l'enlever.

Ce délai court à partir de la notification qui leur est faite ou, s'ils sont inconnus, à partir des publications et de la notification au consul ou, à défaut, à un représentant diplomatique de l'Etat d'immatriculation prévues à l'article R. 5141-6.

Toutefois, s'il s'agit d'une marchandise périssable, l'autorité de l'Etat compétente désignée à l'article R. 5141-10 peut faire procéder à la vente sans qu'aient été observés les délais prévus au premier alinéa.

**Art. R5141-14**

La cargaison qui, à l'expiration du délai défini à l'article R. 5141-13, n'a été ni revendiquée ni enlevée, peut être remise à l'administration chargée des domaines aux fins d'aliénation, selon les règles prévues par le code général de la propriété des personnes publiques. Le produit de la vente, pour l'application de l'article L. 5141-6, est consigné à la Caisse des dépôts et consignations pour le compte de qui il appartiendra.

###### Chapitre II : Epaves


####### Section 1 : Dispositions générales

######## Sous-section 1 : Découverte, sauvetage, enlèvement et destruction des épaves

**Art. R5142-1**

Toute personne qui découvre une épave est tenue, dans la mesure du possible, de la mettre en sûreté, notamment en la plaçant hors des atteintes de la mer. Elle en fait, dans les quarante-huit heures de la découverte ou de l'arrivée au premier port si l'épave a été trouvée en mer, la déclaration au préfet ou à son représentant.

Il est toutefois dérogé à l'obligation de mise en sûreté de l'épave, quand des dangers sont susceptibles d'être encourus, à raison tant de l'épave elle-même que de son contenu. Dans le cas où celui-ci est identifié comme dangereux ou ne peut être identifié, la personne qui découvre l'épave s'abstient de toute manipulation et la signale immédiatement au préfet, à son représentant ou à toute autre autorité administrative locale, à charge pour celle-ci d'en informer le préfet dans les plus brefs délais.

Celui-ci peut faire procéder immédiatement, aux frais du propriétaire, à toutes opérations nécessaires à son identification.

**Art. R5142-2**

Les épaves sont placées sous la protection et la sauvegarde du préfet qui prend toutes les mesures utiles pour le sauvetage et veille à la conservation des objets sauvés.

Ces objets demeurent aux risques des propriétaires.

Le préfet peut requérir, en vue du sauvetage et moyennant indemnité, toute personne physique ou morale capable d'y participer ainsi que tous moyens de transport et tous magasins. Il peut, aux mêmes fins, donner l'ordre d'occuper ou de traverser les propriétés privées.

**Art. R5142-3**

La découverte d'une épave dont le propriétaire est inconnu fait l'objet, par le préfet, d'une publicité sous forme d'affiches ou d'insertion dans la presse.

**Art. R5142-4**

Lorsque le propriétaire est connu, notification est faite, selon le cas, au propriétaire s'il est français, ou au consul de l'Etat dont il est ressortissant ou présumé ressortissant, s'il est étranger ou, si cet Etat ne dispose pas de consul, à son représentant diplomatique.

Le propriétaire dispose d'un délai de trois mois, à compter de la date de publication ou de la notification de la découverte ou du sauvetage de l'épave, pour revendiquer son bien et, si le sauvetage n'a pu être fait, pour déclarer qu'il entend y procéder.

**Art. R5142-5**

Lorsque l'épave présente, en totalité ou en partie, un caractère dangereux pour la navigation, la pêche ou l'environnement, l'accès à un port ou le séjour dans un port, le propriétaire a l'obligation de procéder à la récupération, à l'enlèvement, à la destruction ou à toute autre opération en vue de supprimer le caractère dangereux de cette épave.

**Art. R5142-6**

Dans le cas prévu à l'article R. 5142-5, la mise en demeure de mettre fin au danger ou à l'entrave, prévue à l'article L. 5142-18, est adressée, selon la localisation de l'épave, par :

1° Le préfet maritime, dans les limites de la zone de compétence définie à l'article R. * 5142-7 ;

2° Le préfet dans les limites de la zone de compétence définie à l'article R. * 5142-7 ;

3° L'autorité portuaire mentionnée à l'article L. 5331-5 lorsque le navire se trouve dans un port autre qu'un port militaire ;

4° Le commandant d'arrondissement maritime ou, sur délégation, le commandant de la base navale, dans les ports militaires.

Dans le cas où il peut y avoir doute sur la limite de partage des compétences entre certaines de ces autorités, ces autorités interviennent conjointement.

Le préfet maritime peut déléguer ses pouvoirs de mise en demeure au directeur des territoires et de la mer ou au délégué à la mer et au littoral.

**Art. R*5142-7**

Pour la mise en œuvre de la mise en demeure prévue à l'article R. 5142-6 et des autres mesures mises à sa charge par la présente section :

1° Le préfet maritime est compétent dans la limite de la zone maritime et à partir de la laisse de basse mer côté du large, sauf dans les ports à l'intérieur de leurs limites administratives et dans les estuaires en amont des limites transversales de la mer ;

2° Le préfet est compétent sur le littoral maritime et le rivage jusqu'à la laisse de basse mer.

**Art. R5142-8**

La mise en demeure est notifiée par l'autorité mentionnée à l'article R. 5142-6 soit dans les conditions prévues à l'article R. 5142-4 si le propriétaire est connu, soit, s'il est inconnu, par les moyens mentionnés à l'article R. 5142-3. En cas de navire étranger dont le propriétaire est inconnu la mise en demeure est faite auprès du consul de l'Etat d'immatriculation ou, à défaut, d'un représentant diplomatique de cet Etat. En cas d'impossibilité, la notification est valablement faite par les moyens mentionnés à l'article R. 5142-3.

**Art. R5142-9**

La mise en demeure impartit un délai au propriétaire pour l'accomplissement des opérations indispensables, en tenant compte de la situation de l'épave ou de la difficulté des opérations à entreprendre.

Si la mise en demeure reste dépourvue d'effet, l'autorité compétente en vertu de l'article R. 5142-6 peut alors faire procéder aux opérations nécessaires.

Cette même autorité peut faire procéder d'office à ces opérations dans le cas où le propriétaire est inconnu ou ne peut être avisé en temps utile.

Elle peut également intervenir à la demande du propriétaire.

Dans tous les cas, les opérations se font aux frais et risques du propriétaire.

######## Sous-section 2 : Vente ou concession des épaves

**Art. R5142-10**

La déchéance des droits du propriétaire prévue à l'article L. 5142-2 est, à l'expiration du délai qu'il a fixé dans les conditions définies à l'article L. 5141-3, prononcée par le préfet ou, dans les ports militaires, par le commandant d'arrondissement maritime.

La déchéance ne fait pas obstacle au recouvrement sur le propriétaire des frais engagés antérieurement à raison de l'intervention de l'autorité compétente mentionnée à l'article R. 5142-6.

**Art. R5142-11**

Lorsque l'épave est échouée ou a été ramenée sur la côte, l'autorité compétente mentionnée à l'article R. 5142-6, fait procéder à sa mise en vente :

1° Soit à l'expiration du délai de trois mois prévu à l'article R. 5142-4 si le propriétaire ne l'a pas revendiquée dans ce délai ;

2° Soit, après notification au propriétaire ou publication dans les conditions prévues à l'article R. 5142-6, de la décision de l'autorité mentionnée au premier alinéa, prononçant la déchéance des droits du propriétaire sur l'épave.

**Art. R5142-12**

La vente mentionnée à l'article R. 5142-11 est assortie d'un cahier des charges imposant à l'acquéreur les modalités et les délais d'enlèvement ou de récupération de l'épave.

La vente ne peut avoir lieu moins d'un mois après la date à laquelle elle aura été annoncée.

S'il s'agit d'une marchandise périssable, l'autorité compétente mentionnée à l'article R. 5142-6 peut faire procéder à la vente sans qu'aient été observés les délais prévus aux alinéas précédents.

**Art. R5142-13**

L'autorité compétente mentionnée à l'article R. 5142-6 peut remettre au sauveteur, en propriété, toute épave de faible valeur dont la vente ne procurerait aucun produit net appréciable. Les épaves provenant de navires appartenant à l'Etat et dont le service détenteur a décidé la vente sont aliénées par l'administration chargée des domaines selon les règles fixées par le code général de la propriété des personnes publiques.

**Art. R5142-14**

Il est opéré sur le produit de la vente de l'épave une déduction des frais d'extraction, de récupération ou de démolition, en particulier de ceux qui ont été exposés par l'autorité compétente mentionnée à l'article R. 5142-6, des frais de gestion et de vente, de la rémunération du sauveteur, des droits de douane et autres taxes.

Le produit net de la vente est versé à l'Etablissement national des invalides de la marine (compte Gestion des épaves), où il peut être réclamé pendant cinq ans par le propriétaire non déchu de ses droits ou par ses ayants droit. A l'expiration de ce délai, il est acquis au Trésor.

Si le propriétaire est déchu de ses droits, le produit net de la vente est immédiatement acquis au Trésor.

**Art. R5142-15**

Aucun fonctionnaire ou agent chargé de procéder à la vente ou à la concession d'une épave ne peut se porter acquéreur ou adjudicataire des objets vendus.

**Art. R5142-16**

L'autorité compétente mentionnée à l'article R. 5142-6 peut, si l'épave n'est pas vendue, passer un contrat de concession soit par priorité avec l'inventeur de l'épave, soit à défaut, avec toute autre entreprise, à la condition que le propriétaire ait renoncé à son droit de propriétaire ou en ait été déchu.

######## Sous-section 3 : Droits du sauveteur

**Art. R5142-17**

Le sauveteur d'une épave ayant souscrit la déclaration prévue à l'article R. 5142-1 a droit à une indemnité calculée en tenant compte :

1° Des frais exposés, y compris la rémunération du travail accompli ;

2° De l'habileté déployée, du risque couru et de l'importance du matériel de sauvetage utilisé ;

3° De la valeur en l'état de l'épave sauvée.

S'il y a plusieurs sauveteurs, l'indemnité se partage d'après ces mêmes critères

**Art. R5142-18**

Si le propriétaire réclame l'épave dans le délai imparti par la présente section, la rémunération est fixée par accord entre lui et le ou les sauveteurs et, s'il y a désaccord, par le tribunal de commerce du lieu où l'épave a été soit trouvée, soit amenée.

Si le propriétaire n'a pas réclamé l'épave dans les délais impartis par la présente section, le préfet propose une rémunération évaluée par lui d'après les bases fixées à l'article R. 5142-17.

Si les propositions du préfet ne sont pas acceptées par les parties, la rémunération est fixée par le tribunal de commerce.

**Art. R5142-19**

Lorsqu'un navire a contribué occasionnellement au sauvetage d'une épave, la répartition de la rémunération entre l'armateur, le capitaine et l'équipage est proposée par le préfet, en tenant compte de l'ensemble des circonstances de fait.

Si les propositions du préfet ne sont pas acceptées par les parties, la rémunération est fixée par le tribunal de commerce.

Les dispositions du présent article ne s'appliquent pas aux entreprises qui font habituellement les opérations de sauvetage.

**Art. R5142-20**

En ce qui concerne les épaves appartenant à l'Etat et par dérogation aux dispositions de la présente sous-section, le préfet peut interdire leur sauvetage ou, dans le cas où elles ont été sauvées, fixer lui-même la rémunération forfaitaire du sauveteur.

**Art. R5142-21**

La rémunération du sauveteur est assortie d'un privilège sur l'épave sauvée. Le propriétaire qui réclame cette épave n'en obtiendra la restitution qu'après paiement de la rémunération et des frais, droits et taxes ou, en cas de litige, la consignation d'une somme suffisante pour en assurer le paiement.

Les frais éventuellement engagés par un service public en application de l'article R. 5142-5 sont assortis du même privilège.

**Art. R5142-22**

Le droit du sauveteur à rémunération se prescrit par deux ans à compter du jour marquant la fin des opérations de sauvetage.

######## Sous-section 4 : Dispositions diverses et finales

**Art. R5142-23**

Il n'est en rien dérogé au régime douanier concernant les épaves maritimes.

**Art. R5142-24**

Un arrêté conjoint du ministre chargé de la mer et des autres ministres intéressés fixe les modalités d'application du présent chapitre et précise, notamment, les conditions de vente ou de concession des épaves et les modalités de la publication prévue aux articles R. 5142-3, R. 5142-4, R. 5142-8, R. 5142-11 et R. 5142-12.

####### Section 2 : Dispositions pénales

**Art. R5142-25**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour toute personne de ne pas avoir fait dans le délai prescrit la déclaration prévue au premier alinéa de R. 5142-1. Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour toute personne de refuser, en méconnaissance des dispositions du troisième alinéa de l'article R. 5142-2, de se conformer aux réquisitions du préfet ou à un ordre d'occuper ou de traverser une propriété privée.

La récidive est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

##### ANNEXES DU LIVRE IER


**Art. Annexe I**

EXIGENCES ESSENTIELLES

A. — Exigences essentielles de sécurité en matière de conception et de construction des produits énumérés à l'article R. 5113-8 :

1. Catégories de conception des bateaux :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE DE CONCEPTION </th><th>FORCE DU VENT <br/>(échelle de Beaufort) </th><th>HAUTEUR SIGNIFICATIVE DES VAGUES À CONSIDÉRER <br/>(H 1/3, en mètres) </th></tr><tr><td align="center" valign="middle">A </td><td align="center" valign="middle">Supérieure à 8 </td><td align="center" valign="middle">Supérieure à 4 </td></tr><tr><td align="center" valign="middle">B </td><td align="center" valign="middle">Jusqu'à 8 compris </td><td align="center" valign="middle">Jusqu'à 4 compris </td></tr><tr><td align="center" valign="middle">C </td><td align="center" valign="middle">Jusqu'à 6 compris </td><td align="center" valign="middle">Jusqu'à 2 compris </td></tr><tr><td align="center" valign="middle">D </td><td align="center" valign="middle">Jusqu'à 4 compris </td><td align="center" valign="middle">Jusqu'à 0,3 compris </td></tr></tbody></table></div></div>

Notes explicatives :

A. — Un bateau de plaisance de la catégorie de conception A est considéré comme conçu pour des vents qui peuvent dépasser la force 8 (sur l'échelle de Beaufort) et pour des vagues qui peuvent dépasser une hauteur significative de 4 mètres, à l'exclusion toutefois des conditions exceptionnelles telles que des tempêtes, des tempêtes violentes, des tornades et des conditions maritimes extrêmes ou des vagues énormes.

B. — Un bateau de plaisance de la catégorie de conception B est considéré comme conçu pour des vents pouvant aller jusqu'à la force 8 comprise et des vagues pouvant atteindre une hauteur significative jusqu'à 4 mètres compris.

C. — Un bateau de la catégorie de conception C est considéré comme conçu pour des vents pouvant aller jusqu'à la force 6 comprise et des vagues pouvant atteindre une hauteur significative jusqu'à 2 mètres compris.

D. — Un bateau de la catégorie de conception D est considéré comme conçu pour des vents pouvant aller jusqu'à la force 4 comprise et des vagues pouvant attendre une hauteur significative jusqu'à 0,3 mètre compris, avec des vagues occasionnelles d'une hauteur maximale de 0,5 mètre.

Les bateaux de chaque catégorie de conception doivent être conçus et construits pour résister à ces paramètres en ce qui concerne la stabilité, la flottabilité et les autres exigences essentielles pertinentes énoncées dans la présente annexe et pour avoir de bonnes caractéristiques de manœuvrabilité.

2. Exigences générales :

2.1. Identification des bateaux :

Tout bateau est marqué d'un numéro d'identification qui comporte les indications suivantes :

a) Le code du pays du fabricant ;

b) Le code individuel du fabricant attribué par l'autorité nationale compétente. Le code est attribué selon des modalités définies par arrêté ;

c) Le numéro de série individuel ;

d) Le mois et l'année de fabrication ;

e) L'année modèle.

Les exigences détaillées relatives au numéro d'identification mentionné au premier alinéa sont établies dans la norme harmonisée pertinente.

2.2. Plaque du constructeur du bateau :

Tout bateau porte une plaque fixée à demeure et séparée du numéro d'identification du bateau, comportant, au moins, les indications suivantes :

a) Le nom du fabricant, sa raison sociale ou sa marque déposée ainsi que son adresse de contact ;

b) Le marquage " CE ", tel qu'il est prévu à l'article R. 5113-27 ;

c) La catégorie de conception du bateau conformément au point 1 de la partie A de la présente annexe ;

d) La charge maximale recommandée par le fabricant au sens du point 3.6 de la même partie A, à l'exclusion du poids du contenu des réservoirs fixes lorsqu'ils sont pleins ;

e) Le nombre de personnes recommandé par le fabricant pour lequel le bateau a été conçu.

Dans le cas d'une évaluation après construction, les coordonnées et les exigences prévues au point a) incluent celles de l'organisme notifié qui a effectué l'évaluation de la conformité.

2.3. Prévention des chutes par-dessus bord et moyens permettant de remonter à bord :

Le bateau est conçu de manière à minimiser les risques de chute par-dessus bord et à faciliter la remontée à bord. Un dispositif de remontée à bord est accessible ou peut être déployé sans assistance par une personne tombée à l'eau.

2.4. Visibilité à partir du poste de barre principal :

Sur les bateaux de plaisance, le poste de barre principal offre à l'homme de barre, dans des conditions normales d'utilisation (vitesse et chargement), une bonne visibilité sur 360°.

2.5. Manuel du propriétaire :

Chaque produit est accompagné d'un manuel du propriétaire conformément au 8° de l'article R. 5113-18 et au 6° de l'article R. 5113-20.

Ce manuel fournit toutes les informations nécessaires à une utilisation en toute sécurité du produit et attire particulièrement l'attention sur l'installation, l'entretien et une utilisation normale du produit ainsi que sur la prévention et la gestion des risques.

3. Exigences relatives à l'intégrité et aux caractéristiques de construction :

3.1. Structure :

" Le choix des matériaux et leur combinaison, ainsi que les caractéristiques de construction du bateau, garantissent une solidité suffisante à tous points de vue. Une attention particulière est accordée à la catégorie de conception conformément au point 1 de la partie A de la présente annexe et à la charge maximale recommandée par le fabricant conformément au point 3.6 de la même partie A.

3.2. Stabilité et franc-bord :

Le bateau a une stabilité et un franc-bord suffisants compte tenu de sa catégorie de conception conformément au point 1 de la partie A de la présente annexe et de la charge maximale recommandée par le fabricant conformément au point 3.6 de la même partie A.

3.3. Flottabilité :

Le bateau est construit de manière à garantir que ses caractéristiques de flottabilité sont adaptées à sa catégorie de conception conformément au point 1 de la partie A de la présente annexe et à la charge maximale recommandée par le fabricant conformément au point 3.6 de la même partie A. Tous les bateaux de plaisance multicoques habitables qui sont susceptibles de se retourner ont une flottabilité suffisante pour leur permettre de rester à flot en cas de retournement.

Les bateaux de moins de six mètres qui sont susceptibles d'envahissement lorsqu'ils sont utilisés dans leur catégorie de conception sont munis de moyens de flottabilité appropriés à l'état envahi.

3.4. Ouvertures dans la coque, le pont et la superstructure :

Les ouvertures pratiquées au niveau de la coque, du pont (ou des ponts) et de la superstructure n'altèrent pas l'intégrité structurelle du bateau ou son étanchéité lorsqu'elles sont fermées.

Les fenêtres, hublots, portes et panneaux d'écoutille à la pression de l'eau qu'ils sont susceptibles de subir à l'endroit où ils sont placés ainsi qu'aux charges concentrées qui peuvent leur être appliquées par le poids des personnes se déplaçant sur le pont.

Les accessoires destinés à permettre le passage de l'eau vers la coque ou en provenance de la coque (passe-coques) sous la ligne de flottaison correspondant à la charge maximale recommandée par le fabricant conformément au point 3.6 sont munis d'un dispositif d'arrêt facilement accessible.

3.5. Envahissement :

Tous les bateaux sont conçus de manière à minimiser le risque de naufrage. Une attention particulière est accordée, le cas échéant :

a) Aux cockpits et puits qui devraient être auto-videurs ou être pourvus d'autres moyens empêchant l'eau de pénétrer à l'intérieur du bateau ;

b) Aux dispositifs de ventilation ;

c) A l'évacuation de l'eau par des pompes ou d'autres moyens.

3.6. Charge maximale recommandée par le fabricant :

La charge maximale recommandée par le fabricant [carburant, eau, provisions, équipements divers et personnes (exprimée en kilogrammes)] pour laquelle le bateau a été conçu est déterminée conformément à la catégorie de conception définie au point 1 de la partie A de la présente annexe, la stabilité et le franc-bord (point 3.2 de la même partie A) et la flottabilité (point 3.3 de la même partie A).

3.7. Emplacement du radeau de sauvetage :

Tous les bateaux de plaisance des catégories de conception A et B ainsi que les bateaux de plaisance des catégories de conception C et D d'une longueur de plus de 6 mètres disposent d'un ou plusieurs emplacement (s) pour un (des) radeau (x) de sauvetage de dimensions suffisantes pour contenir le nombre de personnes recommandé par le fabricant pour le transport desquelles le bateau de plaisance a été conçu. Cet (ces) emplacement (s) est (sont) facilement accessible (s) à tout moment.

3.8. Evacuation :

Tous les bateaux de plaisance multicoques habitables qui sont susceptibles de se retourner sont pourvus de moyens d'évacuation efficaces en cas de retournement. Lorsqu'un moyen d'évacuation peut être utilisé en cas de retournement, il ne porte atteinte ni à la structure (point 3.1 de la partie A de la présente annexe), ni à la stabilité (point 3.2 de la même partie), ni à la flottabilité (point 3.3 de la même partie), que le bateau de plaisance soit en position droite ou qu'il soit retourné.

Tout bateau de plaisance habitable est pourvu de moyens d'évacuation efficaces en cas d'incendie.

3.9. Ancrage, amarrage et remorquage :

Tous les bateaux, compte tenu de leur catégorie de conception et de leurs caractéristiques, sont pourvus d'un ou de plusieurs point (s) d'ancrage ou d'autres moyens capables d'accepter en toute sécurité des charges d'ancrage, d'amarrage et de remorquage.

4. Caractéristiques concernant les manœuvres :

Le fabricant veille à ce que les caractéristiques du bateau concernant les manœuvres soient satisfaisantes lorsqu'il est équipé du moteur de propulsion le plus puissant pour lequel le bateau est conçu et construit. Pour tous les moteurs de propulsion, la puissance nominale maximale est déclarée dans le manuel du propriétaire.

5. Exigences relatives à l'installation :

5.1. Moteurs et compartiments moteur :

5.1.1. Moteurs " in-bord " :

Tout moteur " in-bord " est installé dans un lieu fermé et isolé des locaux de vie et de manière à réduire au minimum les risques d'incendie ou de propagation des incendies ainsi que les risques dus aux émanations toxiques, à la chaleur, au bruit ou aux vibrations dans les locaux de vie.

Les pièces et accessoires du moteur qui demandent un contrôle et/ ou un entretien fréquents sont facilement accessibles.

Les matériaux isolants utilisés à l'intérieur du compartiment moteur n'entretiennent pas la combustion.

5.1.2. Ventilation :

Le compartiment moteur est ventilé. La pénétration d'eau dans le compartiment moteur par les ouvertures doit être limitée.

5.1.3. Parties exposées :

Lorsque le moteur n'est pas protégé par un couvercle ou par son confinement, il est pourvu de dispositifs empêchant d'accéder à ses parties exposées mobiles ou brûlantes qui risquent de provoquer des accidents corporels.

5.1.4. Démarrage du moteur " hors-bord " de propulsion :

Tout moteur " hors-bord " de propulsion monté sur un bateau est pourvu d'un dispositif empêchant de démarrer le moteur en prise, excepté :

a) Lorsque la poussée statique produite par le moteur est inférieure à 500 newtons (N) ;

b) Lorsque le moteur est équipé d'un limitateur de puissance limitant la poussée à 500 N au moment du démarrage du moteur.

5.1.5. Véhicules nautiques à moteur fonctionnant sans pilote :

Les véhicules nautiques à moteur sont équipés d'un dispositif d'arrêt automatique du moteur de propulsion ou d'un dispositif automatique permettant à l'embarcation d'effectuer un mouvement circulaire vers l'avant à vitesse réduite lorsque le pilote quitte volontairement l'embarcation ou qu'il tombe par-dessus bord.

5.1.6. Les moteurs " hors-bord " de propulsion avec commande à la barre sont équipés d'un dispositif d'arrêt d'urgence qui peut être relié à l'homme de barre.

5.2. Circuit d'alimentation :

5.2.1. Généralités :

Les dispositifs et équipements de remplissage, de stockage, de ventilation et d'amenée du carburant sont conçus et installés de manière à réduire au minimum les risques d'incendie et d'explosion.

5.2.2. Réservoirs de carburant :

Les réservoirs, conduites et tuyaux de carburant sont fixés et éloignés de toute source de chaleur importante ou en sont protégés. Le choix des matériaux constitutifs et des méthodes de fabrication des réservoirs est fonction de la contenance du réservoir et du type de carburant.

Les emplacements des réservoirs de carburant-essence sont ventilés.

Les réservoirs de carburant-essence ne constituent pas une partie de la coque et sont :

a) Protégés contre le risque d'incendie de tout moteur et de toute autre source d'inflammation ;

b) Isolés des locaux de vie.

Les réservoirs de carburant-diesel peuvent être intégrés à la coque.

5.3. Système électrique :

Les circuits électriques sont conçus et installés de manière à assurer le bon fonctionnement du bateau dans des conditions d'utilisation normales et à réduire au minimum les risques d'incendie et d'électrocution.

Tous les circuits électriques, à l'exception du circuit de démarrage du moteur alimenté par batteries, sont protégés contre les surcharges.

Les circuits de propulsion électrique ne donnent lieu à aucune interaction avec d'autres circuits susceptible de provoquer un dysfonctionnement de ces circuits.

Une ventilation est assurée pour prévenir l'accumulation de gaz explosibles que les batteries pourraient dégager. Les batteries sont fixées solidement et protégées contre la pénétration de l'eau.

5.4. Direction :

5.4.1. Généralités :

Les systèmes de contrôle de la direction et de la propulsion sont conçus, construits et installés de manière à permettre la transmission des efforts exercés sur les commandes de gouverne dans des conditions de fonctionnement prévisibles.

5.4.2. Dispositifs de secours :

Tout bateau de plaisance à voiles et tout bateau de plaisance dépourvu de voiles et équipé d'un seul moteur de propulsion qui est doté d'un système de commande du gouvernail à distance est pourvu d'un dispositif de secours permettant de diriger le bateau de plaisance à vitesse réduite.

5.5. Appareils à gaz :

Les appareils à gaz à usage domestique sont du type à évacuation des vapeurs et sont conçus et installés de manière à prévenir les fuites et les risques d'explosion et à permettre des vérifications d'étanchéité. Les matériaux et les éléments ou pièces d'équipement conviennent au gaz particulier qui est utilisé et sont conçus pour résister aux contraintes et attaques propres au milieu marin.

Chaque appareil à gaz prévu par le fabricant aux fins de l'application pour laquelle il est utilisé est installé conformément aux instructions du fabricant. Chaque appareil à gaz est alimenté par un branchement séparé du système de distribution et chaque appareil est pourvu d'un dispositif de fermeture propre. Une ventilation adéquate est prévue pour prévenir les risques dus aux fuites et aux produits de combustion.

Tout bateau muni d'appareils à gaz installés à demeure est équipé d'une enceinte destinée à contenir toutes les bouteilles de gaz. L'enceinte est isolée des locaux de vie, accessible uniquement de l'extérieur et ventilée vers l'extérieur de manière à assurer l'évacuation des gaz.

En particulier, tout appareil à gaz installé à demeure est testé après son installation.

5.6. Protection contre l'incendie :

5.6.1. Généralités :

Les types d'équipements installés et le plan d'aménagement du bateau sont déterminés en tenant compte des risques d'incendie et de propagation du feu. Une attention particulière est accordée à l'environnement des dispositifs à flamme libre, aux zones chaudes ou aux moteurs et machines auxiliaires, aux débordements d'huile et de carburant, aux tuyaux d'huile et de carburant non couverts ainsi qu'au routage des câbles électriques en particulier, qui doivent être éloignés des sources de chaleur et des zones chaudes.

5.6.2. Équipement de lutte contre l'incendie :

Les bateaux de plaisance sont pourvus d'équipements de lutte contre le feu appropriés aux risques d'incendie ou l'emplacement et la capacité de ces équipements appropriés aux risques d'incendie sont indiqués. Le bateau n'est pas mis en service avant que l'équipement approprié de lutte contre l'incendie n'ait été mis en place. Les compartiments des moteurs à essence sont protégés par un système d'extinction d'incendie évitant que l'on doive les ouvrir en cas d'incendie.

Lorsqu'ils sont installés, les extincteurs portables sont fixés à des endroits facilement accessibles ; l'un d'entre eux est placé de manière à pouvoir être facilement atteint du poste de barre principal du bateau.

5.7. Feux de navigation, marques et signalisations sonores :

Lorsque des feux de navigation, des marques et des signalisations sonores sont installés, ils sont conformes à la convention de 1972 sur le règlement international pour prévenir les abordages en mer (COLREG 72) ou au code européen des voies de navigation intérieure (CEVNI), selon qu'il convient.

5.8. Prévention des décharges et installations permettant de transférer les déchets à terre :

Les bateaux sont construits de manière à empêcher toute décharge accidentelle de polluants (huile, carburant, etc.) dans l'eau.

Chacune des toilettes dont est équipé un bateau de plaisance est raccordée uniquement à un système de réservoir ou à un système de traitement des eaux.

Les bateaux de plaisance munis de réservoirs sont équipés d'un raccord de vidange normalisé permettant la connexion des tuyaux des installations de réception au tuyau de vidange du bateau de plaisance.

De plus, tous tuyaux de décharge de déchets humains traversant la coque sont équipés de vannes pouvant être bloquées en position fermée.

B. — Exigences essentielles en matière d'émissions gazeuses provenant des moteurs de propulsion :

Les moteurs de propulsion répondent aux exigences essentielles énoncées dans la présente partie B en matière d'émissions gazeuses.

1. Description du moteur de propulsion :

1.1. Tout moteur porte clairement les renseignements suivants :

a) Le nom, la raison sociale ou la marque déposée et l'adresse de contact du fabricant du moteur et, le cas échéant, le nom et l'adresse de contact de la personne qui adapte le moteur ;

b) Le type de moteur et, le cas échéant, la famille ;

c) Le numéro de série individuel du moteur ;

d) Le marquage " CE ", tel qu'il est prévu à l'article R. 5113-27.

1.2. Les marquages prévus au point 1.1 doivent durer toute la vie utile du moteur et être clairement lisibles et indélébiles. En cas d'utilisation d'étiquettes ou de plaques, celles-ci doivent être apposées de telle manière que leur fixation dure toute la vie utile du moteur et que les étiquettes ou les plaques ne puissent être ôtées sans être détruites ou déformées.

1.3. Les marquages doivent être apposés sur une pièce du moteur nécessaire au fonctionnement normal de celui-ci et ne devant normalement pas être remplacée au cours de la vie du moteur.

1.4. Ces marquages doivent être apposés de manière à être aisément visibles après que le moteur a été assemblé avec toutes les pièces auxiliaires nécessaires à son fonctionnement.

2. Exigences en matière d'émissions gazeuses :

Les moteurs de propulsion sont conçus, construits et assemblés de telle manière que, lors d'une installation correcte et d'une utilisation normale, les émissions ne dépassent pas les valeurs limites obtenues dans le tableau 1 du point 2.1 et dans les tableaux 2 et 3 du point 2.2 de la partie B de la présente annexe :

2.1. Valeurs applicables aux fins du second alinéa de l'article R. 5113-40 et du tableau 2 du point 2.2 de la même partie B :

Tableau 1 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>TYPE DE MOTEUR </th><th colspan="3">MONOXYDE DE CARBONE <br/>(CO = A + B/ PNN) </th><th colspan="3">HYDROCARBURES <br/>(HC = A + B/ PNN) </th><th>OXYDES D'AZOTE <br/>(NOX) </th><th>PARTICULES <br/>(PT) (G/ K WH) </th></tr><tr><td align="left" valign="middle"></td><td align="justify" valign="middle">A </td><td align="justify" valign="middle">B </td><td align="justify" valign="middle">n </td><td align="justify" valign="middle">A </td><td align="justify" valign="middle">B </td><td align="justify" valign="middle">n </td><td align="left" valign="middle"></td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">Deux temps </td><td align="justify" valign="middle">150,0 </td><td align="justify" valign="middle">600,0 </td><td align="justify" valign="middle">1,0 </td><td align="justify" valign="middle">30,0 </td><td align="justify" valign="middle">100,0 </td><td align="justify" valign="middle">0,75 </td><td align="justify" valign="middle">10,0 </td><td align="justify" valign="middle">Sans objet </td></tr><tr><td align="justify" valign="middle">Quatre temps </td><td align="justify" valign="middle">150,0 </td><td align="justify" valign="middle">600,0 </td><td align="justify" valign="middle">1,0 </td><td align="justify" valign="middle">6,0 </td><td align="justify" valign="middle">50,0 </td><td align="justify" valign="middle">0,75 </td><td align="justify" valign="middle">15,0 </td><td align="justify" valign="middle">Sans objet </td></tr><tr><td align="justify" valign="middle">Allumage par compression </td><td align="justify" valign="middle">5,0 </td><td align="justify" valign="middle">0 </td><td align="justify" valign="middle">0 </td><td align="justify" valign="middle">1,5 </td><td align="justify" valign="middle">2,0 </td><td align="justify" valign="middle">0,5 </td><td align="justify" valign="middle">9,8 </td><td align="justify" valign="middle">1,0 </td></tr></tbody></table></div></div>

Où " A ", " B " et " n " désignent des constantes conformément au tableau et " PN " correspond à la puissance nominale du moteur en kW.

2.2. Valeurs applicables à partir du 18 janvier 2016 :

Tableau 2. — Limites des émissions gazeuses des moteurs à allumage par compression (APC) (**)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>VOLUME BALAYÉ <br/>(SV) (L/ CYL) </th><th>PUISSANCE NOMINALE <br/>DU MOTEUR (PN) (EN KW) </th><th>PARTICULES (PT) <br/>(EN G/ KWH) </th><th>HYDROCARBURES + OXYDES D'AZOTE <br/>(HC + NOX) (EN G/ KWH) </th></tr><tr><td align="justify" rowspan="3" valign="middle">SV < 0,9 </td><td align="justify" valign="middle">PN < 37 </td><td align="justify" colspan="2" valign="middle">Les valeurs visées au tableau 1 </td></tr><tr><td align="justify" valign="middle">37 ≤ PN < 75 (*) </td><td align="justify" valign="middle">0,30 </td><td align="justify" valign="middle">4,7 </td></tr><tr><td align="justify" valign="middle">75 ≤ PN < 3 700 </td><td align="justify" valign="middle">0,15 </td><td align="justify" valign="middle">5,8 </td></tr><tr><td align="justify" valign="middle">0,9 ≤ SV < 1,2 </td><td align="justify" rowspan="4" valign="middle">PN < 3 700 </td><td align="justify" valign="middle">0,14 </td><td align="justify" valign="middle">5,8 </td></tr><tr><td align="justify" valign="middle">1,2 ≤ SV < 2,5 </td><td align="justify" valign="middle">0,12 </td><td align="justify" valign="middle">5,8 </td></tr><tr><td align="justify" valign="middle">2,5 ≤ SV < 3,5 </td><td align="justify" valign="middle">0,12 </td><td align="justify" valign="middle">5,8 </td></tr><tr><td align="justify" valign="middle">3,5 ≤ SV < 7,0 </td><td align="justify" valign="middle">0,11 </td><td align="justify" valign="middle">5,8 </td></tr></tbody></table></div></div>

(*) Alternativement, les moteurs à allumage par compression dont la puissance nominale est égale ou supérieure à 37 kW mais inférieure à 75 kW et dont le volume balayé est inférieur à 0,9 L/ cyl ne dépassent pas une limite d'émission de particules (PT) de 0,20 g/ kWh et une limite d'émission combinée d'hydrocarbures et d'oxydes d'azote (HC + NOx) de 5,8 g/ kWh.

(**) Un moteur à allumage par compression ne dépasse pas une limite d'émission de monoxyde de carbone (CO) de 5,0 g/ kWh.

Tableau 3. — Limites des émissions gazeuses des moteurs à explosion

Vous pouvez consulter l'image dans le fac-similé du JO n º 0134 du 10 juin 2016, texte n º 5

2.3. Cycles d'essai :

Cycles d'essai et facteur de pondération à appliquer :

Les exigences suivantes de la norme ISO 8178-4 : 2007 sont appliquées, en tenant compte des valeurs fixées dans le tableau ci-dessous.

Pour les moteurs à allumage par compression (APC) à vitesse variable, le cycle d'essai E1 ou E5 s'applique ou alternativement ; si leur puissance est supérieure à 130 kW, le cycle d'essai E3 peut s'appliquer.

Pour les moteurs à explosion à vitesse variable, le cycle d'essai E4 s'applique.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CYCLE E1, MODE NUMÉRO </th><th>1 </th><th>2 </th><th>3 </th><th colspan="2">4 </th><th>5 </th></tr><tr><td align="justify" valign="middle">Vitesse </td><td align="justify" colspan="2" valign="middle">Régime nominal </td><td align="justify" colspan="3" valign="middle">Régime intermédiaire </td><td align="justify" valign="middle">Régime de ralenti </td></tr><tr><td align="justify" valign="middle">Couple, en % </td><td align="justify" valign="middle">100 </td><td align="justify" valign="middle">75 </td><td align="justify" valign="middle">75 </td><td align="justify" colspan="2" valign="middle">50 </td><td align="justify" valign="middle">0 </td></tr><tr><td align="justify" valign="middle">Facteur de pondération </td><td align="justify" valign="middle">0,08 </td><td align="justify" valign="middle">0,11 </td><td align="justify" valign="middle">0,19 </td><td align="justify" colspan="2" valign="middle">0,32 </td><td align="justify" valign="middle">0,3 </td></tr><tr><td align="justify" valign="middle">Vitesse </td><td align="justify" colspan="2" valign="middle">Régime nominal </td><td align="justify" colspan="3" valign="middle">Régime intermédiaire </td><td align="justify" valign="middle">Régime de ralenti </td></tr><tr><td align="justify" valign="middle">Cycle E3, mode numéro </td><td align="justify" valign="middle">1 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">2 </td><td align="justify" valign="middle">3 </td><td align="justify" valign="middle">4 </td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">Vitesse, en % </td><td align="justify" valign="middle">100 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">91 </td><td align="justify" valign="middle">80 </td><td align="justify" valign="middle">63 </td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">Puissance, en % </td><td align="justify" valign="middle">100 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">75 </td><td align="justify" valign="middle">50 </td><td align="justify" valign="middle">25 </td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">Facteur de pondération </td><td align="justify" valign="middle">0,2 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">0,5 </td><td align="justify" valign="middle">0,15 </td><td align="justify" valign="middle">0,15 </td><td align="left" valign="middle"></td></tr><tr><td align="justify" valign="middle">Cycle E4, mode numéro </td><td align="justify" valign="middle">1 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">2 </td><td align="justify" valign="middle">3 </td><td align="justify" valign="middle">4 </td><td align="justify" valign="middle">5 </td></tr><tr><td align="justify" valign="middle">Vitesse, en % </td><td align="justify" valign="middle">100 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">80 </td><td align="justify" valign="middle">60 </td><td align="justify" valign="middle">40 </td><td align="justify" valign="middle">Ralenti </td></tr><tr><td align="justify" valign="middle">Couple, en % </td><td align="justify" valign="middle">100 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">71,6 </td><td align="justify" valign="middle">46,5 </td><td align="justify" valign="middle">25,3 </td><td align="justify" valign="middle">0 </td></tr><tr><td align="justify" valign="middle">Facteur de pondération </td><td align="justify" valign="middle">0,06 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">0,14 </td><td align="justify" valign="middle">0,15 </td><td align="justify" valign="middle">0,25 </td><td align="justify" valign="middle">0,40 </td></tr><tr><td align="justify" valign="middle">Cycle E5, mode numéro </td><td align="justify" valign="middle">1 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">2 </td><td align="justify" valign="middle">3 </td><td align="justify" valign="middle">4 </td><td align="justify" valign="middle">5 </td></tr><tr><td align="justify" valign="middle">Vitesse, en % </td><td align="justify" valign="middle">100 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">91 </td><td align="justify" valign="middle">80 </td><td align="justify" valign="middle">63 </td><td align="justify" valign="middle">Ralenti </td></tr><tr><td align="justify" valign="middle">Puissance, en % </td><td align="justify" valign="middle">100 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">75 </td><td align="justify" valign="middle">50 </td><td align="justify" valign="middle">25 </td><td align="justify" valign="middle">0 </td></tr><tr><td align="justify" valign="middle">Facteur de pondération </td><td align="justify" valign="middle">0,08 </td><td align="left" valign="middle"></td><td align="justify" valign="middle">0,13 </td><td align="justify" valign="middle">0,17 </td><td align="justify" valign="middle">0,32 </td><td align="justify" valign="middle">0,3 </td></tr></tbody></table></div></div>

Les organismes notifiés peuvent accepter des essais réalisés à l'aide d'autres cycles d'essai, tels que spécifiés dans une norme harmonisée et applicables pour le cycle de travail du moteur.

2.4. Application de la famille du moteur de propulsion et choix du moteur de propulsion parent :

Le fabricant du moteur est tenu de définir les moteurs de sa gamme qui doivent être inclus dans une famille de moteurs.

Un moteur parent est sélectionné dans une famille de moteurs de façon à ce que ses caractéristiques d'émission soient représentatives de l'ensemble des moteurs de cette famille. Le moteur intégrant les caractéristiques qui devraient se traduire par les émissions spécifiques les plus élevées (exprimées en g/ kWh) mesurées lors du cycle d'essai applicable devrait normalement être sélectionné comme moteur parent de la famille.

2.5. Carburants d'essai :

Le carburant d'essai utilisé pour les essais relatifs aux émissions gazeuses répond aux critères suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="5">CARBURANTS ESSENCE </th></tr><tr><th>Propriété </th><th colspan="2">RF-02-99 <br/>Sans plomb </th><th colspan="2">RF-02-03 <br/>Sans plomb </th></tr><tr><th></th><th>Minimal </th><th>Maximal </th><th>Minimal </th><th>Maximal </th></tr><tr><td align="justify" valign="middle">Indice d'octane recherche (IOR) </td><td align="justify" valign="middle">95</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">95</td><td align="justify" valign="middle">---</td></tr><tr><td align="justify" valign="middle">Indice d'octane moteur (IOM) </td><td align="justify" valign="middle">85</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">85</td><td align="justify" valign="middle">---</td></tr><tr><td align="justify" valign="middle">Densité à 15° C (en kg/ m ³) </td><td align="justify" valign="middle">748 </td><td align="justify" valign="middle">762 </td><td align="justify" valign="middle">740 </td><td align="justify" valign="middle">754 </td></tr><tr><td align="justify" valign="middle">Point initial d'ébullition (en° C) </td><td align="justify" valign="middle">24 </td><td align="justify" valign="middle">40 </td><td align="justify" valign="middle">24 </td><td align="justify" valign="middle">40 </td></tr><tr><td align="justify" valign="middle">Fraction massique de soufre (en mg/ kg)</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">100</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">10 </td></tr><tr><td align="justify" valign="middle">Teneur en plomb (en mg/ l)</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">5</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">5 </td></tr><tr><td align="justify" valign="middle">Pression de vapeur Reid (en kPa) </td><td align="justify" valign="middle">56 </td><td align="justify" valign="middle">60</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">---</td></tr><tr><td align="justify" valign="middle">Pression de vapeur (DVPE) (en kPa)</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">56 </td><td align="justify" valign="middle">60 </td></tr><tr><td align="justify" colspan="5" valign="middle">Carburants diesel </td></tr><tr><td align="justify" valign="middle">Propriété </td><td align="justify" colspan="2" valign="middle">RF-06-99 </td><td align="justify" colspan="2" valign="middle">RF-06-03 </td></tr><tr><td align="left" valign="middle"></td><td align="justify" valign="middle">Minimal </td><td align="justify" valign="middle">Maximal </td><td align="justify" valign="middle">Minimal </td><td align="justify" valign="middle">Maximal </td></tr><tr><td align="justify" valign="middle">Valeur du cétane </td><td align="justify" valign="middle">52 </td><td align="justify" valign="middle">54 </td><td align="justify" valign="middle">52 </td><td align="justify" valign="middle">54 </td></tr><tr><td align="justify" valign="middle">Densité à 15° C (en kg/ m ³) </td><td align="justify" valign="middle">833 </td><td align="justify" valign="middle">837 </td><td align="justify" valign="middle">833 </td><td align="justify" valign="middle">837 </td></tr><tr><td align="justify" valign="middle">Point final d'ébullition (en° C)</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">370</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">370 </td></tr><tr><td align="justify" valign="middle">Point d'éclair (en° C) </td><td align="justify" valign="middle">55</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">55</td><td align="justify" valign="middle">---</td></tr><tr><td align="justify" valign="middle">Fraction massique de soufre (en mg/ kg) </td><td align="justify" valign="middle">à indiquer </td><td align="justify" valign="middle">300 (50)</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">10 </td></tr><tr><td align="justify" valign="middle">Fraction massique des cendres (en %) </td><td align="justify" valign="middle">à indiquer </td><td align="justify" valign="middle">0,01</td><td align="justify" valign="middle">---</td><td align="justify" valign="middle">0,01 </td></tr></tbody></table></div></div>

Les organismes notifiés peuvent accepter les essais réalisés à l'aide d'autres carburants d'essai, tels qu'ils sont spécifiés dans une norme harmonisée.

3. Durabilité :

Le fabricant du moteur fournit des instructions sur l'installation et l'entretien du moteur, dont l'application devrait permettre le respect des limites énoncées aux points 2.1 et 2.2 tout au long de la " vie utile " du moteur et dans des conditions normales d'utilisation.

Le fabricant du moteur obtient ces informations par des essais préalables d'endurance, basés sur des cycles de fonctionnement normal, et par le calcul de la fatigue des éléments ou pièces d'équipement de façon à rédiger les instructions d'entretien nécessaires et à les publier pour tous les nouveaux moteurs lors de leur première mise sur le marché.

On entend par " vie utile " du moteur ce qui suit :

a) Pour les moteurs APC : 480 heures de fonctionnement ou dix ans, suivant le premier de ces événements qui survient ;

b) Pour les moteurs in-bord à explosion ou les moteurs à embase arrière avec ou sans échappement intégré :

"-pour les moteurs de catégorie PN ≤ 373 kW : 480 heures de fonctionnement ou dix ans, suivant le premier de ces événements qui survient ;

"-pour les moteurs de catégorie 373 < PN ≤ 485 kW : 150 heures de fonctionnement ou trois ans, suivant le premier de ces événements qui survient ;

"-pour les moteurs de catégorie PN > 485 kW : 50 heures de fonctionnement ou un an, suivant le premier de ces événements qui survient ;

c) Pour les moteurs des véhicules nautiques à moteur : 350 heures de fonctionnement ou cinq ans, suivant le premier de ces événements qui survient ;

d) Pour les moteurs hors-bord : 350 heures de fonctionnement ou dix ans, suivant le premier de ces événements qui survient.

4. Manuel du propriétaire :

Chaque moteur est accompagné d'un manuel du propriétaire rédigé en langue française pour les moteurs destinés à être mis sur le marché en France.

Le manuel du propriétaire :

a) Fournit des instructions en vue de l'installation, de l'utilisation et de l'entretien nécessaires pour assurer le bon fonctionnement du moteur et satisfaire ainsi aux exigences du point 3 (durabilité) ;

b) Précise la puissance du moteur lorsqu'elle est mesurée conformément à la norme harmonisée.

C. — Exigences essentielles en matière d'émissions sonores

Les bateaux de plaisance munis d'un moteur in-bord ou à embase arrière sans échappement intégré, les véhicules nautiques à moteur, les moteurs " hors-bord " et les moteurs à embase arrière avec échappement intégré sont conformes aux exigences essentielles de la présente partie en matière d'émissions sonores.

1. Niveaux des émissions sonores :

1.1. Les bateaux de plaisance munis d'un moteur " in-bord " ou à embase arrière sans échappement intégré, les véhicules nautiques à moteur, les moteurs hors-bord et les moteurs à embase arrière avec échappement intégré sont conçus, construits et assemblés de telle sorte que les émissions sonores ne dépassent pas les valeurs limites reprises dans le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>PUISSANCE NOMINALE DU MOTEUR (MOTEUR UNIQUE) <br/>(EN KW) </th><th>NIVEAU DE PRESSION ACOUSTIQUE MAXIMAL = LPASMAX <br/>(EN DB) </th></tr><tr><td align="justify" valign="middle">PN ≤ 10 </td><td align="justify" valign="middle">67 </td></tr><tr><td align="justify" valign="middle">10 < PN ≤ 40 </td><td align="justify" valign="middle">72 </td></tr><tr><td align="justify" valign="middle">PN > 40 </td><td align="justify" valign="middle">75 </td></tr></tbody></table></div></div>

Où " PN " désigne la puissance nominale du moteur en kW d'un moteur unique au régime nominal et " LpAS max " le niveau de pression acoustique maximal en dB.

Dans le cas des unités à moteurs jumelés ou à moteurs multiples, une tolérance de 3 dB peut être appliquée, quel que soit le type de moteur.

1.2. Outre le recours aux essais de mesure du niveau sonore, les bateaux de plaisance munis d'un moteur in-bord ou à embase arrière, sans échappement intégré, sont réputés conformes aux exigences sonores définies au point 1.1 si leur nombre de Froude est ≤ 1,1 et leur rapport puissance/ déplacement est ≤ 40 et, si le moteur et le système d'échappement ont été montés conformément aux spécifications du fabricant du moteur.

1.3 On calcule le nombre de Froude (" Fn ") en divisant la vitesse maximale du bateau de plaisance " V " (" m/ s ") par la racine carrée de la longueur de la ligne de flottaison, " lwl (m) ", multipliée par une constante d'accélération gravitationnelle donnée, " g ", de 9,8 m/ s2.

Vous pouvez consulter l'image dans le fac-similé du JO n º 0134 du 10/06/2016, texte n º 5

On calcule le rapport puissance/ déplacement en divisant la puissance nominale du moteur " PN " (en kW) par le déplacement du bateau de plaisance " D " (en tonnes).

Vous pouvez consulter l'image dans le fac-similé du JO n º 0134 du 10/06/2016, texte n º 5.

2. Manuel du propriétaire :

Pour les bateaux de plaisance munis d'un moteur " in-bord " ou d'un moteur à embase arrière sans échappement intégré et les véhicules nautiques à moteur, le manuel du propriétaire exigé en vertu du point 2.5 de la partie A de la présente annexe inclut les informations nécessaires au maintien du bateau de plaisance et du système d'émission dans un état qui, dans la mesure du possible, assurera la conformité avec les valeurs spécifiées de limite sonore lors d'une utilisation normale.

Pour les moteurs " hors-bord " et les moteurs à embase arrière avec échappement intégré, le manuel du propriétaire exigé en vertu du point 4 de la partie B de la présente annexe fournit les instructions nécessaires au maintien du moteur dans un état qui, dans la mesure du possible, assurera la conformité avec les valeurs spécifiées de limite sonore lors d'une utilisation normale.

3. Durabilité :

Les dispositions du point 3 de la partie B de la présente annexe s'appliquent mutatis mutandis à la conformité avec les exigences en matière d'émissions sonores énoncées au point 1 de la présente partie.

**Art. Annexe II**

PROCÉDURES D'ÉVALUATION DE LA CONFORMITÉ

A. — En ce qui concerne la conception et la construction des bateaux de plaisance, les procédures suivantes, énoncées à l'annexe II de la décision 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008 relative à un cadre commun pour la commercialisation des produits et abrogeant la décision 93/465/CEE du Conseil, s'appliquent :

1. Pour les catégories de conception A et B mentionnées au point 1 de la partie A de l'annexe I :

1.1. Pour les bateaux de plaisance dont la coque a une longueur supérieure ou égale à 2,5 mètres et inférieure à 12 mètres, l'un quelconque des modules suivants :

"- module A1 (contrôle interne de la fabrication et essais supervisés du produit) ;

"- module B (examen UE de type) complété par le module C, D, E ou F ;

"- module G (conformité sur la base de la vérification à l'unité) ;

"- module H (conformité sur la base de l'assurance complète de la qualité).

1.2. Pour les bateaux de plaisance dont la coque a une longueur comprise entre 12 et 24 mètres, l'un quelconque des modules suivants :

"- module B (examen UE de type) complété par le module C, D, E ou F ;

"- module G (conformité sur la base de la vérification à l'unité) ;

"- module H (conformité sur la base de l'assurance complète de la qualité).

2. Pour la catégorie de conception C mentionnée au point 1 de la partie A de l'annexe I :

2.1. Pour les bateaux de plaisance dont la coque a une longueur supérieure ou égale à 2,5 mètres et inférieure à 12 mètres, l'un quelconque des modules suivants :

a) Lorsque les normes harmonisées correspondant aux points 3.2 et 3.3 de la partie A de l'annexe I ont été respectées :

— module A (contrôle interne de la fabrication) ;

— module A1 (contrôle interne de la fabrication et essais supervisés du produit),;

— module B (examen "UE" de type) complété par le module C, D, E ou F ;

— module G (conformité sur la base de la vérification à l'unité) ;

— module H (conformité sur la base de l'assurance complète de la qualité) ;

b) Lorsque les normes harmonisées correspondant aux points 3.2 et 3.3 de la partie A de l'annexe I n'ont pas été respectées :

— module A1 (contrôle interne de la fabrication et essais supervisés du produit) ;

— module B (examen "UE" de type) complété par le module C, D, E ou F ;

— module G (conformité sur la base de la vérification à l'unité) ;

— module H (conformité sur la base de l'assurance complète de la qualité).

2.2. Pour les bateaux de plaisance dont la coque a une longueur comprise entre 12 et 24 mètres, l'un quelconque des modules suivants :

— module B (examen "UE" de type) complété par le module C, D, E ou F ;

— module G (conformité sur la base de la vérification à l'unité) ;

— module H (conformité sur la base de l'assurance complète de la qualité).

3. Pour la catégorie de conception D mentionnée au point 1 de la partie A de l'annexe I :

Pour les bateaux de plaisance dont la coque a une longueur comprise entre 2,5 et 24 mètres, l'un quelconque des modules suivants :

— module A (contrôle interne de la fabrication) ;

— module A1 (contrôle interne de la fabrication et essais supervisés du produit) ;

— module B (examen "UE" de type) complété par le module C, D, E ou F ;

— module G (conformité sur la base de la vérification à l'unité) ;

— module H (conformité sur la base de l'assurance complète de la qualité).

B. — En ce qui concerne la conception et la construction des véhicules nautiques à moteur, l'une quelconque des procédures suivantes, énoncées à l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008, s'applique :

— module A (contrôle interne de la fabrication) ;

— module A1 (contrôle interne de la fabrication et essais supervisés du produit) ;

— module B (examen "UE" de type) complété par le module C, D, E ou F ;

— module G (conformité sur la base de la vérification à l'unité) ;

— module H (conformité sur la base de l'assurance complète de la qualité).

C. — En ce qui concerne la conception et la construction des éléments ou pièces d'équipement, l'une quelconque des procédures suivantes, énoncées à l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008, s'applique :

— module B (examen "UE" de type) complété par le module C, D, E ou F ;

— module G (conformité sur la base de l'assurance complète de la qualité) ;

— module H (conformité sur la base de l'assurance complète de la qualité).

D. — En ce qui concerne les émissions gazeuses, pour les produits visés aux 4° et 5° de l'article R. 5113-8, le fabricant du moteur applique les procédures suivantes, énoncées à l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008 :

1. Lorsque les essais sont effectués à l'aide de la norme harmonisée pour la mesure du niveau sonore, l'un quelconque des modules suivants :

a) Module B (examen "UE" de type) complété par le module C, D, E ou F ;

b) Module G (conformité sur la base de la vérification à l'unité) ;

c) Module H (conformité sur la base de l'assurance complète de la qualité).

2. Lorsque les essais ne sont pas effectués à l'aide de la norme harmonisée pour la mesure du niveau sonore, l'un quelconque des modules suivants :

a) Module B (examen "UE" de type) complété par le module C1 ;

b) Module G (conformité sur la base de la vérification à l'unité).

E. — En ce qui concerne les émissions sonores des bateaux de plaisance équipés d'un moteur de propulsion à embase arrière sans échappement intégré ou d'un moteur in-bord de propulsion et de ces mêmes bateaux qui font l'objet d'une transformation importante et sont par la suite mis sur le marché dans les cinq ans qui suivent cette transformation, le fabricant applique les procédures suivantes, énoncées à l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008 :

1. Lorsque les essais sont effectués à l'aide de la norme harmonisée pour la mesure du niveau sonore, l'un quelconque des modules suivants :

— module A1 (contrôle interne de la fabrication et essais supervisés du produit) ;

— module G (conformité sur la base de la vérification à l'unité) ;

— module H (conformité sur la base de l'assurance complète de qualité).

2. Lorsque les essais ne sont pas effectués à l'aide de la norme harmonisée pour la mesure du niveau sonore, le module G (conformité sur la base de la vérification à l'unité).

3. Lorsque le nombre de Froude et la méthode de détermination du rapport puissance/déplacement sont utilisés pour l'évaluation, l'un quelconque des modules suivants :

— module A (contrôle interne de la fabrication) ;

— module G (conformité sur la base de l'assurance complète de la qualité) ;

— module H (conformité sur la base de l'assurance complète de la qualité).

F. — En ce qui concerne les émissions sonores des véhicules nautiques à moteur ainsi que des moteurs hors-bord de propulsion et des moteurs de propulsion à embase arrière avec échappement intégré conçus pour être installés sur des bateaux de plaisance, le fabricant du véhicule nautique à moteur ou du moteur applique les procédures suivantes, énoncées à l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008 :

1. Lorsque les essais sont effectués à l'aide de la norme harmonisée pour la mesure du niveau sonore, l'un quelconque des modules suivants :

— module A1 (contrôle interne de la fabrication et essais supervisés du produit) ;

— module G (conformité sur la base de la vérification à l'unité) ;

— module H (conformité sur la base de l'assurance complète de la qualité).

2. Lorsque les essais ne sont pas effectués à l'aide de la norme harmonisée pour la mesure du niveau sonore, le module G (conformité sur la base de la vérification à l'unité)

**Art. Annexe III**

EXIGENCES SUPPLÉMENTAIRES ET PROCÉDURE ADDITIONNELLE

A. — Exigences supplémentaires et additionnelles applicables en cas de recours au contrôle interne de la fabrication et aux essais supervisés prévus au module A1 de l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008 :

Lorsque le module A1 de l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008est utilisé, les contrôles du produit sont effectués sur un ou plusieurs bateaux représentant la production du fabricant et les exigences additionnelles suivantes s'appliquent :

1. Conception et construction :

Sur un ou plusieurs bateaux représentatifs de la production du fabricant, il est effectué un ou plusieurs des essais, calculs équivalents ou contrôles suivants par le fabricant ou pour le compte de celui-ci :

a) Essai de stabilité conformément au point 3.2 de la partie A de l'annexe I ;

b) Essai de flottabilité conformément au point 3.3 de la partie A de l'annexe I.

2. Emissions sonores :

2.1. En ce qui concerne les bateaux de plaisance munis d'un moteur in-bord ou à embase arrière sans échappement intégré et les véhicules nautiques à moteur, les essais relatifs aux émissions sonores définis à la partie C de l'annexe I sont effectués par le fabricant, ou pour le compte de celui-ci, sur un ou plusieurs bateaux représentatifs de la production du fabricant, sous la responsabilité d'un organisme notifié choisi par le fabricant.

2.2. En ce qui concerne les moteurs "hors-bord" et les moteurs à embase arrière avec échappement intégré, les essais relatifs aux émissions sonores définis à la partie C de l'annexe I sont effectués par le fabricant de moteurs, ou pour le compte de celui-ci, sur un ou plusieurs moteurs de chaque famille de moteurs représentatifs de la production du fabricant, sous la responsabilité d'un organisme notifié choisi par le fabricant.

2.3. Lorsque les essais portent sur plus d'un moteur d'une famille, la méthode statistique décrite au E de la présente annexe est appliquée pour garantir la conformité de l'échantillon.

B. — Exigences supplémentaires applicables en cas d'utilisation du module B de l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008 :

Lorsque le module B de l'annexe II de la décision n° 768/200/CE du Parlement européen et du Conseil du 9 juillet 2008 est utilisé, l'examen UE de type est effectué selon les modalités figurant au deuxième tiret du point 2 de ce module.

Un type de fabrication mentionné au module B peut couvrir plusieurs variantes du produit dès lors que :

1. Les différences entre les variantes n'affectent pas le niveau de sécurité et les autres exigences de performance du produit et;

2. Les variantes d'un produit sont indiquées sur l'attestation d'examen "UE" de type, si nécessaire en modifiant l'attestation originale.

C. — Exigence supplémentaire et procédure additionnelle applicables dans le cadre du module C de l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008 :

Lorsque le module C de l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008 est utilisé pour ce qui est de l'évaluation de la conformité avec les exigences du présent décret en matière d'émissions gazeuses et lorsque le fabricant ne met pas en œuvre un système de qualité adéquat tel que décrit dans le module H de l'annexe II de la même décision, un organisme notifié choisi par le fabricant effectue ou fait effectuer des contrôles du produit à des intervalles aléatoires qu'il détermine afin de vérifier la qualité des contrôles internes du produit. Lorsque le niveau de qualité ne paraît pas satisfaisant ou lorsqu'il semble nécessaire de vérifier la validité des données présentées par le fabricant, la procédure additionnelle suivante s'applique :

Un moteur est choisi dans la série et soumis à l'essai décrit à la partie B de l'annexe I. Les moteurs soumis aux essais sont rodés, partiellement ou complètement, conformément aux spécifications du fabricant. Si les émissions gazeuses spécifiques du moteur choisi dans la série dépassent les valeurs limites conformément à la partie B de l'annexe I, le fabricant peut demander que des mesures soient effectuées sur un échantillon de plusieurs moteurs prélevés dans la série et comprenant le moteur choisi initialement. Pour garantir la conformité de l'échantillon de moteurs avec les exigences de la section III du chapitre III du titre Ier du présent livre, la méthode statistique décrite à la partie E de la présente annexe est appliquée.

D. — Autres exigences supplémentaires :

1. La possibilité de recourir aux organismes internes accrédités mentionnés aux modules A1 et C1 de l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008 ne s'applique pas.

2. Lorsque le module F de l'annexe II de la décision n° 768/2008/CE du Parlement européen et du Conseil du 9 juillet 2008 est utilisé, la procédure décrite à la partie E de la présente annexe s'applique pour l'évaluation de la conformité avec les exigences en matière d'émissions gazeuses.

E. — Evaluation de la conformité de la production en matière d'émissions gazeuses et sonores :

1. Pour vérifier la conformité d'une famille de moteurs, un échantillon de moteurs est choisi dans la (les) série(s). Le fabricant fixe la dimension "n" de l'échantillon en accord avec l'organisme notifié.

2. La moyenne arithmétique "X" des résultats obtenus à partir de l'échantillon est calculée pour chaque composant réglementé des émissions gazeuses et sonores. La production de la (des) série(s) est jugée conforme aux exigences ("décision positive") si la condition suivante est satisfaite : "X + k. S ≤ L" où :

"S" est l'écart type ;

"X" = la moyenne arithmétique des résultats obtenus à partir de l'échantillon ;

"x" = l'un des résultats obtenus à partir de l'échantillon ;

"L" = la valeur limite adéquate ;

"n" = le nombre de moteurs repris dans l'échantillon ;

"k" = le facteur statistique dépendant de "n" (voir tableau ci-dessous) :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>N</th><th>2</th><th>3</th><th>4</th><th>5</th><th>6</th><th>7</th><th>8</th><th>9</th><th>10</th></tr><tr><td align="justify" valign="middle">k</td><td align="justify" valign="middle">0,973</td><td align="justify" valign="middle">0,613</td><td align="justify" valign="middle">0,489</td><td align="justify" valign="middle">0,421</td><td align="justify" valign="middle">0,376</td><td align="justify" valign="middle">0,342</td><td align="justify" valign="middle">0,317</td><td align="justify" valign="middle">0,296</td><td align="justify" valign="middle">0,279</td></tr><tr><td align="justify" valign="middle">n</td><td align="justify" valign="middle">11</td><td align="justify" valign="middle">12</td><td align="justify" valign="middle">13</td><td align="justify" valign="middle">14</td><td align="justify" valign="middle">15</td><td align="justify" valign="middle">16</td><td align="justify" valign="middle">17</td><td align="justify" valign="middle">18</td><td align="justify" valign="middle">19</td></tr><tr><td align="justify" valign="middle">k</td><td align="justify" valign="middle">0,265</td><td align="justify" valign="middle">0,253</td><td align="justify" valign="middle">0,242</td><td align="justify" valign="middle">0,233</td><td align="justify" valign="middle">0,224</td><td align="justify" valign="middle">0,216</td><td align="justify" valign="middle">0,210</td><td align="justify" valign="middle">0,203</td><td align="justify" valign="middle">0,198</td></tr></tbody></table></div>Vous pouvez consulter l'image dans le fac-similé du JO nº 0134 du 10/06/2016, texte nº 5</div>

**Art. Annexe IV**

ÉLÉMENTS OU PIÈCES D'ÉQUIPEMENT DES BATEAUX

1. Equipement protégé contre la déflagration pour moteurs "in-bord" et moteurs à embase arrière à essence et pour emplacements de réservoirs à essence.

2. Dispositifs de protection contre le démarrage des moteurs "hors-bord" lorsque le levier de vitesse est engagé.

3. Roues de gouvernail, mécanismes de direction et systèmes de câbles.

4. Réservoirs de carburant destinés à des installations fixes et conduites de carburant.

5. Panneaux préfabriqués et hublots.

**Art. Annexe V**

DÉCLARATION DU FABRICANT OU DE L'IMPORTATEUR DU BATEAU PARTIELLEMENT ACHEVÉ

La déclaration du fabricant ou de l'importateur établi dans l'Union européenne mentionnée au 2° de l'article R. 5113-18 comprend les indications suivantes :

a) Le nom et l'adresse du fabricant ;

b) Le nom et l'adresse du mandataire du fabricant ou, s'il y a lieu, de la personne responsable de la mise sur le marché ;

c) Une description du bateau partiellement achevé ;

d) Une déclaration indiquant que le bateau partiellement achevé est conforme aux exigences essentielles applicables à ce stade de la construction ; y figurent les références aux normes harmonisées pertinentes utilisées ou les références aux spécifications par rapport auxquelles la conformité est déclarée à ce stade de la construction ; par ailleurs, elle précise que le bateau est destiné à être achevé par d'autres personnes morales ou physiques dans le strict respect des dispositions de la section 3 du chapitre III du titre Ier du présent livre.

**Art. Annexe VI**

DÉCLARATION " UE " DE CONFORMITÉ NO XXXXXXXX1

1. N° xxxxxxx (Produit : produit, lot, type ou numéro de série).

2. Nom et adresse du fabricant ou de son mandataire (le mandataire doit également fournir la dénomination sociale et l'adresse du fabricant) ou de l'importateur privé.

3. La présente déclaration " UE " de conformité est délivrée sous la seule responsabilité du fabricant ou de l'importateur privé ou de la personne mentionnée au troisième alinéa de l'article R. 5113-28.

4. Objet de la déclaration (identification du produit permettant sa traçabilité ; au besoin, une photo peut être jointe).

5. L'objet de la déclaration décrit au point 4 de la présente annexe est conforme à la législation d'harmonisation pertinente de l'Union européenne.

6. Références des normes harmonisées pertinentes appliquées ou des autres spécifications techniques par rapport auxquelles la conformité est déclarée.

7. Le cas échéant, l'organisme notifié... (nom, numéro) a effectué... (description de l'intervention) et a établi le certificat.

8. Identification du signataire ayant reçu pouvoir pour engager le fabricant ou son mandataire.

9. Informations complémentaires.

La déclaration " UE " de conformité inclut la déclaration du fabricant du moteur de propulsion et celle de la personne qui adapte un moteur conformément aux 2° et 3° de l'article R. 5113-16, indiquant que lors de son installation dans un bateau le moteur, conformément aux instructions qui l'accompagnent, satisfera :

— aux exigences en matière d'émissions gazeuses des dispositions de la section 3 du chapitre III du titre Ier du présent livre ;

— aux limites fixées par les articles R. 224-7 et suivants du code de l'environnement, pour ce qui concerne les moteurs réceptionnés par type selon les dispositions des articles susmentionnés ; ou

— aux limites fixées dans le règlement CE n° 595/2009 du Parlement européen et du Conseil du 18 juin 2009, pour ce qui concerne les moteurs réceptionnés par type conformément à ce règlement.

Le moteur ne doit pas être mis en service tant que le bateau dans lequel il doit être installé n'a pas été déclaré conforme, si cela s'impose, à la disposition pertinente de la section 3 du chapitre III du titre Ier du présent livre.

Si le moteur a été mis sur le marché durant la période transitoire additionnelle prévue à l'article R. 5113-40, la déclaration " UE " de conformité en fait mention.

Signé par et au nom de ;

(date et lieu de délivrance)

(nom et fonction) (signature).

10. Assigner un numéro à la déclaration de conformité est optionnel.

**Art. Annexe VII**

CONFORMITÉ ÉQUIVALENTE SUR LA BASE DE L'ÉVALUATION APRÈS CONSTRUCTION (MODULE EAC)

L'évaluation après construction définie aux deuxième à sixième alinéas de l'article R. 5113-28 est menée conformément aux indications de la présente annexe.

1. La conformité sur la base de l'évaluation après construction est la procédure qui vise à évaluer la conformité équivalente d'un produit lorsque le fabricant n'assume pas la responsabilité de la conformité dudit produit avec la section 3 du chapitre III du titre Ier du présent livre et selon laquelle une personne physique ou morale mentionnée au deuxième et au troisième de l'article R. 5113-28, qui met le produit sur le marché ou en service sous sa propre responsabilité assume la responsabilité de la conformité équivalente du produit. Cette personne remplit les obligations énoncées aux points 2 et 4 de la présente annexe, et s'assure et déclare sous sa seule responsabilité que le produit concerné, qui a été soumis aux dispositions du point 3 de la présente annexe, est conforme aux exigences des dispositions de la section 3 du chapitre III du titre Ier du présent livre qui lui sont applicables.

2. La personne qui met le produit sur le marché ou en service soumet à un organisme notifié une demande d'évaluation après construction du produit et fournit à cet organisme les documents et le dossier technique lui permettant d'évaluer la conformité du produit avec les exigences du présent décret ainsi que toute information disponible sur l'utilisation dudit produit après sa première mise en service.

La personne qui met le produit sur le marché ou en service tient ces documents et informations à la disposition de l'autorité nationale compétente pendant une durée de dix ans à compter de la date à laquelle le produit a été évalué sur sa conformité équivalente conformément à la procédure d'évaluation après construction.

3. L'organisme notifié examine le produit en question et procède à des calculs, essais et autres évaluations en vue de s'assurer de la conformité équivalente du produit avec les exigences pertinentes des dispositions de la section 3 du chapitre III du titre Ier du présent livre.

L'organisme notifié établit et délivre une attestation ainsi qu'un rapport de conformité correspondant relatif à l'évaluation réalisée et tient un exemplaire de ces deux documents à la disposition de l'autorité nationale compétente pendant une durée de dix ans à compter de leur délivrance.

L'organisme notifié appose, ou fait apposer sous sa responsabilité, son numéro d'identification, à côté du marquage " CE " sur le produit réceptionné.

Lorsque le produit évalué est un bateau, l'organisme notifié fait également apposer, sous sa responsabilité, le numéro d'identification du bateau mentionné au point 2.1 de la partie A de l'annexe I, le champ prévu pour le code du pays du fabricant étant utilisé pour indiquer le pays d'établissement de l'organisme notifié et les champs prévus pour le code individuel du fabricant attribué par l'autorité nationale compétente pour indiquer le code d'identification de l'évaluation après construction attribué à l'organisme notifié, suivi du numéro de série de l'attestation d'évaluation après construction. Dans le numéro d'identification, les champs prévus pour le mois et l'année de fabrication ainsi que pour l'année du modèle sont utilisés pour indiquer le mois et l'année de l'évaluation après construction.

4. Marquage " CE " et déclaration " UE " de conformité :

4.1. La personne qui met le produit sur le marché ou en service appose le marquage " CE " et, sous la responsabilité de l'organisme notifié mentionné au point 3 de la présente annexe, le numéro d'identification de ce dernier sur le produit dont la conformité équivalente avec les exigences de la section 3 du chapitre III du titre Ier du présent livre a été évaluée et attestée.

4.2. La personne qui met le produit sur le marché ou en service établit une déclaration " UE " de conformité et la tient à la disposition de l'autorité nationale compétente pendant une durée de dix ans à compter de la date de délivrance de l'attestation d'évaluation après construction. La déclaration " UE " de conformité identifie le produit pour lequel elle a été établie.

Un exemplaire de la déclaration " UE " de conformité est mis à la disposition de l'autorité nationale compétente sur demande.

4.3. Lorsque le produit évalué est un bateau, la personne qui le met sur le marché ou en service appose sur le bateau la plaque du constructeur décrite au point 2.2 de la partie A de l'annexe I, qui comporte la mention " évaluation après construction ", et le numéro d'identification du bateau décrit au point 2.1 de la partie A de la même annexe, conformément aux dispositions du point 3 de la présente annexe.

5. L'organisme notifié informe la personne qui met le produit sur le marché ou en service de ses obligations au titre de cette procédure d'évaluation après construction.

**Art. Annexe VIII**

DOCUMENTATION TECHNIQUE

La documentation technique définie à l'article R. 5113-29, contient, dans la mesure où cela est pertinent pour l'évaluation :

a) Une description générale du produit ;

b) Des dessins de la conception et de la fabrication ainsi que des schémas des éléments ou pièces d'équipement, des sous-ensembles, des circuits et d'autres données pertinentes ;

c) Les descriptions et explications nécessaires pour comprendre lesdits dessins et schémas ainsi que le fonctionnement du produit ;

d) Une liste des normes visées à l'article R. 5113-25, appliquées entièrement ou en partie, et une description des solutions adoptées pour satisfaire aux exigences essentielles des dispositions de la section 3 du chapitre III du titre Ier du présent livre lorsque les normes visées à l'article R. 5113-25 n'ont pas été appliquées.

e) Les résultats des calculs de conception, des contrôles effectués et d'autres données pertinentes ;

f) Les rapports d'essai ou les calculs, notamment de stabilité conformément au point 3.2 de la partie A de l'annexe I et de flottabilité conformément au point 3.3 de la partie A de la même annexe ;

g) Les rapports d'essai relatifs aux émissions gazeuses prouvant la conformité avec le point 2 de la partie B de la même annexe ;

h) Les rapports d'essai relatifs aux émissions sonores prouvant la conformité avec le point 1 de la partie C de la même annexe.

#### LIVRE II : LA NAVIGATION MARITIME 

##### TITRE III : TITRES DE NAVIGATION MARITIME

###### Chapitre II : Permis d'armement 

####### Section 1 : Différents régimes du permis d'armement

**Art. R5232-1**

L'armement administratif d'un navire ou autre engin flottant est constitué de l'ensemble des documents nécessaires à l'exercice de son activité. Il comprend les éléments suivants, lorsque ceux-ci sont obligatoires compte tenu de cette activité et des caractéristiques du navire :

1° Le certificat d'enregistrement prévu à l'article L. 5112-1-11 ;

2° Le cas échéant, le contrat d'affrètement coque nue publié conférant la qualité d'armateur exploitant mentionné à l'article L. 5423-8, ou le contrat de gestion du navire ;

3° Les titres et certificats mentionnés aux articles L. 5241-3, L. 5251-2, L. 5514-1 et L. 5514-3 ;

4° La fiche d'effectif minimal mentionnée au II de l'article L. 5522-2, hormis pour les navires énumérés au II de l'article R. 5232-1-1 ;

5° Les certificats d'assurance ou de garantie financière obligatoires prévus aux articles L. 5122-6, L. 5123-1 et L. 5123-2 ainsi que les documents attestant la constitution des garanties financières exigées en vertu des articles L. 5533-5, L. 5533-16 et L. 5621-17 ;

6° Pour les navires armés à la pêche, le permis de mise en exploitation ou la licence européenne de pêche mentionnés à l'article L. 921-7 du code rural et de la pêche maritime et, le cas échéant, le certificat de motorisation mentionné à l'article 40 du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche.

**Art. R5232-1-1**

I. — Les navires appartenant aux catégories définies au II sont dotés d'un permis d'armement simplifié qui n'est pas soumis aux obligations découlant de l'article L. 5522-2.

II. — Relèvent du régime du permis d'armement simplifié les navires :

1° Dont l'équipage est uniquement composé d'agents relevant de l'article R. 5511-6 ;

2° Utilisés exclusivement pour l'exploitation de parcelles concédés sur le domaine public maritime, lorsque celles-ci représentent une navigation totale inférieure à trois milles marins ;

3° De balisage, de travaux publics ou scaphandriers, d'une puissance inférieure à 160 kW, lorsqu'ils sont exclusivement exploités dans la circonscription administrative d'un port ;

4° Non pontés et utilisés exclusivement dans le cadre de campagnes scientifiques en mer n'impliquant pas de voyage international ;

5° Utilisés, dans l'exercice de ses missions, par un organisme agréé au titre de l'article L. 742-9 du code de la sécurité intérieure.

III. — Les tâches relatives à la marche, à la conduite et à l'entretien des navires énumérés au II peuvent être réalisées par des personnes ne relevant pas du 3° de l'article L. 5511-1, dès lors qu'elles ont reçu une formation nautique dont le contenu est défini par arrêté du ministre chargé de la formation professionnelle maritime.

**Art. R5232-2**

Le permis d'armement mentionné à l'article L. 5232-1 est délivré dès lors que l'armement administratif du navire est complet et que, au vu des éléments fournis par le demandeur, mentionnés à l'article R. 5232-4, la composition de l'équipage et les conditions d'emploi des gens de mer ne méconnaissent pas les dispositions du livre V, notamment celles relatives à la sécurité de la navigation, à la durée du travail et aux repos.

Le refus, la suspension ou le retrait du permis d'armement entraîne l'interdiction d'appareiller.

Tout recours contentieux contre les décisions accordant ou refusant, suspendant ou retirant un permis d'armement, mentionnées aux articles R. 5232-5, R. 5232-13 et R. 5232-15, doit être précédé d'un recours administratif préalable devant le préfet de région, qui statue dans le délai d'un mois à compter de la réception de la demande. Ce recours doit être présenté dans un délai de quatre mois à compter de la décision contestée.

**Art. D5232-3**

Les catégories de permis d'armement pouvant être délivrés, mentionnées à l'article L. 5232-4, sont les suivantes :

1° Le permis d'armement " commerce " correspondant à des genres de navigation tels que : commerce, pilotage, remorquage, plaisance professionnelle ;

2° Le permis d'armement " pêche et cultures marines " correspondant à des genres de navigation tels que : pêche, cultures marines, cultures marines-petite pêche, conchyliculture-petite pêche, ou pêches spéciales ;

3° Le permis d'armement simplifié dont relèvent les navires énumérés au II de l'article R. 5232-1-1 ;

4° Le permis d'armement de réserve dont relèvent les navires maintenus à disposition, à quai ou au mouillage.

La définition des genres de navigation correspondant aux différentes catégories de permis et les conditions dans lesquelles l'activité d'un navire ou engin flottant est réputée relever d'un genre de navigation déterminé sont précisées par arrêté du ministre chargé de la mer.

####### Section 2 :  Demande, délivrance et forme du permis d'armement 

**Art. R5232-4**

Toute personne souhaitant armer un navire ou autre engin flottant répondant aux définitions des articles L. 5232-1 à L. 5232-3 adresse une demande de permis d'armement au directeur départemental des territoires et de la mer du département du port principal d'exploitation ou du port d'immatriculation du navire. Elle indique la catégorie de permis sollicitée et les genres de navigation envisagés.

Elle transmet à l'appui de sa demande les documents mentionnés à l'article R. 5232-1 qu'elle détient, ou les pièces nécessaires à leur obtention.

Hormis pour les navires énumérés au II de l'article R. 5232-1-1, la demande de permis d'armement est accompagnée d'une proposition d'effectif conforme aux exigences de l'article L. 5522-2. Cet effectif est fixé par l'armateur s'il n'a pas été déterminé au préalable par voie d'accord entre les parties intéressées ou leurs représentants.

Un arrêté du ministre chargé de la mer précise les autres éléments à communiquer à l'appui de la demande de permis d'armement, selon l'activité pratiquée, notamment les renseignements relatifs au navire, à l'armateur du navire, à l'exploitation du navire, à la personne à terre à contacter en cas d'urgence et aux conditions d'emploi des gens de mer à fournir par le demandeur. Il indique également les informations complémentaires nécessaires à la délivrance des documents, mentionnés au premier alinéa de l'article R. 5232-5, manquant à l'armement administratif du navire.

**Art. R5232-5**

La demande de permis d'armement vaut demande de tout document délivré par l'administration mentionné aux 1°, 3° et 6° de l'article R. 5232-1 et à l'article L. 5123-2, manquant à l'armement administratif du navire. Le directeur départemental des territoires et de la mer transmet, le cas échéant, les pièces nécessaires à l'instruction de la demande d'un document manquant à l'autorité compétente pour délivrer ce document.

Le permis d'armement est délivré par le préfet.

L'absence de décision expresse du préfet à l'issue d'un délai de deux mois vaut rejet de la demande. Lorsque la demande de permis d'armement vaut demande d'un ou plusieurs des documents mentionnés au premier alinéa, ce délai est égal au délai au terme duquel une décision implicite est acquise sur chacune des demandes ainsi présentées, augmenté d'un mois.

**Art. R5232-6**

A la demande de l'armateur, le permis d'armement peut être délivré pour une durée déterminée.

Lorsque la demande concerne un navire déjà titulaire d'une carte de circulation, cette dernière est suspendue pendant l'utilisation du permis d'armement.

**Art. R5232-7**

Un permis d'armement provisoire peut être délivré dans les conditions fixées par arrêté du ministre chargé de la mer aux navires ayant un titre ou un certificat provisoire mentionné à l'article 10 du décret n° 84-810 du 30 août 1984 relatif à la sauvegarde de la vie humaine en mer, à la prévention de la pollution, à la sûreté et à la certification sociale des navires. Dans ce cas, le permis d'armement provisoire peut être prorogé, sans que le cumul des durées du permis initial et de ses prorogations ne puisse excéder douze mois.

**Art. R5232-8**

Le permis d'armement, dont la forme est déterminée par arrêté du ministre chargé de la mer, peut se présenter sous forme dématérialisée.

Sauf lorsqu'il s'applique aux navires énumérés au II de l'article R. 5232-1-1, il comprend une annexe fixant, pour chaque type d'activité pratiquée, un effectif de marins conforme aux exigences du I de l'article L. 5522-2. Cette annexe constitue la fiche d'effectif minimal prévue au II du même article. Elle précise les conditions d'exploitation permettant d'assurer le respect des règles relatives à la sécurité de la navigation, à la durée du travail, au repos ainsi qu'à la santé et la sécurité au travail.

**Art. R5232-9**

Le dépôt de la demande de permis d'armement dispense l'armateur des formalités prévues à l'article R. 5561-2.

**Art. R5232-10**

L'armateur porte sans délai à la connaissance du directeur départemental des territoires et de la mer toute modification des conditions d'exploitation du navire prises en compte pour la délivrance du permis d'armement, si elle est susceptible de remettre en cause le contenu de ce permis. Ces informations peuvent également être portées à la connaissance du directeur départemental par les délégués de bord du navire en cause ou les organisations professionnelles représentatives sur le plan national des armateurs et des gens de mer.

####### Section 3 :  Durée de validité du permis d'armement 

**Art. R5232-11**

Le permis d'armement perd temporairement sa validité si l'un des documents constituant l'armement administratif du navire est suspendu, retiré ou cesse d'être valide, jusqu'à ce que cet armement administratif soit de nouveau complet.

L'expiration d'un des titres prévus au 3° de l'article R. 5232-1 n'entraîne pas la perte temporaire de validité du permis d'armement de réserve prévu au 4° de l'article D. 5232-3, tant que le navire n'est pas exploité dans des conditions nécessitant un permis d'armement relevant du 1° ou du 2° de l'article D. 5232-3.

**Art. R5232-12**

Le permis d'armement perd définitivement sa validité en cas de changement de l'armateur du navire ou de cessation définitive d'exploitation du navire.

Un permis d'armement de réserve, délivré à un armateur pour un navire maintenu à disposition, à quai ou au mouillage, perd définitivement sa validité, lorsque celui-ci est exploité dans des conditions nécessitant un permis d'armement relevant du 1° ou du 2° de l'article D. 5232-3.

####### Section 4 :  Sanctions administratives 

######## Sous-section 1 : Suspension et retrait du permis d'armement 

**Art. R5232-13**

Le préfet prononce, par une décision motivée, la suspension du permis d'armement, après que l'armateur a été mis à même de présenter ses observations, lorsqu'il a été constaté :

1° Des conditions réelles d'exploitation du navire ne permettant pas d'assurer, au regard de la fiche d'effectif minimal mentionnée au II de l'article L. 5522-2, le respect des règles relatives à la sécurité de la navigation et à la durée du travail et au repos ;

2° Des faits constitutifs de travail illégal mentionnés à l'article L. 8211-1 du code du travail, notamment de travail dissimulé par dissimulation d'emploi salarié, tel que défini par l'article L. 8221-5 du même code ;

3° Des manquements graves ou répétés aux règles relatives aux gens de mer mentionnées aux articles L. 5521-1, L. 5521-2, L. 5521-3, L. 5521-4 et L. 5522-1 ;

4° Des manquements graves ou répétés aux règles relatives aux conditions d'emploi portant sur le contrat d'engagement maritime, la durée du travail, le repos, les congés, le salaire, la santé et la sécurité au travail mentionnées au titre IV ou adaptées aux gens de mer non salariés par le décret n° 2019-930 du 4 septembre 2019 portant application et adaptation aux gens de mer non salariés de certaines dispositions du code des transports et modifiant les conditions d'accès à certaines fonctions à bord et à l'obligation d'affiliation mentionnée au titre V du livre V.

La décision de suspension est assortie, le cas échéant, des prescriptions nécessaires à la mise en conformité de l'exploitation du navire. Elle est notifiée à l'armateur qui en informe sans délai le capitaine du navire.

**Art. R5232-14**

La suspension est prononcée pour une durée maximale de six mois. Après vérification que le navire satisfait à nouveau aux conditions auxquelles est subordonnée la délivrance du permis d'armement, le préfet notifie à l'armateur la levée de la mesure de suspension.

**Art. R5232-15**

Si, à l'expiration du délai imparti pour la mise en conformité, le navire ne satisfait toujours pas aux conditions de délivrance du permis d'armement mentionnées à l'article R. 5232-2, dont la méconnaissance a été constatée en application de l'article R. 5232-13, le préfet prononce, par une décision motivée, le retrait du permis d'armement, après que l'armateur du navire a été mis à même de présenter ses observations.

La décision de retrait est notifiée à l'armateur qui en informe sans délai le capitaine du navire.

**Art. R5232-16**

Le permis d'armement retiré ne peut être restitué qu'à l'issue de l'instruction d'une nouvelle demande présentée par l'armateur dans les conditions prévues à l'article R. 5232-4.

######## Sous-section 2 :  Amendes administratives 

**Art. R5232-17**

Le préfet du département d'immatriculation du navire ou de l'engin flottant peut, sur rapport de l'un des agents mentionnés aux 2° à 4°, 8° et 10° de l'article L. 5222-1, et sous réserve de l'absence de poursuites pénales fondées sur les infractions prévues aux articles L. 5523-5, L. 5523-6, L. 5542-50 à L. 5542-56 et L. 5543-5, ainsi que de suspension du permis d'armement, prononcer à l'encontre de l'armateur une amende en cas de manquement :

1° Aux conditions d'exploitation figurant sur la fiche d'effectif minimal du navire mentionnée à l'article R. 5232-8 ;

2° Aux règles relatives aux gens de mer mentionnées aux articles L. 5521-1, L. 5521-2, L. 5521-3, L. 5521-4 et L. 5522-1 ;

3° Aux règles relatives aux conditions d'emploi portant sur le contrat d'engagement maritime, la durée du travail, le repos, les congés, le salaire, la santé et la sécurité au travail mentionnées au titre IV ou adaptées aux gens de mer non salariés par le décret n° 2019-930 du 4 septembre 2019 portant application et adaptation aux gens de mer non salariés de certaines dispositions du code des transports et modifiant les conditions d'accès à certaines fonctions à bord et à l'obligation d'affiliation mentionnée au titre V du livre V ;

4° A l'obligation d'informer sans délai le directeur départemental des territoires et de la mer des modifications mentionnées à l'article R. 5232-10 et de toute modification relative au propriétaire ou aux copropriétaires du navire, à l'armateur ou à la personne à contacter à terre en cas d'urgence.

**Art. R5232-18**

Lorsqu'une amende est prononcée en application du 1°, du 2° ou du 3° de l'article R. 5232-17, le directeur départemental des territoires et de la mer informe par tout moyen le procureur de la République des suites données au rapport de l'agent de contrôle.

**Art. R5232-19**

Le montant maximal de l'amende est de 1 500 euros et peut être appliqué autant de fois qu'il y a de manquements constatés au titre des 1° et 4° de l'article R. 5232-17 ou qu'il y a de travailleurs concernés au titre des 2° et 3° du même article.

**Art. R5232-20**

Pour fixer le montant de l'amende, le préfet prend en compte les circonstances et la gravité du manquement, le comportement de son auteur ainsi que ses ressources et ses charges.

**Art. R5232-21**

Avant toute décision, le préfet informe par écrit l'armateur de la sanction envisagée en portant à sa connaissance le manquement retenu à son encontre et en l'invitant à présenter, dans un délai d'un mois, ses observations.

A l'issue de ce délai, le préfet peut, par décision motivée, prononcer l'amende et émettre le titre de perception correspondant.

**Art. R5232-22**

La décision d'infliger une amende administrative ne peut être prise plus de deux ans à compter du jour où le manquement a été commis.

**Art. R5232-23**

La décision d'infliger une amende administrative ne peut pas faire l'objet d'un recours hiérarchique.

**Art. R5232-24**

Les amendes sont recouvrées selon les modalités prévues pour les créances de l'Etat étrangères à l'impôt et au domaine.

####### Section 5 :  Sanctions pénales 

**Art. R5232-25**

Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe, le fait :

1° Pour l'armateur ou le propriétaire, de naviguer, de stationner un navire ou un autre engin flottant, ou de l'exploiter, sans être muni du titre de navigation dont il doit être titulaire en application des dispositions de l'article L. 5231-1 ;

2° Pour l'armateur, le propriétaire ou le capitaine, de ne pas présenter le titre de navigation maritime mentionné au 1° à la première réquisition de l'autorité maritime.

##### TITRE VIII : L'ENQUÊTE NAUTIQUE

###### Chapitre unique 

**Art. R5281-1**

Conformément à l'article L. 5281-2 et sans préjudice, le cas échéant, des enquêtes techniques et judiciaires, il est procédé à une enquête nautique à la suite de tout événement de mer tel qu'il est défini au 3° de l'article L. 1621-1 lorsque cet événement :

1° Affecte un navire civil battant pavillon français où qu'il se trouve ainsi qu'un navire civil battant un autre pavillon lorsque l'événement de mer s'est produit dans les eaux intérieures ou dans la mer territoriale française ;

2° A causé ou menacé de causer un grave préjudice au territoire français, à l'environnement, aux installations ou ouvrages sur lesquels la France exerce sa juridiction.

**Art. R5281-2**

L'enquête nautique est ordonnée par le directeur interrégional de la mer, qui en informe le ministre chargé de la mer, le procureur de la République, le directeur du Bureau d'enquêtes sur les événements de mer, le directeur départemental des territoires et de la mer et, le cas échéant, le chef du centre de sécurité des navires compétent.

Le directeur interrégional de la mer compétent est celui du port d'immatriculation du navire qui est mentionné au 1° de l'article R. 5281-1 ou celui du lieu de l'événement de mer qui a causé ou menacé de causer le préjudice mentionné au 2° du même article.

Lorsque plusieurs directeurs interrégionaux de la mer sont compétents pour ordonner l'enquête en application de l'alinéa précédent, le ministre chargé de la mer désigne parmi ces derniers le directeur compétent.

**Art. R5281-3**

Pour conduire l'enquête, le directeur interrégional de la mer désigne un ou plusieurs enquêteurs nautiques parmi les agents mentionnés aux 1° à 4° et au 10° de l'article L. 5222-1, après avoir recueilli l'accord de l'autorité hiérarchique pour ceux des agents qui ne sont pas placés sous son autorité.

Le directeur départemental des territoires et de la mer et le chef du centre de sécurité des navires éventuellement compétent communiquent toute information utile à l'enquêteur nautique.

**Art. R5281-4**

Le rapport d'enquête nautique est signé par le directeur interrégional de la mer dans un délai de trente jours à compter de la date d'ouverture de l'enquête.

Ce rapport circonstancié sur les faits analyse en outre les actions et les facteurs matériels ou humains qui ont concouru à l'événement de mer et recommande toute mesure administrative, y compris disciplinaire, de nature à prévenir le renouvellement de l'événement de mer ou d'en limiter les effets.

Il est transmis au procureur de la République et au directeur du Bureau d'enquêtes sur les événements de mer.

#### LIVRE III : LES PORTS MARITIMES

##### TITRE Ier : ORGANISATION DES PORTS MARITIMES

###### Chapitre Ier : Dispositions communes

####### Section 1 : Délimitation des ports maritimes

**Art. R5311-1**

Il est procédé à la délimitation des ports maritimes, du côté de la mer et du côté des terres, sous réserve des droits des tiers :

1° Par le préfet pour les ports relevant de la compétence de l'Etat ;

2° Par l'organe délibérant des collectivités territoriales ou de leurs groupements compétents.

Pour les ports relevant de la compétence des collectivités territoriales et de leurs groupements, les limites établies ne peuvent empiéter sur le domaine public de l'Etat qui n'aurait pas été mis à disposition de la collectivité ou du groupement compétent ou qui n'aurait pas fait l'objet, à leur profit, d'un transfert de gestion.

####### Section 2 : Sécurité des ouvrages d'infrastructure portuaire

**Art. R5311-2**

Les catégories d'ouvrages d'infrastructure portuaire auxquelles s'appliquent les dispositions de l'article L. 5311-2 sont définies à l'article R. 1612-1.

**Art. R5311-3**

Pour l'application de l'article L. 5311-2, une modification d'un ouvrage existant est considérée comme substantielle lorsque :

1° Soit elle fait suite à une fermeture ordonnée par l'Etat ;

2° Soit son coût prévisionnel est supérieur ou égal à 50 % du coût de réalisation estimé de l'ouvrage initial, actualisé à la date de la modification envisagée.

**Art. R5311-4**

Le dossier préliminaire prévu à l'article L. 1612-1 et le rapport de sécurité qui l'accompagne sont adressés au représentant de l'Etat désigné à l'article R. 5311-6.

Le contenu de ce dossier est précisé par arrêté du ministre chargé des ports maritimes.

**Art. R5311-5**

Le maître d'ouvrage d'un ouvrage d'infrastructure portuaire mentionné à l'article R. 1612-1 ne peut faire réaliser le rapport de sécurité par un expert ou un organisme ayant participé à la conception du projet.

**Art. R5311-6**

Le préfet du département sur le territoire duquel est implantée la plus grande partie de l'ouvrage nouveau ou auquel est apportée une modification substantielle est compétent pour donner son avis sur le dossier préliminaire mentionné à l'article L. 1612-1 et autoriser la mise en service.

Pour les ouvrages en service, le préfet du département sur le territoire duquel est située la plus grande partie de l'ouvrage concerné peut prescrire en tant que de besoin l'établissement d'un diagnostic, des mesures restrictives d'exploitation ou en ordonner la fermeture.

**Art. R5311-7**

Le maître d'ouvrage d'un projet adresse au représentant de l'Etat désigné à l'article R. 5311-6, au moins quatre mois avant la date envisagée pour la mise en exploitation de l'ouvrage, une demande d'autorisation de mise en service à laquelle est annexé un projet de prescriptions d'exploitation. Le représentant de l'Etat dispose de quatre mois à compter de la réception de la demande pour accorder l'autorisation sollicitée ou faire connaître les raisons qui s'opposent à sa délivrance. S'il demande un complément d'information, ce délai est interrompu et recommence à courir pour quatre mois à compter de la production des éléments demandés.

**Art. R5311-8**

La commission consultative départementale de sécurité et d'accessibilité prévue à l'article R. 122-6 du code de la construction et de l'habitation est saisie pour donner un avis préalablement à la délivrance de l'autorisation de mise en service d'un ouvrage soumis aux dispositions de l'article R. 1612-1.

**Art. R5311-9**

Le délai entre les examens périodiques prévus dans les prescriptions d'exploitation est au maximum de cinq ans.

###### Chapitre II : Grands ports maritimes et fluvio-maritimes

####### Section 1 : Création et circonscription

######## Sous-section 1 : Création

**Art. R5312-1**

Le décret en Conseil d'Etat créant un grand port maritime ou fluvio-maritime est pris sur le rapport des ministres chargés des ports maritimes et de l'économie.

Il précise la dénomination et le siège du grand port maritime ou fluvio-maritime. Dans un grand port fluvio-maritime, il peut instituer des directions territoriales placées sous la responsabilité d'un directeur général délégué. Cette organisation territoriale peut être modifiée par arrêté du ministre chargé des transports.

Pour les grands ports maritimes substitués à des ports maritimes relevant de l'Etat, ainsi que, pour les grands ports fluvio-maritimes, à des ports maritimes et à des ports fluviaux, le décret fixe, le cas échéant, la date d'entrée en vigueur du nouveau régime.

Les grands ports maritimes ou fluvio-maritimes sont placés sous la tutelle du ministre chargé des ports maritimes et soumis au contrôle général économique et financier.

Les dispositions régissant les grands ports maritimes sont applicables aux grands ports fluvio-maritimes, sous réserve des dispositions particulières destinées à prendre en compte leurs spécificités.

######## Sous-section 2 : Circonscription

**Art. R5312-2**

Sous réserve des dispositions de l'article L. 5312-5, la circonscription du grand port maritime est délimitée par un arrêté du préfet de la région dans laquelle se trouve le siège du port, après avis du préfet maritime.

Lorsque la circonscription est susceptible de s'étendre sur plusieurs régions, le Premier ministre désigne le préfet chargé de sa délimitation dans les conditions prévues par l'article 66 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

Pour la première délimitation de la circonscription, le préfet de région compétent établit un dossier comprenant :

1° Une notice indiquant et justifiant les limites de circonscription proposées ;

2° S'il y a lieu, la date à laquelle le régime défini par le présent chapitre sera substitué au régime précédemment en vigueur ;

3° La liste des collectivités publiques et de leurs groupements compétents en matière d'aménagement, ainsi que des établissements publics territorialement intéressés ;

4° Dans le cas où la circonscription englobe d'autres ports, la liste des conseils portuaires qui doivent être consultés ;

5° Un plan indiquant le projet de périmètre de la circonscription tant du côté de la mer que du côté des terres.

**Art. R5312-3**

La durée de la consultation des collectivités et organismes mentionnés aux 3° et 4° de l'article R. 5312-2 est de deux mois. En l'absence de réponse au terme de ce délai, l'avis est réputé émis.

**Art. R5312-4**

La modification de la circonscription d'un grand port maritime intervient à la demande du directoire du port après avis conforme du conseil de surveillance.

La demande de modification est instruite selon les modalités suivantes :

1° Le directoire du grand port maritime constitue un dossier comprenant les pièces prévues à l'article R. 5312-2 ;

2° Il soumet ce dossier à l'approbation du préfet de région compétent qui l'invite à procéder, selon les modalités prévues à l'article R. 5312-3, aux consultations :

a) Du conseil de développement du grand port maritime ;

b) Des collectivités et organismes mentionnés aux 3° et 4° de l'article R. 5312-2 ;

3° Dans un délai de quinze jours suivant l'accomplissement des consultations prévues au 2°, le directoire adresse au préfet de région le dossier, assorti des avis émis ou, à défaut, des justificatifs des consultations, et le rapport d'instruction.

Lorsque la modification porte sur la circonscription du grand port fluvio-maritime, le préfet de région est celui de la région où le grand port fluvio-maritime a son siège et la consultation du conseil d'orientation est substituée à celle du conseil de développement. La procédure prévue par le présent article s'applique à la modification des limites des secteurs maritimes et fluviaux, au sens de l'article L. 5312-5, de la circonscription du grand port fluvio-maritime, en fonction de la limite de navigation maritime.

######## Sous-section 3 : Substitution d'un grand port maritime à un port maritime relevant de l'Etat

**Art. R5312-5**

L'Etat remet gratuitement aux grands ports maritimes substitués à un ou plusieurs ports maritimes non autonomes relevant de l'Etat, à la date fixée pour l'entrée en vigueur du nouveau régime :

1° La propriété des terrains et surfaces d'eau, concédés ou non, appartenant au domaine public, compris dans la circonscription du grand port maritime et des bâtiments et ouvrages maritimes dépendant du domaine public qui existent sur ces terrains et surfaces d'eau, à l'exclusion de ceux appartenant au domaine public maritime naturel ou au domaine public fluvial naturel ;

2° L'administration et la jouissance des terrains et surfaces d'eau appartenant au domaine public maritime naturel et au domaine public fluvial naturel compris dans la circonscription du grand port maritime, à l'exception des terrains déjà attribués ou affectés au Conservatoire de l'espace littoral et des rivages lacustres ;

3° La propriété des terrains appartenant au domaine privé de l'Etat, affectés au service chargé de la gestion des ports maritimes de l'Etat et compris dans la circonscription du grand port maritime, ainsi que des ouvrages, bâtiments et matériels ayant le caractère d'immeubles par destination ou d'accessoires réputés immeubles, dépendant du service susmentionné et nécessaires à l'entretien, à l'exploitation et aux travaux ;

4° La propriété des autres matériels, mobiliers et approvisionnements du même service et utilisés aux mêmes fins.

Sont toutefois exclus de ces remises les terrains, bâtiments, mobiliers, matériels et approvisionnements du service des phares et balises.

Les remises sont faites en l'état.

**Art. R5312-6**

En application de l'article L. 5312-16, la remise en propriété au grand port maritime de l'actif et du passif des établissements publics délégataires au titre du compte de la concession a lieu à la date d'entrée en vigueur du nouveau régime. Les éléments d'actif comportent notamment les fonds libres, les dépôts, les valeurs en portefeuille, les participations et les créances de toute nature.

**Art. R5312-7**

Lorsqu'un grand port maritime est substitué à un port autonome, il reçoit gratuitement :

1° La propriété de tous les éléments d'actif du port autonome, notamment les terrains, surfaces d'eau, ouvrages, bâtiments, outillages, mobiliers, matériels, approvisionnements et participations ;

2° L'administration et la jouissance de l'ensemble des terrains et surfaces d'eau dépendant du domaine public maritime naturel et du domaine public fluvial naturel de l'Etat à l'intérieur de sa circonscription, à l'exception des terrains déjà attribués ou affectés au Conservatoire de l'espace littoral et des rivages lacustres.

**Art. R5312-8**

Lors de chacune des remises prévues aux articles R. 5312-5 à R. 5312-7, il est dressé contradictoirement un inventaire descriptif des terrains, ouvrages, bâtiments, ainsi que du matériel compris dans la remise. Pour les remises effectuées par l'Etat, cet inventaire est divisé en deux parties relatives respectivement au domaine public et au domaine privé.

Il est également dressé contradictoirement un état des éléments d'actif autres que ceux visés à l'alinéa précédent et détenus par les établissements publics délégataires au titre du compte de la concession. Ces éléments d'actif comportent notamment les fonds libres, les dépôts, les valeurs en portefeuille, les participations et les créances de toute nature. L'inventaire prévu au premier alinéa porte alors également sur les droits et obligations attachés aux biens remis et aux activités transférées.

####### Section 2 : Organisation

######## Sous-section 1 : Conseil de surveillance

**Art. R5312-10**

I. — Les représentants de l'Etat au conseil de surveillance sont :

1° Le préfet de la région du siège du port ou son suppléant, qu'il désigne à titre permanent ;

2° Un représentant du ministre chargé des ports maritimes ;

3° Un représentant du ministre chargé de l'environnement ;

4° Un représentant du ministre chargé de l'économie ;

5° Un représentant du ministre chargé du budget.

II. — Pour un grand port fluvio-maritime, les représentants de l'Etat au conseil de surveillance sont :

1° Le représentant du ministre chargé des transports ;

2° Le représentant du ministre chargé de l'économie ;

3° Le représentant du ministre chargé du budget ;

4° Le représentant du ministre chargé de la mer ;

5° Le préfet de la région où le grand port fluvio-maritime a son siège, ou le représentant qu'il nomme à titre permanent.

III. — Chacun des ministres nomme son représentant par arrêté.

**Art. R5312-11**

Les membres du conseil de surveillance d'un grand port maritime représentant les collectivités territoriales sont :

1° Deux membres du conseil régional de la région dans laquelle se trouve le siège du port, désigné par ce conseil ;

2° Un membre du conseil départemental du département dans lequel se trouve le siège du port, désigné par ce conseil ;

3° Deux représentants des communes et groupements de collectivités territoriales dont une partie du territoire est située dans la circonscription. Le décret instituant le grand port maritime détermine les deux communes ou groupements disposant d'un représentant. Celui-ci est désigné parmi ses membres par l'organe délibérant de la commune ou du groupement.

Les collectivités territoriales mentionnées aux 2° et 5° du II de l'article L. 5312-7 qui disposent d'un représentant au conseil de surveillance d'un grand port fluvio-maritime sont déterminées par le décret instituant cet établissement public.

**Art. R5312-12**

Les personnalités qualifiées mentionnées au 4° du I de l'article L. 5312-7 sont nommées par arrêté du ministre chargé des ports maritimes, après consultation du ministre chargé de l'économie et après avis du président du conseil régional. Les personnalités qualifiées mentionnées au 4° du II de l'article L. 5312-7 sont nommées par arrêté conjoint des ministres chargés des ports maritimes et de l'économie, après avis des présidents des conseils régionaux des régions dans lesquelles l'établissement public a sa circonscription. A défaut de réponse dans le délai d'un mois à compter de la saisine du ou des présidents, les avis sont réputés rendus. Ces personnalités qualifiées sont choisies en raison de leur compétence dans les activités intéressant les ports, l'aménagement, la navigation maritime ou fluviale, les transports, l'économie régionale ou l'économie nationale.

Le ministre chargé des ports maritimes invite la chambre de commerce et d'industrie de région à proposer son représentant. Ces dispositions ne sont pas applicables à un grand port fluvio-maritime.

Le préfet de région ou, lorsqu'il s'agit d'un grand port fluvio-maritime, le préfet de la région où cet établissement a son siège publie au recueil des actes administratifs de la préfecture la liste nominative des membres du conseil de surveillance.

**Art. R5312-13**

Le mandat des membres du conseil de surveillance est de cinq ans. Il peut être renouvelé. Lorsque les circonstances l'exigent, ce mandat peut, en outre, être prorogé pour une durée n'excédant pas six mois par l'arrêté mentionné à l'article R. 5312-12.

Cessent de plein droit de faire partie du conseil les membres qui ont perdu la qualité en vertu de laquelle ils étaient désignés ou nommés.

Les mandats des membres du conseil de surveillance désignés en application de l'article R. 5312-11 prennent fin lors du renouvellement de l'assemblée qui les a désignés.

Le mandat du membre du conseil de surveillance représentant la chambre de commerce et d'industrie de région dans un grand port maritime prend fin lors du renouvellement de l'assemblée qui l'a désigné.

Il est pourvu au remplacement d'un membre dont le siège devient vacant par décès, démission, pour l'un des motifs mentionnés aux deux alinéas précédents ou pour toute autre cause, pour la durée restant à courir de son mandat.

Les dates de début et de fin de mandat des membres du conseil sont fixées par l'arrêté mentionné à l'article R. 5312-12.

**Art. R5312-14**

Dès sa formation ou son renouvellement, le conseil de surveillance se réunit sur la convocation et sous la présidence du préfet de région ou, lorsqu'il s'agit d'un grand port fluvio-maritime, le préfet de la région où cet établissement a son siège,ou du suppléant qu'il désigne à titre permanent, cette convocation étant adressée aux membres du conseil de surveillance au moins dix jours ouvrables avant la date prévue.

Dès la première réunion du conseil, il est procédé à l'élection du président et du vice-président choisis parmi les membres du conseil. Les candidats à ces fonctions doivent, au moins trois jours ouvrables avant la séance du conseil au cours de laquelle il doit être procédé à l'élection, présenter leur candidature au commissaire du Gouvernement et lui transmettre la déclaration mentionnée à l'article R. 5312-19. Faute pour les candidats d'avoir observé ces formalités, leur candidature est irrecevable. Préalablement au vote, le commissaire du Gouvernement informe le conseil de surveillance de ce qu'un candidat, s'il venait à être élu, lui paraîtrait susceptible de s'exposer, dans ses fonctions de président ou de vice-président, à l'application des dispositions de l'article 432-12 du code pénal.

**Art. R5312-15**

Le président du conseil de surveillance d'un grand port fluvio-maritime est élu parmi les membres du conseil de surveillance âgés de moins de soixante-sept ans au jour de cette élection.

Le mandat du président et du vice-président du conseil de surveillance, d'une durée de cinq ans, prend fin en même temps que celui des membres du conseil de surveillance nommés par arrêté.

Toutefois, le mandat du président du conseil de surveillance d'un grand port maritime prend fin au plus tard lorsque son titulaire atteint l'âge de soixante-sept ans.

**Art. R5312-16**

En cas d'absence ou pour tout autre empêchement, le président du conseil de surveillance est provisoirement remplacé dans la plénitude de ses fonctions par le vice-président.

En cas d'absence concomitante ou pour tout autre empêchement concomitant du président et du vice-président, le président du conseil de surveillance est provisoirement remplacé dans la plénitude des fonctions de président par le préfet de région ou, lorsqu'il s'agit d'un grand port fluvio-maritime, le préfet de la région où cet établissement a son siège, ou le suppléant qu'il a désigné à titre permanent.

**Art. R5312-17**

Le mandat des membres du conseil de surveillance est gratuit. Les membres du conseil de surveillance ont droit au remboursement des frais que nécessite l'exécution de leur mandat. Le remboursement de ces frais est effectué dans les conditions fixées par décision conjointe du ministre chargé des ports maritimes et du ministre chargé du budget.

Chaque représentant des salariés du port au conseil de surveillance dispose pour l'exercice de son mandat d'un crédit de dix-sept heures et trente minutes par mois.

**Art. R5312-18**

Les membres du conseil de surveillance, autres que les représentants élus des salariés de l'établissement public, qui se sont abstenus sans motif légitime de se rendre à trois réunions consécutives, sont déclarés démissionnaires par le conseil de surveillance.

**Art. R5312-19**

Les membres du conseil de surveillance adressent au commissaire du Gouvernement auprès du grand port maritime, dans les quinze jours suivant leur nomination ou désignation, une déclaration mentionnant :

1° Les fonctions exercées par eux-mêmes et leurs conjoints non séparés de corps ou les personnes avec lesquelles elles sont liées par un pacte civil de solidarité, dans les sociétés ou organismes susceptibles, du fait de leur secteur d'activité, de conclure des conventions avec le grand port maritime ;

2° La liste et le nombre des actions et droits sociaux représentant au moins un vingtième du capital ou des droits de vote, possédés par eux-mêmes, leurs conjoints et enfants mineurs non émancipés dans les mêmes sociétés ou organismes.

Tout membre n'ayant pas souscrit cette déclaration dans le délai prescrit auprès du commissaire du Gouvernement fait l'objet, de la part de celui-ci, d'une demande écrite l'invitant à la produire dans un délai de quinze jours. Faute d'avoir produit sa déclaration dans ce nouveau délai, ce membre est réputé démissionnaire du conseil de surveillance.

Chaque année, le commissaire du Gouvernement demande aux membres du conseil de surveillance de lui signaler les modifications dans les éléments figurant dans la déclaration mentionnée au premier alinéa du présent article.

Le commissaire du Gouvernement communique à l'autorité chargée du contrôle économique et financier les déclarations remplies par les membres du conseil ainsi que les modifications qui y sont apportées.

**Art. R5312-20**

Aucune convention ne peut, sans l'autorisation du conseil de surveillance, être conclue directement ou par personne interposée entre le grand port maritime et un membre de ce conseil ou du directoire ou une société ou organisme que ce membre contrôle au sens de l'article L. 233-3 du code de commerce, ou dont il est actionnaire disposant d'une fraction de vote supérieure à 5 %, ou dont il est responsable, gérant, administrateur, ou, de façon générale, dirigeant.

Il en est de même pour toute convention conclue entre l'établissement portuaire et une société ou un organisme mentionné dans les déclarations prévues à l'article R. 5312-19.

Les dispositions du premier alinéa ne sont pas applicables aux conventions portant sur des opérations courantes et conclues à des conditions normales. Toutefois, ces dernières conventions sont communiquées par le membre intéressé du conseil de surveillance ou du directoire au président du conseil de surveillance, au commissaire du Gouvernement et à l'autorité chargée du contrôle économique et financier. La liste de ces conventions et leur objet sont communiqués par le président aux membres du conseil de surveillance et aux commissaires aux comptes.

**Art. R5312-21**

Lorsque le commissaire du Gouvernement ou l'autorité chargée du contrôle économique et financier estime qu'un membre du conseil de surveillance ou du directoire est susceptible de s'exposer à l'application de l'article 432-12 du code pénal, il en informe par écrit le conseil de surveillance.

Le membre du conseil de surveillance ou du directoire intéressé informe, par lettre recommandée avec avis de réception, le président du conseil de surveillance, le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier dès qu'il a connaissance d'une convention à laquelle l'article R. 5312-20 est applicable.

Ce membre ne peut pas assister à la délibération ni prendre part au vote et il n'est pas comptabilisé pour le calcul du quorum et de la majorité. Il s'abstient également de participer, en sa qualité de membre du conseil de surveillance ou du directoire, à tous les actes relatifs à la négociation et à la conclusion de cette convention.

Le président du conseil de surveillance informe les commissaires aux comptes de toute autorisation de convention. Les commissaires aux comptes présentent, sur ces conventions, un rapport spécial au commissaire du Gouvernement et à l'autorité chargée du contrôle économique et financier.

Sans préjudice de la responsabilité de l'intéressé, les conventions mentionnées à l'article R. 5312-20 et conclues sans autorisation du conseil de surveillance peuvent être déclarées nulles par le conseil de surveillance ou par décision conjointe du ministre chargé des ports maritimes et du ministre chargé de l'économie, dans un délai de trois ans à compter de la date de la convention ou, si les faits rendant l'article R. 5312-20 applicable à la convention ont été dissimulés, à compter du jour où ces faits sont révélés.

**Art. R5312-22**

Le conseil de surveillance établit son règlement intérieur. Il peut constituer en son sein des commissions spécialisées.

**Art. R5312-23**

Le conseil de surveillance se réunit, sur la convocation de son président, au moins deux fois par semestre. Le président du conseil de surveillance fixe l'ordre du jour après consultation du président du directoire. Le commissaire du Gouvernement ou l'autorité chargée du contrôle économique et financier peut demander au président du conseil de surveillance l'inscription à l'ordre du jour des questions sur lesquelles ils estiment nécessaire de provoquer une délibération ou une information de cette assemblée.

Le conseil ne peut valablement délibérer que lorsque la moitié au moins de ses membres en exercice assistent à la séance. Toutefois, si ce quorum n'est pas atteint, le conseil, réuni sur une nouvelle convocation à trois jours d'intervalle, délibère valablement quel que soit le nombre des membres présents.

Les délibérations sont prises à la majorité des suffrages exprimés. En cas de partage égal des voix, la voix du président est prépondérante.

Tout membre du conseil de surveillance peut, par procuration spéciale écrite, déléguer à un autre membre du même conseil la faculté de voter en ses lieu et place sur les questions portées à l'ordre du jour. Nul membre ne peut détenir plus d'une procuration.

Le vote a lieu au scrutin secret en cas de nomination ou d'avis sur une désignation. Dans ces deux cas, si, après deux tours de scrutin, aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et la nomination ou la désignation a lieu à la majorité relative. A égalité de voix, la nomination ou la désignation est acquise au plus âgé.

Les procès-verbaux sont signés par le président et par le vice-président. Ils font mention des personnes présentes.

Les membres du directoire assistent avec voix consultative aux séances du conseil de surveillance.

Les convocations aux séances sont adressées au commissaire du Gouvernement et à l'autorité chargée du contrôle économique et financier, accompagnées des ordres du jour et des mêmes documents que ceux transmis aux membres du conseil.

Le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier sont convoqués aux commissions constituées au sein du conseil. Ils assistent à ces commissions s'ils le jugent utile.

Le conseil de surveillance peut s'assurer le concours de secrétaires pris dans le personnel du grand port maritime, qui assistent aux séances sans prendre part aux délibérations.

**Art. R5312-24**

Sont soumis à l'approbation préalable du conseil de surveillance :

1° Le projet stratégique du port mentionné à l'article L. 5312-13 et le rapport annuel sur son exécution ;

2° Le budget et ses décisions modificatives, notamment l'évolution de la dette, des politiques salariales et tarifaires et des effectifs ;

3° Le compte financier et l'affectation des résultats aux fins de vérification et de contrôle ;

4° Les prises, cessions ou extensions de participation financière ;

5° Les conventions mentionnées à l'article R. 5312-20, sous réserve des dispositions du dernier alinéa du même article ;

6° Tout déclassement de terrain, ouvrage ou bâtiment faisant partie du domaine public ;

7° Les cessions pour un montant supérieur à un seuil fixé par le conseil ;

8° Les transactions prévues à l'article R. 5312-32 lorsque leur montant est supérieur à un seuil fixé par le conseil ;

9° Les cautions, avals et garanties ;

10° Les opérations d'investissement d'un montant supérieur à un seuil fixé par le conseil ;

11° Les conditions générales de passation des conventions et des contrats de la commande publique ;

12° La modification des limites du ressort géographique des conseils de développement territoriaux d'un grand port fluvio-maritime après avis des préfets de région intéressés.

**Art. R5312-25**

Les délibérations du conseil de surveillance sont transmises aux ministres chargés des ports maritimes, de l'économie et du budget. Elles sont communiquées en même temps, par les soins du président, au commissaire du Gouvernement et à l'autorité chargée du contrôle économique et financier.

Le commissaire du Gouvernement peut, dans les huit jours qui suivent la réunion du conseil de surveillance, faire opposition aux délibérations.

L'opposition du commissaire du Gouvernement est levée dans le délai d'un mois si le ministre chargé des ports maritimes ne l'a pas confirmée dans ce délai.

**Art. R5312-26**

Le conseil de surveillance peut être dissous par décret motivé pris sur le rapport du ministre chargé des ports maritimes, du ministre chargé de l'économie et du ministre chargé du budget.

######## Sous-section 2 : Directoire

**Art. R5312-27**

Les membres du directoire sont nommés pour une durée de cinq ans renouvelable. Le président du directoire est nommé pour une durée de cinq ans renouvelable.

**Art. R5312-28**

Le décret nommant le président du directoire après avis conforme du conseil de surveillance est pris sur le rapport du ministre chargé des ports maritimes.

Les avis du ou des présidents de conseils régionaux mentionnés au deuxième alinéa de l'article L. 5312-9 sont réputés rendus à défaut de réponse dans un délai d'un mois à compter de la saisine du ou des présidents.

Il est pourvu au remplacement de tout membre du directoire démissionnaire ou empêché dans les conditions de sa nomination, pour la durée restant à courir de son mandat.

Le président du directoire porte le titre de directeur général.

Il peut être mis fin aux fonctions du président du directoire par décret pris sur le rapport du ministre chargé des ports maritimes, après avis motivé ou sur proposition du conseil de surveillance.

Le conseil de surveillance peut mettre fin aux fonctions des autres membres du directoire, après avis motivé ou sur proposition du président du directoire.

**Art. R5312-29**

Le directoire établit un règlement intérieur qui organise son fonctionnement.

Les membres du directoire peuvent, avec l'autorisation du conseil de surveillance, se répartir entre eux les tâches de la direction. Toutefois, cette répartition ne peut, en aucun cas, avoir pour effet de retirer au directoire son caractère d'organe assurant collégialement la direction du grand port maritime.

Les décisions du directoire sont prises à la majorité des membres présents, le directoire ne délibérant valablement que si la moitié au moins de ses membres sont présents, dont le président.

En cas de partage égal des voix, la voix du président est prépondérante.

Les décisions du directoire sont constatées par des procès-verbaux conservés dans un registre spécial. Ces procès-verbaux sont signés par le président.

**Art. R5312-30**

En application de l'article L. 5312-10, le directoire exerce notamment les attributions suivantes :

1° Il propose au conseil de surveillance les orientations générales de la politique de l'établissement ;

2° Il prépare, soumet à l'approbation du conseil et met en œuvre le projet stratégique prévu à l'article L. 5312-13 ;

3° Il établit le budget et ses décisions modificatives, et, après approbation du conseil de surveillance, les exécute ;

4° Il soumet le compte financier de l'établissement au conseil de surveillance ;

5° Il établit le rapport annuel prévu à l'article R. 5312-31 ;

6° Il assure la gestion domaniale ;

7° Il arrête les conditions techniques et financières des autorisations d'occupation du domaine public.

Le directoire détermine, le cas échéant dans les limites fixées par le conseil de surveillance, l'emploi des fonds excédant les besoins de la trésorerie et le placement des réserves.

Il est responsable de l'exécution des décisions du conseil de surveillance.

Dans un grand port fluvio-maritime, le directoire peut, dans les conditions qu'il définit, déléguer aux directeurs généraux délégués chargés des directions territoriales, la gestion domaniale et la fixation des conditions techniques et financières des autorisations d'occupation du domaine public.

Ces délégations peuvent donner lieu à subdélégation de pouvoir et délégation de signature, dans les conditions définies par le directoire.

Le directoire en rend compte dans son rapport au conseil de surveillance prévu à l'article L. 5312-8.

**Art. R5312-31**

Le président du conseil de surveillance prépare les observations du conseil sur le rapport que le directoire doit présenter chaque année sur la situation du grand port maritime et l'avancement du projet stratégique.

Le rapport du directoire, accompagné des observations du conseil, est adressé avant le 30 juin à chacun des ministres chargés des ports maritimes, de l'économie et du budget.

**Art. R5312-32**

Le président du directoire nomme à tous les emplois du port, gère et révoque le personnel, remet à la disposition de leur administration d'origine les fonctionnaires placés dans la position de service détaché et fixe la rémunération du personnel sous réserve de l'observation des règles de tutelle.

Le président du directoire représente le grand port maritime de plein droit devant toutes les juridictions et pour tous les actes de la vie civile.

Il a la faculté de conclure des transactions dans les conditions prévues par les articles 2044 et suivants du code civil et dans les limites fixées par le conseil de surveillance. Les transactions sont subordonnées à l'accord préalable du commissaire du Gouvernement et de l'autorité chargée du contrôle économique et financier au-dessus d'un seuil fixé par le conseil de surveillance.

Il procède aux achats et passe les marchés ou traités.

Il est ordonnateur des recettes et des dépenses.

**Art. R5312-33**

Le président du directoire peut, sous sa responsabilité et en toutes matières, déléguer sa signature aux membres du directoire.

Il peut également la déléguer à un ou plusieurs agents de l'établissement dans leur champ de compétences et de responsabilité.

La délégation de pouvoir du président du directoire du grand port fluvio-maritime, prévue à l'article L. 5312-10, peut être consentie aux directeurs généraux délégués et à un ou plusieurs agents désignés pour exercer des fonctions de responsabilité dans l'établissement.

Le président du directoire du grand port fluvio-maritime peut déléguer sa signature en toute matière, et peut en autoriser la subdélégation aux directeurs généraux délégués et à un ou plusieurs agents désignés pour exercer des fonctions de responsabilité dans l'établissement.

**Art. R5312-34**

Le président du directoire désigne parmi les membres du directoire celui qui exercera sa suppléance en cas d'absence ou d'empêchement. Il communique cette décision au président du conseil de surveillance et au commissaire du Gouvernement. Cette désignation est faite par le commissaire du Gouvernement en cas de vacance de l'emploi de président du directoire.

**Art. R5312-35**

Les actes de nature réglementaire pris par le conseil de surveillance ou le directoire sont publiés par voie d'inscription dans un registre mis à la disposition du public au siège du grand port maritime et par voie électronique. L'inscription est attestée par le directoire.

Toute décision du conseil de surveillance sur l'objet de laquelle la commission des investissements a rendu un avis défavorable doit être motivée et intégralement publiée au recueil des actes administratifs du département du siège.

######## Sous-section 3 : Conseil de développement et conseils de développement territoriaux

**Art. R5312-36**

I. — Le nombre de membres du conseil de développement mentionné à l'article L. 5312-11 est au moins de vingt et au plus de quarante.

Ce conseil est composé de quatre collèges :

1° Le collège des représentants de la place portuaire, qui comprend 30 % des membres du conseil ;

2° Le collège des représentants des personnels des entreprises exerçant leurs activités sur le port, qui comprend 10 % des membres du conseil et est composé, au moins pour moitié, de représentants des salariés des entreprises de manutention portuaire ;

3° Le collège des représentants des collectivités territoriales ou de leurs groupements situés dans la circonscription du port, qui comprend 30 % des membres du conseil ;

4° Le collège des personnalités qualifiées intéressées au développement du port, qui comprend 30 % des membres du conseil. Ce collège est composé, au moins pour un quart, de représentants d'associations agréées de défense de l'environnement et, au moins pour un quart, de représentants des entreprises et gestionnaires d'infrastructures de transport terrestre.

II. — Les conseils de développement territoriaux d'un grand port fluvio-maritime comportent trente membres au plus. Ils sont composés de façon identique au conseil de développement, et dans les mêmes proportions pour les premier, deuxième et troisième collèges, les représentants étant cependant choisis dans le seul ressort du conseil de développement territorial. L'obligation pour le deuxième collège d'être composé, au moins pour moitié, de représentants des salariés des entreprises de manutention portuaire ne s'applique qu'aux conseils de développement territoriaux situés dans le secteur maritime.

Le quatrième collège est celui des représentants des milieux professionnels et associatifs intéressés par le développement de la place portuaire, qui comprend 30 % des membres du conseil.

Les dispositions du III, ainsi que celles des articles R. 5312-37 et R. 5312-38 leur sont applicables. Toutefois :

1° Les membres du premier collège peuvent également être choisis parmi les compagnies fluviales ;

2° Le préfet de région compétent pour fixer la liste des collectivités territoriales ou de leurs groupements ayant un représentant au troisième collège est le préfet de région dans laquelle se situe la direction territoriale ;

3° Les organisations syndicales représentatives sont désignées pour chaque place portuaire correspondant à une direction territoriale.

Le préfet de la région dans laquelle le conseil de développement territorial a son ressort fixe par arrêté sa composition, après avis des préfets territorialement intéressés. ;

Le conseil de développement élit son président et son vice-président parmi ses membres. En cas d'absence ou pour tout autre empêchement du président, le président du conseil de développement est provisoirement remplacé dans la plénitude de ses fonctions par le vice-président.

III. — La durée du mandat des membres du conseil de développement est de cinq ans.

**Art. R5312-37**

Les membres du premier collège du conseil de développement sont choisis parmi les catégories suivantes : entreprises implantées sur le port, compagnies maritimes desservant le port, agences des compagnies de navigation implantées sur le port, pilotes en activité sur le port, sociétés exploitant des outillages sur le port, entreprises de services portuaires en activité sur le port, et notamment entreprises de manutention, de transit, de consignation, d'exploitation d'entrepôt public des douanes, courtiers maritimes, entreprises de transport et opérateurs ferroviaires.

Un arrêté du préfet de région compétent pour la délimitation de la circonscription fixe, après avis des préfets territorialement intéressés, la liste des collectivités territoriales ou de leurs groupements situés dans la circonscription du port qui ont un représentant au titre du troisième collège.

Les membres du quatrième collège du conseil de développement sont choisis parmi les personnalités qualifiées suivantes : membres des organismes représentatifs des principales branches industrielles, commerciales et agricoles des régions desservies par le port, établissements publics intervenant dans la circonscription du port ou intéressés au développement ou au fonctionnement du port, établissements publics d'aménagement, membres d'associations agréées de protection de l'environnement, représentants des entreprises de transport routier, ferroviaire ou fluvial, établissements publics gestionnaires d'infrastructures de transport, universitaires ou chercheurs spécialisés dans le domaine portuaire ou maritime, professionnels de la marine marchande tels que capitaines de navire.

**Art. R5312-38**

Les membres du premier collège du conseil de développement sont nommés par arrêté du préfet de région.

Les membres du deuxième collège du conseil de développement sont nommés par arrêté du préfet de région. Pour les représentants des salariés des entreprises de manutention, le préfet de région invite chacune des organisations syndicales représentatives désignées pour chaque port par le ministre chargé des ports maritimes, en accord avec le ministre chargé du travail, à proposer dans le délai de quinze jours une liste de candidats comportant au moins trois noms. Pour les représentants des salariés des autres entreprises, le préfet de région invite chacune des organisations syndicales départementales représentatives désignées pour chaque port par le ministre chargé du travail à proposer une liste de candidats comportant au moins trois noms.

Les membres du troisième collège du conseil de développement sont désignés, parmi leurs membres, par les assemblées délibérantes des collectivités territoriales ou groupements concernés. Ils peuvent désigner un suppléant.

Les membres du quatrième collège du conseil de développement sont nommés par arrêté du préfet de région.

A défaut d'avis du président du conseil régional sur les nominations envisagées aux premier et quatrième collèges du conseil de développement dans le délai d'un mois à compter de sa saisine par le préfet de région, cet avis est réputé rendu.

**Art. R5312-39**

Le conseil de développement se réunit au moins deux fois par an sur convocation de son président, éventuellement à la demande du conseil de surveillance ou du directoire du port ou, pour un grand port fluvio-maritime, du directeur général délégué chargé de la direction territoriale. Les membres du directoire, le directeur général délégué d'un grand port fluvio-maritime, le président du conseil de surveillance, le préfet de région et le préfet maritime ou leurs représentants ainsi que le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier assistent de plein droit aux séances du conseil.

Il est obligatoirement consulté :

1° Sur la politique tarifaire ;

2° Sur le projet stratégique mentionné à l'article L. 5312-13 avant la délibération du conseil de surveillance prévue à l'article L. 5312-8 et sur son rapport annuel d'exécution ;

3° Sur les projets d'investissements mentionnés à l'article L. 5312-11.

Le conseil de développement donne, dans un délai d'un mois, un avis motivé sur les questions dont il est saisi par le directoire, le directeur général délégué, ou le conseil de surveillance ou sur les sujets sur lesquels il est consulté. Le délai d'un mois court à partir de la saisine. Lorsque l'avis n'est pas donné dans le délai prescrit, il est réputé favorable.

Les avis et délibérations du conseil de développement sont pris à la majorité des suffrages exprimés. En cas de partage égal des voix, la voix de son président est prépondérante.

Le conseil de développement élabore son règlement intérieur. Il peut constituer des commissions permanentes qui comportent un représentant au moins de chaque collège. Dans les limites qu'il fixe, il peut leur déléguer sa compétence pour émettre les avis prévus au présent article.

Les fonctions de membre du conseil de développement ne donnent pas lieu à rémunération. Toutefois, les frais de déplacement et de séjour des membres du conseil peuvent être remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Le grand port maritime assure le secrétariat du conseil de développement. Dans un grand port fluvio-maritime, la direction territoriale assure le secrétariat du conseil de développement territorial.

**Art. R5312-39-1**

Les modalités de désignation des membres du collège des investisseurs publics de la commission des investissements, représentants des investisseurs publics, sont fixées par le directoire sur la base des investissements portuaires effectués au cours des cinq dernières années civiles avant l'année de la constitution de la commission.

Le seuil d'investissements significatifs réalisés par les entreprises sur son domaine, mentionné au b du septième alinéa de l'article L. 5312-11, est fixé par le directoire du grand port maritime.

Le représentant de l'Etat au collège des investisseurs publics de la commission des investissements est désigné par le préfet de région territorialement compétent.

Le président du conseil de développement arrête la composition de la commission des investissements.

La commission des investissements dispose d'un délai de trois mois à compter de sa saisine par le président du directoire pour rendre son avis sur le projet stratégique du grand port maritime et sur les projets d'investissements publics d'infrastructures d'intérêt général à réaliser sur le domaine portuaire et à inclure dans le projet stratégique. Passé ce délai, et en l'absence de sa prorogation expresse par le président du directoire ou par le directeur général délégué dans le cas d'un grand port fluvio-maritime, l'avis de la commission est réputé rendu.

######## Sous-section 4 : Conseils de coordination interportuaire

######### Paragraphe 1 : Dispositions communes

**Art. D5312-40**

Le conseil de coordination interportuaire prévu à l'article L. 5312-12 comprend :

1° Des représentants des collectivités territoriales et de leurs groupements ;

2° Des représentants de l'Etat ;

3° Des représentants des ports concernés ;

4° Des représentants des établissements gestionnaires d'infrastructures terrestres ou de l'établissement public chargé de la gestion des voies navigables ;

5° Des personnalités qualifiées.

Le président du conseil est désigné parmi les membres de ce conseil par le décret créant chaque conseil de coordination interportuaire.

**Art. D5312-41**

La durée du mandat des membres du conseil de coordination interportuaire est de cinq ans. Le mandat peut être renouvelé.

Cessent de plein droit de faire partie du conseil les membres qui ont perdu la qualité en vertu de laquelle ils ont été désignés ou nommés.

Les mandats des membres du conseil représentant les collectivités territoriales et les mandats des membres désignés par les chambres de commerce et d'industrie, le cas échéant, prennent fin lors du renouvellement de l'assemblée qui les a désignés.

Il est pourvu au remplacement d'un membre dont le siège devient vacant par décès, démission, pour l'un des motifs mentionnés aux deux alinéas précédents ou pour toute autre cause, pour la durée restant à courir de son mandat.

**Art. D5312-42**

Le conseil de coordination interportuaire se réunit au moins deux fois par an sur la convocation de son président.

Il peut être convoqué sur la demande de la totalité des représentants des collectivités territoriales, de l'Etat ou des établissements concernés.

Le secrétariat du conseil est assuré selon les modalités définies par le décret créant chaque conseil de coordination interportuaire.

**Art. D5312-43**

Le conseil de coordination interportuaire ne peut valablement délibérer que lorsque la moitié au moins de ses membres en exercice assistent à la séance. Toutefois, les délibérations prises à la suite de deux convocations successives, à huit jours d'intervalle et dûment constatées, sont valables quel que soit le nombre de présents.

Les délibérations sont prises à la majorité absolue des suffrages exprimés. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. D5312-44**

Le ministre chargé des ports maritimes désigne parmi les commissaires du Gouvernement des établissements concernés un commissaire coordonnateur et un commissaire coordonnateur adjoint. Le commissaire coordonnateur assiste aux délibérations du conseil de coordination interportuaire.

En cas d'absence ou d'empêchement du commissaire coordonnateur, ses pouvoirs sont exercés par le commissaire coordonnateur adjoint.

Les décisions du conseil lui sont soumises dans les conditions définies à l'article R. 5312-25.

Un membre du contrôle général économique et financier peut être associé aux travaux du conseil à sa demande.

**Art. D5312-45**

A la demande conjointe des conseils de surveillance et des conseils d'administration des ports représentés au sein du conseil de coordination interportuaire, une délibération portant sur le document de coordination mentionné à l'article L. 5312-12 est inscrite à l'ordre du jour du conseil.

**Art. D5312-46**

Le conseil de coordination interportuaire adopte le document de coordination mentionné à l'article L. 5312-12, après avoir recueilli l'avis des conseils de surveillance ou des conseils d'administration des ports qui y sont représentés.

Il procède à sa révision dans les cinq ans suivant son adoption ou sa précédente révision.

######### Paragraphe 2 : Conseil de coordination interportuaire de l'Atlantique

**Art. D5312-47**

En application de l'article L. 5312-12, un conseil de coordination interportuaire est créé entre les grands ports maritimes de Nantes-Saint-Nazaire, de La Rochelle et de Bordeaux. Il prend le nom de conseil de coordination interportuaire de l'Atlantique.

**Art. D5312-48**

Les représentants des collectivités territoriales et de leurs groupements mentionnés au 1° de l'article D. 5312-40 sont :

1° Un représentant désigné par le conseil régional des Pays de la Loire parmi ses membres ;

2° Un représentant désigné par le conseil régional Nouvelle-Aquitaine ;

3° Un représentant désigné par la métropole de Nantes parmi ses membres ;

4° Un représentant désigné par le conseil de la communauté d'agglomération de La Rochelle parmi ses membres ;

5° Un représentant désigné par la métropole de Bordeaux parmi ses membres.

**Art. D5312-49**

Les représentants de l'Etat mentionnés au 2° de l'article D. 5312-40 sont :

1° Le préfet de la région Pays de la Loire, préfet de la Loire-Atlantique, ou son représentant ;

2° Le préfet de la région Nouvelle-Aquitaine, préfet de Gironde, ou son représentant.

**Art. D5312-50**

Les représentants des ports mentionnés au 3° de l'article D. 5312-40 sont les présidents du directoire des grands ports maritimes de Nantes-Saint-Nazaire, de La Rochelle et de Bordeaux.

**Art. D5312-51**

Au titre des représentants des établissements mentionnés au 4° de l'article D. 5312-40, siège le président de l'établissement public SNCF Réseau ou son représentant qu'il désigne à titre permanent.

**Art. D5312-52**

Les personnalités qualifiées mentionnées au 5° de l'article D. 5312-40 sont :

1° Un membre désigné par le conseil de surveillance du grand port maritime de Nantes-Saint-Nazaire parmi les personnalités qualifiées de ce conseil ;

2° Un membre désigné par le conseil de surveillance du grand port maritime de La Rochelle parmi les personnalités qualifiées de ce conseil ;

3° Un membre désigné par le conseil de surveillance du grand port maritime de Bordeaux parmi les personnalités qualifiées de ce conseil ;

4° Une personnalité qualifiée nommée par le ministre chargé des ports maritimes en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie. Cette personnalité préside le conseil.

**Art. D5312-53**

Les grands ports maritimes de Nantes - Saint-Nazaire, de La Rochelle et de Bordeaux assurent à tour de rôle pour un an le secrétariat du conseil de coordination et prennent en charge ses dépenses de fonctionnement. Ils préparent les délibérations du conseil.

######### Paragraphe 4 : Conseil de coordination interportuaire et logistique Méditerranée Rhône Saône

**Art. D5312-60-1**

En application de l'article L. 5312-12 du code des transports, un conseil de coordination interportuaire est créé entre le grand port maritime de Marseille, la compagnie nationale du Rhône, VNF, SNCF Réseau, les ports décentralisés de Sète et de Toulon, l'association Medlink Ports et les collectivités territoriales principalement concernées et plusieurs acteurs professionnels impliqués. Il prend le nom de conseil de coordination interportuaire et logistique Méditerranée Rhône Saône.

**Art. D5312-60-2**

Ce conseil comprend trente-deux membres répartis comme suit :

I. — Six représentants des collectivités territoriales et de leurs groupements mentionnés au 1° de l'article D. 5312-40 :

— un représentant désigné par le conseil régional de la région Auvergne-Rhône-Alpes parmi ses membres ;

— un représentant désigné par le conseil régional de la région Provence-Alpes-Côte d'Azur parmi ses membres ;

— un représentant désigné par le conseil régional de la région Occitanie parmi ses membres ;

— un représentant désigné par le conseil régional de la région Bourgogne-Franche-Comté parmi ses membres ;

— un représentant désigné par le conseil de la Métropole Aix-Marseille Provence parmi ses membres ;

— un représentant désigné par le conseil de la Métropole de Lyon parmi ses membres.

II. — Six représentants de l'Etat mentionnés au 2° de l'article D. 5312-40 :

— le préfet de la région Auvergne-Rhône-Alpes, préfet coordonnateur de l'axe Rhône-Saône, ou son représentant ;

— le préfet de la région Provence-Alpes Côte d'Azur ou son représentant ;

— le préfet de la région Occitanie ou son représentant ;

— le préfet de la région Bourgogne-Franche-Comté ou son représentant ;

— une personnalité nommée par le ministre chargé des ports maritimes en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie ;

— le délégué général au développement de l'axe Méditerranée-Rhône-Saône.

III. — Quatre représentants des ports mentionnés au 3° de l'article D. 5312-40 :

— le président du directoire du grand port maritime de Marseille ;

— le directeur de l'établissement public régional du port de Sète, dénommé Ports Sud de France ;

— un représentant de l'autorité portuaire des ports de Toulon-Provence-Méditerranée ;

— un représentant de l'association Medlink Ports ;

IV. — Treize personnalités qualifiées mentionnées au 5° de l'article D. 5312-40 :

— un membre désigné par le conseil de surveillance du grand port maritime de Marseille parmi les personnalités qualifiées de ce conseil ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie désignée par la chambre de commerce et d'industrie régionale Provence-Alpes-Côte d'Azur ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie désignée par la chambre de commerce et d'industrie régionale Occitanie ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie désignée par la chambre de commerce et d'industrie régionale Auvergne-Rhône-Alpes ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie désignée par la chambre de commerce et d'industrie régionale Bourgogne-Franche-Comté.

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie et de sa connaissance de la place portuaire marseillaise désignée par le ministre chargé des ports maritimes ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant la logistique désignée par le ministre chargé des transports ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant le transport fluvial désignée par le ministre chargé des transports ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant le transport ferroviaire de marchandises désignée par le ministre chargé des transports ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant le transport combiné désignée par le ministre chargé des transports ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant l'immobilier logistique désignée par le ministre chargé des transports et de l'économie ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie relatifs à la liaison ferroviaire Lyon-Turin désignée par le ministre chargé des transports ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant le transport maritime désignée par le ministre chargé des ports maritimes.

V. — Trois représentants des établissements gestionnaires d'infrastructures terrestres ou de l'établissement public chargé de la gestion des voies navigables mentionnés au 4° de l'article D. 5312-40 :

— le président directeur général de la société SNCF Réseau ou son représentant qu'il désigne à titre permanent ;

— le directeur général de l'établissement public Voies navigables de France ou son représentant qu'il désigne à titre permanent ;

— le président du directoire de la Compagnie nationale du Rhône.

VI. — Le conseil est présidé par le préfet de la région Auvergne-Rhône-Alpes, préfet coordonnateur de l'axe Rhône-Saône, préfet de bassin. En son absence, le conseil est présidé par le délégué général au développement de l'axe Méditerranée-Rhône-Saône.

**Art. D5312-60-3**

Le délégué général au développement de l'axe Méditerranée-Rhône-Saône est nommé par le préfet de la région Auvergne-Rhône-Alpes et placé sous son autorité. Il anime et coordonne les travaux du conseil de coordination et en assure le secrétariat.

**Art. D5312-60-4**

Le conseil adopte un règlement intérieur qui définit notamment la prise en charge de ses dépenses de fonctionnement.

**Art. D5312-60-5**

Le conseil adopte le document de coordination mentionné à l'article L. 5312-12 du code des transports. Il est révisé dans les cinq ans suivant son adoption ou sa précédente révision.

Celui-ci porte notamment sur :

— la vision partagée d'aménagement et de développement du transport de marchandises et de la logistique à l'échelle du territoire concerné par le conseil ;

— les actions communes en matière de développement, de projets d'investissements, de stratégie et de promotion de l'ensemble portuaire et logistique et le suivi de leur mise en œuvre ;

— des solutions de gouvernance pour le portage des actions communes.

Avant son adoption, il est soumis, pour avis, au conseil de surveillance du grand port maritime de Marseille, au conseil de surveillance de la compagnie nationale du Rhône, aux autorités portuaires des ports de Sète et de Toulon, à l'assemblée générale de Medlink Ports et au ministre chargé des ports maritimes. A la demande conjointe de ces instances, est inscrite à l'ordre du jour du conseil de coordination interportuaire et logistique une délibération portant sur le document de coordination.

######### Paragraphe 5 : Conseil de coordination interportuaire et logistique de l'axe Nord


**Art. D5312-60-6**

En application de l'article L. 5312-12 du code des transports, un conseil de coordination interportuaire est créé entre le grand port maritime de Dunkerque, les ports de Calais et de Boulogne-sur-mer dont la société d'Exploitation des Ports du Détroit est gestionnaire, le port sec d'Eurotunnel dont la société GETLINK SE est gestionnaire, l'association Norlink Ports, Voies navigables de France, la société du Canal Seine-Nord Europe, SNCF Réseau et les établissements gestionnaires du réseau routier national. Il prend le nom de conseil de coordination interportuaire et logistique de l'axe Nord.

**Art. D5312-60-7**

Ce conseil comprend vingt-cinq membres répartis comme suit :

1° Cinq représentants des collectivités territoriales et de leurs groupements mentionnés au 1° de l'article D. 5312-40 :

— un représentant désigné par le conseil régional des Hauts-de-France parmi ses membres ;

— un représentant désigné par le conseil de la communauté urbaine de Dunkerque parmi ses membres ;

— un représentant désigné par le conseil de la communauté d'agglomération Grand Calais Terres et Mers parmi ses membres ;

— un représentant désigné par le conseil de la communauté d'agglomération du Boulonnais parmi ses membres ;

— un représentant désigné par le conseil de la métropole européenne de Lille ;

2° Deux représentants de l'Etat mentionnés au 2° de l'article D. 5312-40 :

— le préfet de la région Hauts-de-France, préfet du Nord. Il préside le conseil ;

— le délégué général au développement de l'axe Nord. Il préside le conseil en l'absence du préfet ;

3° Quatre représentants des ports mentionnés au 3° de l'article D. 5312-40 :

— le président du directoire du grand port maritime de Dunkerque ;

— le président-directeur général de la société d'Exploitation des Ports du Détroit ou son représentant ;

— le président-directeur général de la société GETLINK SE ou son représentant ;

— le président de l'association Norlink Ports, représentant les ports fluviaux, ou son représentant ;

4° Quatre représentants des établissements gestionnaires d'infrastructures terrestres ou de l'établissement public chargé de la gestion des voies navigables mentionnés au 4° de l'article D. 5312-40 :

— le président du conseil d'administration de SNCF Réseau ou son représentant ;

— le directeur général de l'établissement public Voies navigables de France ou son représentant ;

— le directeur général de la société des autoroutes du Nord et de l'Est de la France ou son représentant ;

— le directeur interdépartemental des routes Nord ;

5° Dix personnalités qualifiées mentionnées au 5° de l'article D. 5312-40 :

— un membre désigné par le conseil de surveillance du grand port maritime de Dunkerque parmi les personnalités qualifiées de ce conseil ;

— un membre désigné par le conseil d'administration de la société d'Exploitation des Ports du Détroit ;

— un membre désigné par le conseil d'administration de la société GETLINK SE ;

— un membre désigné par le conseil de surveillance de la société du Canal Seine-Nord Europe ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie, désignée par la chambre de commerce et d'industrie de région Hauts-de-France parmi ses représentants élus ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie, nommée par le ministre chargé des ports maritimes ;

— une personnalité qualifiée en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie, désignée par le président de la fédération Norlink ;

— le délégué interministériel au développement de la vallée de la Seine ;

— le délégué interministériel au développement de l'axe portuaire et logistique Méditerranée-Rhône-Saône ;

— une personnalité désignée par l'organe délibérant du du grand port fluvio-maritime de l'axe Seine.

**Art. D5312-60-8**

Le délégué général au développement de l'axe Nord est placé sous l'autorité du préfet de la région Hauts-de-France, préfet du Nord. Il anime et coordonne les travaux du conseil de coordination et en assure le secrétariat. Il est nommé par arrêté du ministre en charge des ports maritimes.

Le conseil de coordination interportuaire et logistique adopte un règlement intérieur qui définit notamment la prise en charge des dépenses de fonctionnement du secrétariat.

######## Sous-section 5 : Conseil d'orientation

**Art. R5312-60-10**

Le conseil d'orientation d'un grand port fluvio-maritime comprend :

1° Pour représenter l'Etat, les préfets des régions concernées ou leurs représentants ainsi que, le cas échéant, un délégué interministériel qu'il désigne ;

2° Des représentants des collectivités territoriales et de leurs groupements situées dans la circonscription de l'établissement public ;

3° Des représentants des gestionnaires d'infrastructures de transport fluvial et terrestre ;

4° Des personnalités qualifiées intéressées au développement de l'axe fluvio-maritime dont des représentants des milieux professionnels de la place portuaire, de la fédération des communautés portuaires, des associations, y compris agréées de défense de l'environnement, du milieu universitaire, ainsi que des chambres de commerce et d'industrie des régions concernées ;

5° Des représentants des services techniques de l'Etat intéressés au développement de l'axe fluvio-maritime ;

6° Des représentants des personnels désignés par le président du directoire sur propositions des organisations syndicales représentées par des membres dans les collèges prévus au 2° de l'article R. 5312-38.

La durée du mandat des membres du conseil d'orientation est de cinq ans renouvelable. Les mandats des représentants désignés par des assemblées délibérantes prennent fin lors du renouvellement de l'assemblée qui les a désignés.

Le nombre et la répartition précise des différents représentants sont fixés par arrêté ministériel, après avis des préfets des régions concernées, dans la limite de 30 membres.

Le président du conseil d'orientation est désigné par l'Etat.

**Art. R5312-60-11**

Les représentants des collectivités sont désignés par les assemblées délibérantes des collectivités territoriales ou groupement concernés. Ils peuvent désigner un suppléant.

Les représentants des gestionnaires d'infrastructures de transport fluvial et terrestre sont désignés selon les cas par leur conseil d'administration ou leur conseil de surveillance.

Le préfet de la région où le grand port fluvio-maritime a son siège invite les chambres de commerce et d'industrie des régions concernées à faire désigner par leur assemblée délibérante chacune un représentant.

Les autres personnalités qualifiées et les représentants des services techniques de l'Etat sont nommées par arrêté du préfet de la région où le grand port fluvio-maritime a son siège, après avis des autres préfets des régions concernées.

**Art. R5312-60-12**

Le conseil d'orientation se réunit au moins deux fois par an sur convocation de son président, éventuellement à la demande du conseil de surveillance ou du directoire. Outre le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier, les membres du directoire, le président du conseil de surveillance, le préfet maritime ou leurs représentants assistent de plein droit aux séances du conseil d'orientation.

La consultation sur le projet stratégique mentionné à l'article L. 5312-13 et sur son rapport annuel d'exécution a lieu avant la délibération du conseil de surveillance.

Le conseil d'orientation est saisi à la demande du président du directoire ou du président du conseil de surveillance pour avis sur les projets d'investissements structurants pour le développement de l'ensemble portuaire, y compris les projets à entreprendre en dehors de l'ensemble portuaire ainsi que les projets d'investissement portés par d'autres opérateurs.

Il apporte une réflexion prospective à moyen et long terme sur le développement de l'ensemble portuaire sur la transition écologique et la multi-modalité.

Le conseil d'orientation donne, dans un délai d'un mois, un avis motivé sur les questions dont il est saisi par le directoire ou le conseil de surveillance ou sur les sujets sur lesquels il est consulté. Le délai d'un mois court à partir de la saisine. Lorsque l'avis n'est pas donné dans le délai prescrit, il est réputé rendu.

Les avis et délibérations du conseil d'orientation sont pris à la majorité des suffrages exprimés. En cas de partage égal des voix, la voix de son président est prépondérante.

**Art. R5312-60-13**

Le conseil d'orientation élabore son règlement intérieur.

Les fonctions de membre du conseil d'orientation ne donnent pas lieu à rémunération. Toutefois, les frais de déplacement et de séjour des membres du conseil peuvent être remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Le grand port fluvio-maritime assure le secrétariat du conseil d'orientation.

######## Sous-section 5 bis : Personnel

**Art. R5312-61**

Les articles R. 5313-23 à R. 5313-28 sont applicables aux grands ports maritimes.

######## Sous-section 6 : Commissaire du Gouvernement et autorité chargée du contrôle économique et financier

**Art. R5312-62**

Le ministre chargé des ports maritimes désigne un commissaire du Gouvernement auprès du grand port maritime et un commissaire du Gouvernement adjoint. En cas d'absence ou d'empêchement du commissaire du Gouvernement, ses pouvoirs sont exercés par le commissaire du Gouvernement adjoint.

Le commissaire du Gouvernement s'assure de la compatibilité des orientations et des décisions adoptées par les autorités du port avec les intérêts dont l'Etat a la charge, notamment en matière de politique portuaire nationale, d'environnement et de développement économique. Il vérifie la régularité de l'ensemble des opérations du conseil de surveillance.

L'autorité chargée du contrôle économique et financier est désignée par les ministres chargés de l'économie et du budget.

Le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier participent avec voix consultative aux séances du conseil de surveillance du grand port maritime et assistent aux réunions du conseil de développement et de ses commissions permanentes.

Dans un grand port fluvio-maritime, le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier participent avec voix consultative aux séances du conseil de surveillance et assistent aux réunions du conseil d'orientation, des conseils de développement territoriaux et de leurs commissions permanentes.

########  Sous-section 7 : Délibérations à distance 

**Art. R5312-62-1**

Lorsque les circonstances le justifient, les délibérations d'un organe collégial d'un grand port maritime ou d'un grand port fluvio-maritime peuvent être adoptées par visioconférence ou par l'échange des écrits dans les conditions et selon des modalités prévues par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial et le décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial.

Les modalités de vote à distance sont précisées dans le règlement intérieur de chaque organe collégial.

####### Section 3 : Fonctionnement

######## Sous-section 1 : Projet stratégique

**Art. R5312-63**

Le projet stratégique traite notamment :

1° Du positionnement stratégique et de la politique de développement de l'établissement ;

2° Des aspects économiques et financiers, notamment des moyens prévisionnels dont dispose l'établissement pour réaliser ses objectifs, des programmes d'investissements et de la politique d'intéressement des salariés ;

3° En application des dispositions de l'article 8 de la loi n° 2008-660 du 4 juillet 2008 et des dispositions de l'article L. 5312-4, des modalités retenues pour l'exploitation des outillages et du recours à des filiales ;

4° De la politique d'aménagement et de développement durable du port, identifiant la vocation des différents espaces portuaires, notamment ceux présentant des enjeux de protection de la nature dont il prévoit les modalités de gestion. Cette section du projet stratégique comporte les documents graphiques mentionnés à l'article L. 5312-13. Elle traite également des relations du port avec les collectivités sur le territoire desquelles il s'étend, ainsi qu'avec les résidents des communes situées dans sa circonscription et des communes limitrophes ;

5° Des dessertes du port et de la politique du grand port maritime en faveur de l'intermodalité, notamment de la stratégie du port pour le transport ferroviaire et le transport fluvial.

**Art. R5312-64**

Le projet stratégique est présenté par le directoire au conseil de surveillance accompagné de l'avis du conseil de développement ou, dans le cas d'un grand port fluvio-maritime, de l'avis du conseil d'orientation et des avis des conseils de développement territoriaux pour ce qui concerne leur ressort territorial, et, pour les aspects pouvant concerner les milieux naturels, de l'avis du conseil scientifique d'estuaire pour les estuaires mentionnés à l'article 16 de la loi n° 2008-660 du 4 juillet 2008 portant réforme portuaire.

Il est transmis aux ministres chargés des ports maritimes, de l'économie et du budget, après approbation du conseil de surveillance.

A l'exception des 4° et 5° de l'article R. 5312-63, il est révisé dans les cinq ans suivant son adoption ou sa précédente révision. Les sections correspondant aux 4° et 5° de l'article R. 5312-63 sont révisées lorsque le positionnement stratégique ou politique de l'établissement le nécessite.

La révision du projet stratégique est opérée selon les mêmes modalités que son élaboration.

**Art. R5312-65**

L'accord mentionné au premier alinéa de l'article L. 5312-4 est donné par le ministre chargé des ports maritimes et le ministre chargé de l'économie.

La liste des activités ou outillages d'intérêt national mentionnée au troisième alinéa du même article L. 5312-4 est établie et notifiée par arrêté conjoint du ministre chargé des ports maritimes et du ministre chargé de l'économie.

######## Sous-section 2 : Gestion financière et comptable

**Art. R5312-67**

Les grands ports maritimes sont soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, à l'exception des 1° et 2° de l'article 175, des articles 178 à 185, 204 à 208 et 220 à 228.

L'agent comptable est nommé par arrêté conjoint des ministres chargés des ports maritimes et du budget, après avis du conseil de surveillance.

Des régies de recettes et d'avances peuvent être créées dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

Avec l'accord du ministre chargé du budget, le président du directoire peut autoriser l'agent comptable à payer, sans son intervention préalable et dans la limite des crédits approuvés, certaines menues dépenses. Ces dépenses sont payées soit directement par l'agent comptable, soit, sous sa responsabilité, par certains agents du grand port maritime désignés après son accord par le président du directoire. L'agent comptable est tenu de justifier, chaque mois, des dépenses effectuées. Au vu des justifications produites, le président du directoire émet un titre de régularisation au nom de l'agent comptable.

**Art. R5312-68**

Dans le cadre de la certification des comptes annuels, le ou les commissaires aux comptes mentionnés à l'article L. 5312-8 sont nommés par le ministre chargé de l'économie sur proposition du conseil de surveillance.

Si le grand port maritime établit des comptes consolidés, les deux commissaires aux comptes et deux suppléants au moins, comme le prévoit l'article 30 de la loi n° 84-148 du 1er mars 1984 relative à la prévention et au règlement amiable des difficultés des entreprises, sont nommés par le ministre chargé de l'économie sur proposition du conseil de surveillance.

Les commissaires aux comptes des grands ports maritimes exercent leur mission dans les conditions prévues au titre II du livre VIII du code de commerce.

**Art. R5312-69**

Le grand port maritime tient à titre de justificatif un compte de résultat séparé pour les activités exercées au titre du 2° de l'article L. 5312-4.

**Art. R5312-70**

Le directoire établit et présente pour approbation au conseil de surveillance le budget relatif à l'exercice suivant. Il comporte deux sections distinctes, l'une pour les dépenses et les recettes d'exploitation, l'autre pour les opérations en capital.

Le budget est transmis aux ministres chargés des ports maritimes, de l'économie et du budget avant le 1er décembre de l'année précédant l'ouverture de l'exercice.

**Art. R5312-71**

Le budget est établi par année civile.

Les opérations en capital peuvent donner lieu à des prévisions d'exécution échelonnées sur plusieurs années.

**Art. R5312-72**

Si le budget n'est pas encore approuvé à l'ouverture de l'exercice, le directoire peut néanmoins engager, sauf opposition de l'autorité chargée du contrôle économique et financier, dans la limite des ressources disponibles à cet effet, les dépenses antérieurement autorisées et ordonner les paiements correspondants.

Il peut, dans la limite des prévisions adoptées par le conseil de surveillance et des crédits approuvés au titre de l'année précédente, engager, sauf opposition de l'autorité chargée du contrôle économique et financier, les dépenses indispensables à la continuité de la gestion.

Les modifications du budget reconnues nécessaires en cours d'exercice sont arrêtées et approuvées dans les mêmes formes.

En cours d'exercice, un suivi de l'exécution du budget, incluant une analyse par poste des écarts avec la prévision, est communiqué au moins deux fois par an au conseil de surveillance.

**Art. R5312-73**

Un règlement des marchés adopté par le conseil de surveillance du grand port maritime fixe les principes de détermination des règles de publicité et de mise en concurrence des marchés passés dans le respect des procédures prévues à l'article L. 2120-1 du code de la commande publique.

Il peut prévoir les modalités de constitution et de fonctionnement d'une commission consultative des marchés destinée à assister le grand port maritime pour l'élaboration ou la passation de ses marchés.

Le règlement est soumis, après son adoption par le conseil de surveillance, à l'approbation du commissaire du Gouvernement et de l'autorité chargée du contrôle économique et financier. L'approbation est réputée acquise, à défaut d'opposition de leur part, dans un délai de deux mois à compter de la saisine.

**Art. R5312-74**

Les droits de port dont la perception est autorisée au profit du grand port maritime sont recouvrés par l'administration des douanes, conformément au 4 de l'article 285 du code des douanes. Les frais de perception et de procédure afférents à ces droits sont supportés par le grand port maritime dans les conditions fixées par arrêté du ministre chargé du budget.

Le produit des droits est versé au port par les soins du service des douanes. Les services des douanes fournissent les renseignements nécessaires au suivi des recettes au grand port maritime.

######## Sous-section 3 : Régime domanial

**Art. R5312-75**

Le grand port maritime acquiert à l'amiable ou par voie d'expropriation les immeubles utiles à son développement, après consultation du directeur départemental ou, le cas échéant, régional des finances publiques dans les conditions fixées par les articles R. 1211-1 à R. 1211-8 du code général de la propriété des personnes publiques.

**Art. R5312-76**

Les remises de biens au port prévues par les articles R. 5312-5 à R. 5312-8, ainsi que les transferts à un grand port fluvio-maritime lors de sa créationne modifient pas le régime juridique des terrains, ouvrages et matériels en ce qui concerne la police de leur conservation.

**Art. R5312-77**

Le grand port maritime et l'Etat concluent une convention qui prévoit les modalités d'application du second alinéa de l'article 15 de la loi n° 2008-660 du 4 juillet 2008 portant réforme portuaire, en ce qui concerne notamment le calcul et le versement de la somme due à l'Etat.

Le grand port maritime transmet au ministre chargé du budget, au plus tard le 30 juin de chaque année, un état des cessions mentionnées au second alinéa de l'article 15 de cette même loi intervenues au titre de l'année précédente.

Le grand port fluvio-maritime et l'Etat concluent une convention qui prévoit les modalités d'application de l'article L. 5312-17-2 en ce qui concerne le calcul et le versement de la somme due à l'Etat.

Il transmet au ministre chargé du budget, au plus tard le 30 juin de chaque année, un état des cessions intervenues au titre de l'année précédente.

####### Section 4 : Contrôle

**Art. R5312-78**

Sous réserve des dispositions de l'article R. 5312-82, le grand port maritime est soumis au contrôle économique et financier de l'Etat prévu par le décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat.

**Art. R5312-79**

L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes au plus tard à l'expiration du deuxième mois suivant son approbation par le conseil de surveillance.

**Art. R5312-80**

Pour l'application de l'article R. 5312-62, le commissaire du Gouvernement correspond directement pour les besoins du service avec le président du conseil de surveillance et avec le président du directoire.

Il prend connaissance des projets en préparation et de tous les documents qu'il juge nécessaires à l'exercice de ses missions.

**Art. R5312-81**

Le commissaire du Gouvernement transmet au ministre chargé des ports maritimes ses observations sur le rapport annuel d'activité présenté au conseil de surveillance.

L'autorité chargée du contrôle économique et financier présente aux ministres chargés de l'économie et du budget un rapport annuel sur la situation économique et financière du grand port maritime. Ce rapport est transmis au directoire.

Le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier se communiquent leurs rapports respectifs avant la transmission aux ministres.

**Art. R5312-82**

Lorsque les participations financières à céder, à prendre ou à étendre décidées en application de l'article L. 5312-3 sont d'un montant supérieur à un seuil fixé par arrêté conjoint des ministres chargés des ports maritimes, de l'économie et du budget, l'approbation est faite conjointement par ces ministres. Cette approbation est réputée acquise à défaut d'opposition de l'un d'entre eux notifiée dans un délai de deux mois à compter de la date la plus tardive de réception de la demande par ces derniers.

####### Section 5 : Exploitation

######## Sous-section 1 : Terminaux

**Art. R5312-83**

Sous réserve des cas d'exploitation prévus à l'article L. 5312-4, qui ne s'appliquent pas au secteur fluvial d'un grand port fluvio-maritime, les terminaux du grand port maritime sont exploités dans le cadre de conventions de terminal, ou, lorsque le contrat a pour objet de répondre aux besoins spécifiques exprimés par le port, de contrats de concession, conclus dans les conditions prévues par la présente sous-section.

Pour l'application de l'article L. 5312-14-1, un terminal comprend tout ou partie des outillages et des aménagements nécessaires à l'ensemble des opérations de débarquement, d'embarquement, de manutention et de stockage liées aux navires.

**Art. R5312-84**

Sans préjudice des dispositions des articles 7 , 8 et 9 de la loi n° 2008-660 du 4 juillet 2008 portant réforme portuaire, ui ne s'appliquent pas au secteur fluvial d'un grand port fluvio-maritime, les conventions de terminal prévues au I de l'article L. 5312-14-1 sont conclues conformément aux articles L. 2122-1 à L. 2122-4 du code général de la propriété des personnes publiques.

En l'absence de la clause prévue par le troisième alinéa du I de l'article L. 5312-14-1 et dans le silence de la convention, le grand port maritime informe le titulaire de l'autorisation de son choix, prévu à l'article L. 2122-9 du code général de la propriété des personnes publiques, de renoncer ou non à la démolition des ouvrages, constructions et installations de caractère immobilier existant sur la dépendance domaniale occupée, dans un délai tenant compte de la durée de la convention, de la nature des ouvrages et de la difficulté de leur éventuelle démolition.

**Art. R5312-85**

Lorsque le grand port maritime conclut un contrat de concession dans les conditions prévues au II de l'article L. 5312-14-1, la troisième partie de la partie réglementaire du code de la commande publique y est applicable, à l'exception de l'article R. 3131-1.

**Art. R5312-86**

Les articles R. 2122-11 à R. 2122-27 du code général de la propriété des personnes publiques sont applicables aux droits réels conférés en application du III de l'article L. 5312-14-1.

######## Sous-section 2 : Travaux

**Art. R5312-87**

Les dispositions de l'article R. 5313-69 relatives aux travaux à la charge de l'Etat sont applicables aux grands ports maritimes.

Pour les travaux devant être effectués dans le cadre des missions définies à l'article L. 5312-2 sans le concours financier de l'Etat et n'entraînant pas de modification essentielle dans les accès ou ouvrages du port, le grand port maritime statue définitivement.

**Art. R5312-88**

Les dispositions de l'article R. 5313-73 relatives au programme annuel des dépenses de travaux sont applicables aux grands ports maritimes.

**Art. R5312-89**

Un grand port maritime ne peut réaliser un projet d'investissement à la demande de l'Etat, d'une collectivité territoriale, d'un groupement de collectivités territoriales ou d'un organisme public local ou national, que si ce projet fait l'objet de la part des demandeurs d'un concours financier propre à éviter toute conséquence négative sur les comptes du port pendant la période d'amortissement de cet investissement.

######## Sous-section 3 : Réception des déchets

######## Sous-section 4 : Matériel de dragage

**Art. R5312-91**

Les dispositions des articles R. 5313-75 et R. 5313-76 relatives au matériel de dragage sont applicables aux grands ports maritimes.

######## Sous-section 5 : Services connexes et annexes

**Art. R5312-92**

Le grand port maritime peut être chargé, à la demande du directoire, de la gestion de services publics liés à l'accueil des navires, à l'intérieur des limites administratives du port fixées en application de l'article R. 5311-1 ou pour l'accès à celui-ci.

Des arrêtés conjoints du ministre chargé des ports maritimes et des ministres intéressés fixent les conditions de la remise de ces services au grand port maritime ainsi que les règles de leur fonctionnement.

**Art. R5312-93**

Le ministre chargé des ports maritimes peut, après avis du conseil de surveillance, confier par arrêté au grand port maritime, au titre de services annexes, la gestion d'un service maritime ou d'un service de navigation dont il définit la consistance.

Dans l'exercice de cette activité, le président du directoire relève directement de l'autorité du ministre chargé des ports maritimes et le personnel du grand port maritime agit pour le compte de l'Etat.

######## Sous-section 6 : Exploitation en régie des outillages

**Art. R5312-94**

Lorsque, dans le cadre fixé par l'article L. 5312-4, le grand port maritime ou le grand port fluvio-maritime pour son secteur maritime, exploite en régie des outillages, le projet de fixation ou de modification des tarifs et des conditions d'usage des outillages gérés par le grand port maritime fait l'objet d'un affichage pendant quinze jours dans les lieux du port principalement fréquentés par les usagers, ou d'une information diffusée par voie électronique et accessible aux usagers du port. Il est transmis au conseil de développement ou, pour un grand port fluvio-maritime, au conseil de développement territorial concerné.

Les tarifs sont fixés par le directoire.

###### Chapitre III : Ports autonomes

####### Section 1 : Création et circonscription

######## Sous-section 1 : Création

**Art. R5313-1**

Le décret en Conseil d'Etat créant un port autonome est pris sur le rapport du ministre chargé des ports maritimes après avis du ministre de l'économie, du ministre de l'intérieur et du ministre chargé de l'industrie.

Le port reçoit la dénomination du port principal englobé dans l'établissement public. Toutefois, si cet établissement englobe plusieurs ports importants, sa dénomination peut comporter l'énumération de ces ports.

Pour les ports autonomes substitués à des ports non autonomes, le décret fixe la date de mise en vigueur du nouveau régime.

######## Sous-section 2 : Circonscription

**Art. R5313-2**

Le décret en Conseil d'Etat prévu à l'article L. 5313-3 et déterminant la circonscription du port autonome est pris sur le rapport du ministre chargé des ports maritimes, du ministre chargé de l'industrie et du ministre chargé de l'économie.

**Art. R5313-3**

Le ministre chargé des ports maritimes, en même temps qu'il soumet à l'avis des ministres mentionnés à l'article R. 5313-1 le projet de décret portant création du port autonome, engage la procédure d'instruction préalable à la détermination de la circonscription du port.

Le préfet du département du port principal établit, sur proposition du directeur du port autonome existant ou du directeur du port intéressé, le dossier à soumettre à l'instruction.

Ce dossier comporte une notice indiquant :

1° Les limites de circonscription du futur port autonome ;

2° S'il y a lieu, la date à laquelle le régime de l'autonomie défini par le présent chapitre sera substitué au régime d'autonomie précédemment en vigueur ;

3° Si la circonscription du port autonome à créer englobe un ou plusieurs ports, la liste des conseils portuaires qui doivent être consultés ;

4° La liste des collectivités publiques, des services et établissements publics intéressés à consulter. Les collectivités publiques intéressées sont les régions, les départements, les communes et les établissements de coopération intercommunale compétents en matière d'aménagement de l'espace sur le territoire desquels s'étend la circonscription du port autonome ;

5° Un plan indiquant le périmètre de l'établissement autonome tant du côté de la mer que du côté des terres.

**Art. R5313-4**

Le dossier est soumis sans délai avec un rapport justificatif à l'approbation du ministre chargé des ports maritimes. Celui-ci invite le préfet à procéder à l'instruction, sans consultation de la commission nautique locale.

Le préfet adresse, dans le délai maximum de quinze jours après clôture de l'instruction, son rapport avec le dossier au ministre chargé des ports maritimes et au préfet de région.

**Art. R5313-5**

Les limites de la circonscription d'un port autonome peuvent être modifiées sur proposition du conseil d'administration par décret en Conseil d'Etat dans les conditions prévues à l'article R. 5313-2 et selon la procédure d'instruction définie ci-après.

Le directeur du port autonome établit un dossier à soumettre à l'instruction qui comporte :

1° La description des limites futures de circonscription du port et la justification des modifications envisagées ;

2° Un plan sur lequel figure le périmètre de l'établissement autonome, tant du côté de la mer que du côté des terres, faisant apparaître les modifications qu'il est envisagé d'apporter aux limites existantes ;

3° La liste des collectivités publiques, des services et établissements publics intéressés.

Le dossier, après accord du conseil d'administration, est soumis sans délai à l'approbation du ministre chargé des ports maritimes. Celui-ci invite le directeur du port autonome à procéder à l'instruction, sans consultation de la commission nautique locale ni ouverture d'une instruction mixte.

Dans le délai de quinze jours suivant la clôture de l'instruction, le directeur du port autonome adresse le dossier, complété par les avis émis et, à défaut, les justificatifs des consultations, et le rapport d'instruction au ministre chargé des ports maritimes et au préfet de région.

######## Sous-section 3 : Substitution du régime d'autonomie défini au présent titre au régime antérieur

**Art. R5313-6**

Dans le cas où le port autonome est substitué à un ou plusieurs ports non autonomes, l'Etat lui remet gratuitement à la date fixée pour la mise en vigueur du nouveau régime :

1° L'administration et la jouissance des terrains et surfaces d'eau, concédés ou non, appartenant au domaine public, compris dans la circonscription du port autonome et des bâtiments et ouvrages maritimes dépendant du domaine public qui existent sur ces terrains et surfaces d'eau ;

2° L'administration et la jouissance des terrains appartenant au domaine privé de l'Etat, affectés au service de l'équipement chargé de la gestion des ports non autonomes et compris dans la circonscription du port autonome, ainsi que des ouvrages, bâtiments et matériels ayant le caractère d'immeubles par destination, dépendant du service de l'équipement mentionné ci-dessus et nécessaires à l'entretien, à l'exploitation et aux travaux ;

3° La propriété des autres matériels, mobiliers et approvisionnements du même service et utilisés aux mêmes fins.

Sont toutefois exclus de ces remises les terrains, bâtiments, mobiliers, matériels et approvisionnements du service des phares et balises.

Les remises sont faites dans l'état où se trouvent, au jour de la substitution du nouveau régime d'autonomie au régime existant, tous les immeubles et objets mobiliers.

**Art. R5313-7**

La date à laquelle prend effet, dans les conditions fixées par l'article L. 5313-4, la remise en toute propriété au port autonome de l'actif et du passif des chambres de commerce et d'industrie mentionnés au même article est la date de substitution du nouveau régime d'autonomie au régime antérieur.

Les dispositions de l'article L. 5313-4 sont applicables aux concessions et services organisés des établissements publics ou associations de toute nature formées entre les chambres de commerce et d'industrie de la circonscription du port.

Les éléments d'actif visés au même article comportent les participations que les chambres de commerce et d'industrie ont prises au titre du compte des droits de port, des services organisés et des concessions dans les organismes de toute nature.

**Art. R5313-8**

Lors de chacune des remises prévues aux articles R. 5313-6 et R. 5313-7, il est dressé contradictoirement un inventaire descriptif des terrains, ouvrages, bâtiments, ainsi que du matériel compris dans la remise. Pour les remises effectuées par l'Etat, cet inventaire est divisé en deux parties relatives, la première au domaine public, la seconde au domaine privé.

Il est également dressé contradictoirement un état des éléments d'actif autres que ceux mentionnés à l'alinéa précédent et détenus par les chambres de commerce et d'industrie au titre du compte des droits de port, des services organisés et des concessions ainsi que de la totalité des éléments d'actif de cette nature détenus par le port autonome existant. Ces éléments d'actif comportent notamment les fonds libres, les dépôts, les valeurs en portefeuille et les créances de toute nature.

Cet inventaire porte également sur les charges et obligations attachées aux biens remis et aux activités transférées.

Les différends auxquels pourrait donner lieu l'établissement des inventaires sont réglés par le ministre chargé des ports maritimes et le ministre intéressé.

####### Section 2 : Organisation

######## Sous-section 1 : Conseil d'administration

**Art. R5313-9**

Le conseil d'administration d'un port autonome, dont la composition est fixée par le décret en Conseil d'Etat qui en porte création, comprend :

1° Deux membres désignés par les chambres de commerce et d'industrie de la circonscription du port, dont un au moins doit être choisi, dans ces chambres ou en dehors d'elles, parmi les catégories d'usagers énumérées à l'article R. 5313-10 ;

2° Un membre désigné par le conseil régional de la région dans laquelle se trouve la principale ville de la circonscription du port ;

3° Un membre désigné par le conseil général du département dans lequel se trouve la principale ville de la circonscription du port ;

4° Un membre désigné par le conseil municipal de la principale ville de la circonscription du port ;

5° Deux membres représentant, soit des collectivités territoriales, soit des établissements publics territoriaux, soit une collectivité territoriale et un établissement public territorial intéressés au fonctionnement du port, dont la désignation appartient aux assemblées délibérantes de ces collectivités ou établissements ;

6° Cinq membres représentant les salariés du port autonome, dont un représentant des ingénieurs, chefs de service et cadres administratifs, commerciaux ou techniques assimilés sur le plan de la classification ;

7° Un membre représentant les ouvriers dockers du port ;

8° Trois membres représentant l'Etat, dont :

a) Un membre du Conseil d'Etat, présenté par le vice-président du Conseil d'Etat ;

b) Un représentant du ministre chargé de l'économie, présenté par ce ministre et choisi parmi les fonctionnaires en activité de son département ;

c) Le préfet de la région dans laquelle se trouve la ville principale de la circonscription du port autonome, ou son suppléant qu'il désigne à titre permanent ;

9° Trois personnalités choisies sur une liste de cinq usagers du port appartenant aux catégories énumérées à l'article R. 5313-10, établie conjointement par les chambres de commerce et d'industrie représentées au conseil ;

10° Sept personnalités choisies en raison de leur compétence dans les problèmes intéressant les ports, la navigation maritime, les transports, l'économie régionale ou l'économie nationale, dont quatre au moins doivent appartenir aux catégories d'usagers mentionnées à l'article R. 5313-10.

Les membres du conseil d'administration énumérés du 7° au 10° ci-dessus sont nommés par décret pris sur le rapport du ministre chargé des ports maritimes.

**Art. R5313-10**

Les catégories d'usagers parmi lesquelles certains membres du conseil d'administration sont désignés ou nommés en application des 1°, 9° et 10° de l'article R. 5313-9 sont les suivantes :

1° Principales entreprises industrielles, commerciales et agricoles des régions desservies par le port ;

2° Armements français, agences françaises des compagnies de navigation, professionnels de la marine marchande tels que capitaines de navire, pilotes et marins de la marine marchande ;

3° Entreprises de transports terrestres, sociétés concessionnaires d'outillage public, entreprises de services portuaires, notamment entreprises de manutention maritime, de transit, de consignation, d'exploitation d'entrepôt public des douanes, courtiers maritimes.

**Art. R5313-11**

Les représentants des salariés doivent remplir les conditions prévues par l'article 15 de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public. Les autres membres du conseil d'administration doivent être de nationalité française ou ressortissants d'un des Etats membres de l'Union européenne et jouir de leurs droits civils et politiques.

**Art. R5313-12**

Les mandats des membres du conseil d'administration désignés en application des 1° à 5° de l'article R. 5313-9 prennent fin lors du renouvellement de l'assemblée qui les a désignés.

Le mandat des autres membres du conseil d'administration est de cinq ans. Il peut être renouvelé. Lorsque les circonstances l'exigent, ce mandat peut, en outre, être prorogé par décret pour une durée n'excédant pas trois mois.

Les dates de début et de fin de mandat sont fixées par le décret portant renouvellement général des représentants de l'Etat, des personnalités qualifiées et du représentant des ouvriers du port.

Les dates de début et de fin de mandat des membres désignés en application du 6° de l'article R. 5313-9 sont les mêmes que celles fixées par le décret mentionné à l'alinéa précédent.

Cessent de plein droit de faire partie du conseil les membres qui ont perdu la qualité en laquelle ils étaient désignés ou nommés. Sous réserve des dispositions de l'article 16 de la loi n° 83-675 du 26 juillet 1983, il est pourvu à leur remplacement jusqu'à l'expiration normale de leur mandat.

Dans le cas où une chambre de commerce et d'industrie n'a pas désigné son ou ses représentants dans un délai d'un mois à dater du jour où elle y a été invitée par le ministre chargé des ports maritimes, il est pourvu à cette désignation par un décret pris sur le rapport conjoint de ce ministre et du ministre chargé des chambres de commerce.

Le nombre des membres du conseil d'administration nommés par décret qui ont dépassé l'âge de soixante-cinq ans ne peut excéder le tiers du nombre total de ces membres. Lorsque cette proportion est dépassée, le plus âgé des membres nommés par décret est réputé démissionnaire d'office.

**Art. R5313-13**

Dès la publication du décret portant création d'un port autonome, le ministre chargé des ports maritimes engage la procédure de formation du conseil d'administration.

Pour la désignation des membres mentionnés au 10° de l'article R. 5313-9, le ministre chargé des ports maritimes consulte les chambres de commerce et d'industrie représentées dans le conseil, dont l'avis doit être fourni dans un délai de quinze jours.

Le même délai s'applique à l'établissement par les chambres de commerce et d'industrie de la liste mentionnée au 9° de l'article R. 5313-9.

Le remplacement ou le renouvellement des membres du conseil d'administration mentionnés aux 9° et 10° de l'article R. 5313-9 se fait selon les mêmes procédures.

**Art. R5313-14**

Les représentants des salariés du port sont élus conformément aux dispositions du chapitre II du titre II de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public et du décret n° 83-1160 du 26 décembre 1983 pris pour son application.

Préalablement à la désignation du représentant des ouvriers dockers du port, le directeur du port invite chacune des organisations syndicales représentatives désignées pour chaque port par le ministre chargé des ports maritimes, en accord avec le ministre chargé du travail, à proposer dans le délai de quinze jours une liste de candidats comportant au moins trois noms. Ne peuvent être présentés comme candidats que les ouvriers, chefs d'équipe ou contremaîtres employés à des opérations de manutention sur les quais des ports de la circonscription depuis trois ans au moins.

**Art. R5313-15**

Le conseil d'administration élit un vice-président choisi parmi ses membres.

**Art. R5313-16**

Les membres du conseil d'administration ont droit au remboursement des frais que nécessite l'exécution de leur mandat. Le remboursement de ces frais est effectué dans les conditions fixées par décision conjointe du ministre chargé des ports maritimes et du ministre chargé du budget.

Chaque représentant des salariés du port au conseil d'administration dispose pour l'exercice de son mandat d'un crédit de vingt heures par mois. Ce crédit est porté à vingt-cinq heures pour les représentants des salariés qui sont membres du comité de direction.

**Art. R5313-17**

Les membres du conseil d'administration, autres que les représentants élus des salariés de l'établissement public, qui se sont abstenus sans motif légitime de se rendre à trois réunions consécutives sont déclarés démissionnaires par le conseil d'administration.

Les vacances de sièges de membres du conseil pour décès, démission, expiration du mandat ou pour toute autre cause sont portées d'urgence par le président du conseil d'administration à la connaissance du ministre chargé des ports maritimes afin qu'il soit pourvu au remplacement de ces membres pendant le temps restant à courir de leur mandat, sans préjudice des dispositions des articles R. 5313-12 et R. 5313-13 et de l'article 16 de la loi n° 83-675 du 26 juillet 1983.

**Art. R5313-18**

Les membres du conseil d'administration adressent au commissaire du Gouvernement auprès du port autonome, dans les quinze jours suivant leur nomination ou désignation, une déclaration mentionnant :

1° Les fonctions exercées par eux-mêmes et leurs conjoints non séparés de corps dans les sociétés ou organismes susceptibles, du fait de leur secteur d'activité, de conclure des conventions avec le port autonome ;

2° La liste et le nombre des actions et droits sociaux représentant au moins un vingtième du capital ou des droits de vote, possédés par eux-mêmes, leurs conjoints et leurs enfants mineurs non émancipés dans les mêmes sociétés ou organismes.

La liste des secteurs d'activités mentionnés ci-dessus est fixée par arrêté conjoint des ministres chargés des ports maritimes et du budget.

Tout membre n'ayant pas souscrit cette déclaration dans le délai prescrit auprès du commissaire du Gouvernement fait l'objet, de la part de celui-ci, d'une demande écrite l'invitant à la produire dans un délai de quinze jours. Faute d'avoir produit sa déclaration dans ce nouveau délai, ce membre est déclaré démissionnaire par le conseil d'administration.

Toute modification dans les éléments figurant dans la déclaration mentionnée au premier alinéa du présent article est transmise au commissaire du Gouvernement.

Le commissaire du Gouvernement communique à l'autorité chargée du contrôle économique et financier les déclarations remplies par les membres du conseil ainsi que les modifications qui y sont apportées.

**Art. R5313-19**

Dès qu'un membre du conseil d'administration a connaissance d'un projet de convention entre le port et une société ou un organisme mentionné dans la déclaration qu'il a souscrite conformément à l'article R. 5313-18, il en avise, par lettre recommandée avec demande d'avis de réception, le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier. Il s'abstient de participer à tous les actes relatifs à la négociation et à la conclusion de cette convention.

Lorsqu'ils ont reçu un avis adressé en application du premier alinéa ou lorsqu'ils estiment qu'un membre du conseil d'administration est susceptible de s'exposer à l'application de l'article 432-12 du code pénal, le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier en informent, par écrit, le conseil d'administration.

L'approbation de toute convention ayant fait l'objet de la communication écrite mentionnée à l'alinéa précédent est soumise au conseil d'administration. Le membre du conseil d'administration concerné ne peut assister à la délibération ni participer au vote relatifs à la convention.

**Art. R5313-20**

Le conseil d'administration peut être dissous sur le rapport du ministre chargé des ports maritimes et du ministre chargé de l'économie et des finances par un décret motivé pris en conseil des ministres. Il est, dans ce cas, remplacé provisoirement par une délégation instituée par le même décret et chargée d'expédier les affaires courantes.

**Art. R5313-20-1**

— Les articles R. 5313-23 à R. 5313-28 ne sont applicables qu'aux salariés qui exercent dans le secteur maritime d'un grand port fluvio-maritime.

######## Sous-section 2 : Personnel

**Art. R5313-21**

Le décret portant nomination du directeur du port est pris en conseil des ministres, sur le rapport du ministre chargé des ports maritimes, après avis du conseil d'administration.

**Art. R5313-22**

Il ne peut être mis fin aux fonctions du directeur, autrement que sur sa demande, que par un décret délibéré en conseil des ministres, pris sur le rapport du ministre chargé des ports maritimes, après avis ou sur la proposition du conseil d'administration.

**Art. R5313-23**

Pour exercer la faculté d'option prévue à l'article L. 5313-12, tout membre du personnel ouvrier tributaire du régime de retraite défini par le décret n° 2004-1056 du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat, qui passe au service du port autonome dispose d'un délai de six mois à dater de la publication du décret en Conseil d'Etat créant le port autonome.

Les salaires et indemnités réglementaires des ouvriers tributaires du régime de retraite applicable aux ouvriers des établissements industriels de l'Etat sont remboursés à l'Etat par le port, à titre de fonds de concours. Cette disposition prend effet à dater de l'application du régime nouveau de l'autonomie.

**Art. R5313-24**

Tout membre du personnel, tributaire du décret n° 2004-1056 du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat, qui opte pour son rattachement au régime du personnel du port autonome est rayé du cadre auquel il appartenait à la date de l'enregistrement de son option.

**Art. R5313-25**

Les agents mentionnés à l'article R. 5313-24 qui, au moment du changement de leur statut, ont accompli quinze années de services civils et militaires effectifs bénéficient d'une pension en vertu des dispositions du décret n° 2004-1056 du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat.

**Art. R5313-26**

Les dispositions du décret n° 50-133 du 20 janvier 1950 relatives aux règles de coordination en matière d'assurance vieillesse sont applicables aux agents mentionnés à l'article R. 5313-24.

**Art. R5313-27**

Les agents mentionnés à l'article R. 5313-24 qui, au moment du changement de leur statut, ont accompli moins de quinze années de services civils et militaires effectifs, sont affiliés au régime de l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités locales (IRCANTEC) pour la période pendant laquelle ils relevaient du régime des pensions des ouvriers des établissements industriels de l'Etat.

Le fonds spécial des pensions des ouvriers des établissements industriels de l'Etat reverse à l'IRCANTEC la totalité des cotisations correspondantes.

**Art. R5313-28**

Le personnel des concessions d'outillage public des chambres de commerce et d'industrie ou le personnel du port autonome existant est intégré dans les services du port autonome à la date fixée pour la substitution du nouveau régime au régime précédemment en vigueur.

En vue de cette intégration et dès intervention du décret portant création du port autonome, le directeur du port consulte les chambres de commerce et d'industrie intéressées, concessionnaires d'outillage public, en vue d'établir la liste nominative, par fonction, du personnel visé ci-dessus. Cette liste est communiquée aux représentants des personnels intéressés qui doivent faire connaître leurs observations dans un délai de quinze jours. Le directeur du port transmet la liste définitive, avec son rapport, dans le délai d'un mois au ministre chargé des ports maritimes et au ministre chargé de l'industrie. En cas de contestation concernant l'intégration de certains membres du personnel des chambres de commerce et d'industrie, il est statué par décision conjointe des deux ministres.

Sont notamment applicables au personnel du port autonome à partir de la date fixée au premier alinéa du présent article :

1° La convention collective des personnels des ports autonomes maritimes et des chambres de commerce et d'industrie concessionnaires dans les ports maritimes de commerce et de pêche ; cette convention comporte les textes suivants :

a) La convention collective proprement dite à laquelle sont jointes une annexe n° 1 composée des tableaux de classement des catégories A personnel ouvrier, B agents de maîtrise, D et E personnels administratif et technique, et une annexe n° 2 formant règlement de retraite ;

b) Une annexe n° 3 applicable à la catégorie F cadres et ingénieurs et le tableau de classement afférent à ces agents ;

c) L'annexe formant convention particulière applicable aux ingénieurs et cadres supérieurs et le tableau de classement afférent à ces agents ;

2° Les avenants et accords de salaires intervenus à la suite de cette convention collective ;

3° Pour le port de Marseille, le décret n° 59-809 du 4 juillet 1959 relatif au régime de retraites du personnel titulaire de la chambre de commerce de Marseille ;

4° Pour le port du Havre, le décret n° 62-152 du 18 janvier 1962 relatif au régime de retraites du personnel titulaire de la chambre de commerce et du port autonome du Havre.

Le personnel ouvrier tributaire du régime de retraites défini par le décret n° 2004-1056 du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat qui aura opté pour la conservation de son statut n'est pas soumis à la convention collective.

**Art. R5313-29**

L'agent comptable, chef des services de la comptabilité, est nommé par arrêté du ministre de l'économie et des finances et du ministre chargé des ports maritimes après avis du conseil d'administration.

Sa rémunération est fixée par le ministre de l'économie et des finances après avis du conseil d'administration.

Des comptables secondaires peuvent être nommés dans les mêmes conditions.

######## Sous-section 3 : Commissaire du Gouvernement et autorité chargée du contrôle économique et financier

**Art. R5313-30**

Un agent exerçant des fonctions d'inspection générale au sein de l'inspection générale de l'environnement et du développement durable est désigné par le ministre chargé des ports maritimes en qualité de commissaire du Gouvernement auprès du port autonome. Il s'assure de la compatibilité des orientations et des décisions adoptées par les autorités du port avec les intérêts dont l'Etat a la charge, notamment en matière de politique portuaire nationale, d'environnement et de développement économique. Il vérifie la régularité de l'ensemble des opérations du conseil d'administration et des instances auxquelles il délègue des compétences.

L'autorité chargée du contrôle économique et financier, désignée par le ministre de l'économie et des finances, exerce le contrôle budgétaire du port autonome.

Tous deux sont convoqués aux séances du conseil d'administration et ont voix consultative.

####### Section 3 : Fonctionnement

######## Sous-section 1 : Conseil d'administration

**Art. R5313-31**

Dès sa formation ou son renouvellement, le conseil d'administration se réunit sur la convocation et sous la présidence du préfet ou du suppléant qu'il désigne à titre permanent assisté du directeur du port, cette convocation étant adressée aux membres du conseil d'administration au moins dix jours ouvrables avant la date prévue.

Dès la première réunion du conseil, il est procédé à l'élection du bureau composé du président, du vice-président et du secrétaire choisis parmi les membres du conseil. Les candidats aux fonctions de membres du bureau doivent, au moins trois jours ouvrables avant la séance du conseil au cours de laquelle il doit être procédé à l'élection du bureau, se faire connaître auprès du commissaire du Gouvernement et lui transmettre la déclaration mentionnée à l'article R. 5313-18. Faute pour les candidats d'avoir observé ces formalités, leur candidature est irrecevable. Préalablement au vote, le commissaire du Gouvernement informe le conseil d'administration de ce qu'un candidat, s'il venait à être élu, lui paraîtrait susceptible de s'exposer, dans ses fonctions de membre du bureau, à l'application des dispositions de l'article 432-12 du code pénal.

Le mandat des membres du bureau prend fin en même temps que celui des administrateurs nommés par décret. Sauf application aux fonctions de président des règles relatives à la limite d'âge, le mandat de ces membres expire avec leur mandat de membre du conseil. Les membres sortants du bureau sont rééligibles à celui-ci.

Le conseil d'administration peut adjoindre au secrétaire des secrétaires auxiliaires pris dans le personnel du port autonome qui assistent aux séances sans prendre part aux délibérations.

**Art. R5313-32**

Le conseil d'administration établit son règlement intérieur. Il peut constituer dans son sein un comité de direction. Le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier assistent aux séances de ce comité avec voix consultative.

La composition du comité de direction, la nomenclature des affaires qui sont de sa compétence et pour lesquelles sa décision engage le conseil, ainsi que toutes les dispositions utiles à son fonctionnement, sont fixées par le conseil d'administration.

**Art. R5313-33**

Le conseil d'administration peut déléguer certaines de ses attributions, soit au comité de direction, soit au directeur du port.

Toutefois ne peuvent pas faire l'objet de délégation :

a) L'approbation du budget et des comptes annuels ;

b) L'approbation du plan d'organisation et de fonctionnement des services du port autonome, ainsi que des tableaux d'effectifs ;

c) La fixation des conditions générales de rémunération du personnel ;

d) L'approbation des marchés publics d'un montant supérieur à un chiffre fixé par arrêté des ministres chargés des ports maritimes et de l'économie et des finances ;

e) La fixation des conditions et des tarifs des outillages gérés par le port ;

f) L'approbation des prises, cessions ou extensions de participation financière ;

g) L'approbation des conditions des emprunts et des prêts ;

h) L'approbation du dossier relatif à la modification des limites de circonscription prévue à l'article R. 5313-5 ;

i) L'approbation des conventions ayant fait l'objet de la communication écrite mentionnée à l'article R. 5313-19 ;

j) L'approbation des transactions prévue à l'article R. 5313-38 lorsque leur montant est supérieur à 100 000 euros ;

k) L'examen des conventions d'exploitation de terminal prévues à l'article R. 5313-81.

Ne peut être déléguée qu'au comité de direction, la fixation des traitements des personnels dont les échelles ne sont pas fixées par les conventions collectives.

**Art. R5313-34**

Le conseil d'administration se réunit, sur la convocation de son président, au moins une fois tous les deux mois.

Le conseil ne peut valablement délibérer que lorsque la moitié au moins de ses membres en exercice assistent à la séance. Toutefois, les délibérations prises à la suite de deux convocations successives, à trois jours d'intervalle, et dûment constatées, sont valables quel que soit le nombre des membres présents.

Les délibérations sont prises à la majorité absolue des votants. En cas de partage égal des voix, la voix du président est prépondérante.

Le vote a lieu au scrutin secret dans le cas de nomination ou d'avis sur une désignation. Dans ces deux cas, si, après deux tours de scrutin secret, aucun candidat n'a obtenu la majorité absolue, il est procédé à un troisième tour de scrutin et la nomination ou la désignation a lieu à la majorité relative. En cas d'égalité de voix, la nomination ou la désignation est acquise au plus âgé.

Les procès-verbaux sont signés par le président et par le secrétaire. Ils font mention des personnes présentes.

Le directeur assiste avec voix consultative aux réunions du comité de direction et aux séances du conseil d'administration.

Les convocations aux séances sont adressées en temps utile au préfet de région, au commissaire du Gouvernement et à l'autorité chargée du contrôle économique et financier. Elles sont accompagnées des ordres du jour et des mêmes documents que ceux qui sont transmis aux membres du conseil d'administration.

L'autorité chargée du contrôle économique et financier peut demander au président du conseil d'administration l'inscription à l'ordre du jour des questions sur lesquelles il estime nécessaire de provoquer une délibération de cette assemblée.

Le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier sont convoqués aux commissions constituées dans le sein du conseil. Ils assistent à ces commissions s'ils le jugent utile.

**Art. R5313-35**

Les délibérations du conseil d'administration sont transmises au ministre chargé des ports maritimes et au ministre de l'économie et des finances. Elles sont communiquées en même temps, par les soins du président, au commissaire du Gouvernement et à l'autorité chargée du contrôle économique et financier.

Les délibérations relatives aux objets sur lesquels le conseil statue définitivement deviennent de plein droit exécutoires si le commissaire du Gouvernement n'y fait pas opposition dans les huit jours qui suivent soit la réunion du conseil d'administration s'il y a assisté, soit la réception du procès-verbal de la séance.

Sauf confirmation par le ministre chargé des ports maritimes dans le délai d'un mois à partir de l'opposition du commissaire du Gouvernement, celle-ci est levée de plein droit.

**Art. R5313-36**

Le président du conseil d'administration exerce un contrôle permanent sur l'ensemble de la gestion du port. Il veille à l'exécution des décisions prises par le conseil.

Il prépare le rapport que le conseil d'administration doit présenter chaque année sur la situation du port et l'état des différents services. Le rapport du conseil, accompagné d'un extrait du procès-verbal de la discussion, est adressé avant le 1er avril à chacun des ministres chargés des ports maritimes, de l'économie et des finances, de l'industrie et de la marine marchande.

En cas d'absence ou pour tout autre empêchement, le président du conseil d'administration est provisoirement remplacé dans la plénitude de ses fonctions par le vice-président ou, à son défaut, par un membre désigné par le conseil.

######## Sous-section 2 : Attributions du directeur

**Art. R5313-37**

Le directeur est l'agent d'exécution du conseil d'administration dans toutes les matières qui sont de la compétence de cette assemblée. Il exerce les attributions qui lui sont déléguées en application de l'article R. 5313-33.

Il rend compte au président du conseil d'administration des décisions qu'il a prises par délégation de ce conseil.

**Art. R5313-38**

En se conformant aux lois, règlements généraux ou spéciaux à certaines catégories d'agents ainsi qu'aux conventions en vigueur, le directeur nomme à tous les emplois du port, gère, révoque et licencie le personnel, remet à la disposition de leur administration d'origine les fonctionnaires placés dans la position de service détaché et fixe la rémunération du personnel dans les limites arrêtées par le conseil d'administration, sous réserve de l'observation des règles de tutelle.

Le directeur représente le port autonome de plein droit devant toutes les juridictions et pour tous les actes de la vie civile.

Il a la faculté de conclure des transactions dans les conditions prévues par les articles 2044 et suivants du code civil et par le règlement intérieur du conseil d'administration. Les transactions sont subordonnées à l'accord préalable du commissaire du Gouvernement et de l'autorité chargée du contrôle économique et financier. Lorsque leur montant est supérieur à 100 000 €, elles sont également subordonnées à l'accord préalable du conseil d'administration.

Le directeur procède aux achats et passe les marchés ou traités.

Le directeur assure la gestion financière du port autonome ; il est ordonnateur principal du port. Des ordonnateurs secondaires peuvent être institués, sur sa proposition, par décision conjointe du ministre chargé des ports maritimes et du ministre chargé des finances. Il tient la comptabilité de l'engagement des dépenses. Il émet les ordres de recettes et de dépenses qu'il transmet à l'agent comptable.

Le directeur détermine, dans les limites fixées par le conseil d'administration, l'emploi des fonds excédant les besoins de la trésorerie et le placement des réserves.

**Art. R5313-39**

Le directeur exerce, dans la limite de la circonscription du port, une action générale sur tous les services publics en ce qui concerne les affaires qui intéressent directement l'exploitation du port.

Les conditions dans lesquelles s'exerce cette action sont précisées, pour les services publics dépendant d'un département ministériel autre que celui des ports maritimes, par un arrêté conjoint du ministre chargé des ports maritimes et du ministre intéressé.

Le directeur correspond directement avec les ministres pour les affaires entrant dans leurs attributions et intéressant l'établissement maritime sans être de la compétence du conseil d'administration. Il adresse ampliation au ministre chargé des ports maritimes de la correspondance échangée avec les autres ministres.

**Art. R5313-40**

Le directeur peut, sous sa responsabilité, déléguer sa signature à un ou plusieurs agents de l'établissement.

**Art. R5313-41**

En cas d'absence, le directeur est remplacé dans ses fonctions par un cadre supérieur de l'établissement portuaire désigné à l'avance par le ministre chargé des ports maritimes après avis du conseil d'administration.

Au cas où l'absence se prolongerait, un directeur intérimaire pourrait être désigné par décret pris sur le rapport du ministre chargé des ports maritimes soit sur l'initiative de ce dernier après avis du conseil d'administration, soit sur l'initiative du conseil d'administration lui-même.

######## Sous-section 3 : Gestion financière et comptable

**Art. R5313-42**

Le port autonome est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, à l'exception des 1° et 2° de l'article 175, des articles 178 à 185,204 à 208 et 220 à 228.

Il est élaboré un plan comptable commun, applicable à l'ensemble des ports autonomes.

Ce plan comptable détermine notamment :

1° Les règles applicables en matière d'évaluation et de réévaluation des immobilisations ;

2° La nature des immobilisations amortissables qui devront être individualisées au bilan ;

3° Les règles de calcul des amortissements et des provisions ;

4° Les méthodes d'évaluation des stocks ;

5° Les normes d'élaboration de la comptabilité analytique d'exploitation, de manière à assurer la connaissance de prix de revient établis sur les bases homogènes.

Le plan comptable est approuvé par arrêté conjoint du ministre chargé des ports maritimes et du ministre chargé des finances, après avis de l'Autorité des normes comptables.

**Art. R5313-43**

Le conseil d'administration du port autonome doit présenter chaque année à l'approbation du ministre chargé des ports maritimes et du ministre chargé des finances un budget établi suivant un modèle arrêté par ce dernier, comportant deux sections distinctes, l'une pour les dépenses et les recettes d'exploitation, l'autre pour les opérations en capital.

Le budget est divisé en chapitres qui ne doivent comprendre que des dépenses ou des recettes de même nature.

1° La section d'exploitation retrace toutes les charges et tous les produits se rapportant au fonctionnement du port. Y sont inscrits en particulier :

En recettes :

a) Les produits des droits de port ;

b) Les revenus des domaines immobiliers perçus par le port ;

c) Les produits de l'exploitation de l'outillage public directement administré ou affermé par le port ;

d) Les produits des taxes et redevances de toute nature dont la perception aurait été régulièrement autorisée ;

e) La participation de l'Etat aux travaux d'entretien mentionnés à l'article R. 5313-69 ;

f) Les participations des départements, des communes, des chambres de commerce et d'industrie territoriales, des chambres de commerce et d'industrie de région des autres établissements publics ainsi que des personnes privées à certaines dépenses d'exploitation du port ;

g) Toutes autres recettes d'exploitation.

En dépenses : toutes les dépenses concernant l'administration, l'exploitation, l'entretien, l'amortissement des ouvrages et des outillages, les intérêts des emprunts contractés par le port, les provisions et, d'une manière générale, toutes les dépenses de gestion du port.

L'excédent net de chaque exercice, après prélèvement de la part de l'Etat, est versé à un compte de réserve ;

2° La section des opérations en capital comprend en particulier :

En recettes :

a) Le produit des amortissements ;

b) Les versements de l'Etat, en capital ou en annuités, au titre des opérations visées aux articles R. 5313-70, R. 5313-71, R. 5313-73 et R. 5313-74 ;

c) Le produit des aliénations de biens mobiliers ou immobiliers ou d'outillages déclassés ;

d) Les produits des emprunts autorisés ;

e) Les participations des départements, des communes, des chambres de commerce et d'industrie territoriales, ou des chambres de commerce et d'industrie de région, de tout autre établissement public ainsi que des personnes privées à certaines dépenses en capital effectuées par le port ;

f) Toutes autres recettes en capital.

En dépenses : toutes les dépenses de renouvellement, de reconstruction, d'amélioration, d'extension des ouvrages ou des outillages ainsi que les remboursements des capitaux empruntés par le port.

**Art. R5313-44**

Le budget est établi pour la période de douze mois commençant le 1er janvier.

La section d'exploitation est accompagnée d'une annexe faisant apparaître le programme et le montant des dépenses d'entretien et d'exploitation mises à la charge de l'Etat par l'article R. 5313-69.

Les frais généraux du port autonome dont la détermination est nécessaire pour fixer les participations de l'Etat en application de l'article R. 5313-72 font l'objet d'une justification spéciale annexée au budget.

La section des opérations en capital doit comporter une annexe faisant apparaître la liste, le coût total et l'échéancier des paiements des opérations nouvelles de toute nature dont l'engagement est proposé au titre de l'exercice concerné.

Les opérations en capital peuvent donner lieu à des prévisions d'exécution échelonnées sur plusieurs années.

**Art. R5313-45**

Le budget est présenté par le directeur au conseil d'administration. Il est soumis à l'approbation du ministre chargé des ports maritimes et du ministre chargé du budget avant le 1er décembre de l'année précédant l'ouverture de l'exercice.

Dans le cas prévu au deuxième alinéa, deuxième phrase, de l'article L. 5313-10, la décision de créer d'office les ressources nécessaires pour couvrir la totalité des charges d'exploitation est prise par le ministre chargé des ports maritimes et par le ministre chargé des finances.

Si le budget n'est pas encore approuvé à l'ouverture de l'exercice, le directeur peut néanmoins engager, sauf opposition de l'autorité chargée du contrôle économique et financier, dans la limite des ressources disponibles à cet effet, les dépenses antérieurement autorisées et ordonner les paiements correspondants. Il peut en outre, dans la double limite des prévisions adoptées par le conseil d'administration et des crédits approuvés au titre de l'année précédente, engager, sauf opposition de l'autorité chargée du contrôle économique et financier, les dépenses indispensables à la continuité de la gestion.

Les modifications au budget reconnues nécessaires en cours d'exercice sont arrêtées et approuvées dans les mêmes formes que cet état.

En cours d'exercice, un suivi de l'exécution du budget, incluant une analyse par poste des écarts avec la prévision, est communiqué au moins deux fois par an au conseil d'administration.

**Art. R5313-46**

Sauf convention spéciale avec l'Etat, le port ne peut engager des dépenses donnant lieu à participation de l'Etat que dans la proportion des crédits mis à sa disposition pour l'exercice par le ministre chargé des ports maritimes en ce qui concerne les dépenses mentionnées à l'article R. 5313-69, ou des autorisations de programme accordées par le même ministre pour les opérations mentionnées aux articles R. 5313-70 et R. 5313-71.

Il doit régler la cadence d'exécution des opérations mentionnées ci-dessus en fonction des crédits dont il dispose.

Les mêmes règles sont applicables pour la gestion des services annexes confiée au port en application de l'article R. 5313-78.

**Art. R5313-47**

Le montant des sommes dues par l'Etat pour le remboursement du service de certains emprunts, en application des articles R. 5313-70 et R. 5313-71, fait l'objet d'une note justificative détaillée annexée au budget.

La date de création du port autonome mentionnée au deuxième alinéa des articles R. 5313-70 et R. 5313-71 est la date à laquelle le régime d'autonomie défini au présent chapitre est substitué au régime précédemment en vigueur.

**Art. R5313-48**

Les marchés des ports autonomes sont soumis au code de la commande publique, à l'exception de la section 3 du chapitre VI du titre IX du livre Ier de la deuxième partie de ce code pour les marchés ne donnant pas lieu à une participation financière de l'Etat.

Les marchés publics inférieurs au seuil mentionné au 1° de l'article L. 2123-1 du code de la commande publique sont soumis à des règles fixées par le conseil d'administration et approuvées par le ministre chargé des ports maritimes et le ministre chargé des finances.

**Art. R5313-49**

Le produit des droits de port perçus par le port autonome constitue une recette ordinaire de l'établissement.

Les droits de port dont la perception est autorisée au profit du port sont recouvrés par l'administration des douanes, conformément à l'article 285 du code des douanes. Les frais de perception et de procédure afférents à ces droits sont supportés par le port autonome dans les conditions fixées par arrêté du ministre chargé du budget.

Le produit des droits est versé mensuellement par les soins du service des douanes dans la caisse de l'agent comptable. Si l'importance des recettes l'exige, des versements partiels plus rapprochés peuvent, en outre, être effectués dans l'intervalle des versements mensuels.

**Art. R5313-50**

Des régies d'avances et des régies de recettes peuvent être instituées par arrêté du ministre chargé des finances et du ministre chargé des ports maritimes.

Les régisseurs sont nommés par le directeur avec l'agrément de l'agent comptable.

**Art. R5313-51**

Avec l'accord du ministre chargé de l'économie et du ministre chargé du budget, le directeur peut autoriser l'agent comptable à payer, sans son intervention préalable et dans la limite des crédits approuvés, certaines menues dépenses. Ces dépenses sont payées soit directement par l'agent comptable, soit, sous sa responsabilité, par certains agents du port autonome désignés après son accord par le directeur. L'agent comptable est tenu de justifier, chaque mois, des dépenses effectuées. Au vu des justifications produites, le directeur émet un titre de régularisation au nom de l'agent comptable.

######## Sous-section 4 : Régime domanial

**Art. R5313-52**

Les immeubles remis en jouissance aux ports autonomes par application de l'article R. 5313-6 ne peuvent faire l'objet d'un déclassement, d'une affectation ou d'un transfert de gestion à une collectivité autre que le port autonome, d'une aliénation, que dans les conditions et suivant la procédure prévue par la réglementation applicable aux biens de l'Etat. Toutefois, les aliénations peuvent dans tous les cas être faites à l'amiable et, lorsque la valeur vénale excède le montant fixé en application de l'article R. 3211-6 du code général de la propriété des personnes publiques, après autorisation du ministre chargé des ports maritimes et du ministre chargé du domaine.

Le produit de la vente ou éventuellement l'indemnité de changement d'affectation est encaissé par l'Etat. Toutefois, la fraction du prix ou de l'indemnité correspondant à la plus-value apportée à l'immeuble par les aménagements réalisés depuis sa remise au port autonome, instituée en vertu du présent chapitre, ou au port autonome ancien auquel il est substitué, est répartie entre l'Etat et le port proportionnellement à leur participation respective au financement de ces aménagements. La valeur de la plus-value est calculée au jour de la vente et la répartition est fixée par décision conjointe du ministre chargé du domaine et du ministre chargé des ports maritimes pour les cessions d'immeubles dont la valeur vénale excède le montant défini en application de l'article R. 3211-6 du code général de la propriété des personnes publiques, par décision conjointe du directeur du port autonome et du directeur départemental ou, le cas échéant, régional des finances publiques dans les autres cas.

**Art. R5313-53**

Le port autonome peut céder à l'amiable les immeubles dont il est propriétaire. Le produit de leur vente lui est totalement acquis. Les opérations de vente font l'objet d'une publicité préalable. Il acquiert à l'amiable ou par voie d'expropriation les immeubles utiles à son développement, après consultation du directeur départemental des finances publiques dans les conditions fixées par les articles R. 1211-1 à R. 1211-8 du code général de la propriété des personnes publiques.

**Art. R5313-54**

Sur proposition du conseil d'administration du port autonome, le ministre chargé des ports maritimes et le ministre chargé des finances peuvent, par décision conjointe, définir, dans les limites de la circonscription du port autonome, un périmètre à l'intérieur duquel des immeubles affectés au port autonome et dépendant partiellement ou totalement du domaine privé de l'Etat peuvent être vendus à charge de remploi. Le recours au remploi, qui consiste en acquisitions de nouveaux immeubles, est décidé, à l'occasion de chaque vente, sur la demande du conseil d'administration. En cas de remploi, l'acquisition des nouveaux immeubles, dont le choix est proposé par le conseil d'administration, doit intervenir dans un délai maximum de cinq ans.

La part du produit de la vente des immeubles qui serait advenue à l'Etat par application des règles définies au second alinéa de l'article R. 5313-52 sera reversée au port autonome et comptabilisée par celui-ci à un compte d'attente jusqu'à la réalisation du remploi. Si celui-ci n'intervenait pas dans le délai précité de cinq ans, la somme serait définitivement acquise à l'Etat.

Les actes d'acquisition en remploi sont passés par l'administration chargée des domaines. Les immeubles ainsi acquis sont réputés pour la totalité appartenir au domaine de l'Etat et soumis, quant à leur administration et à leur aliénation, aux règles définies au premier alinéa de l'article R. 5313-52. En cas de revente ultérieure, le montant de la plus-value résultant des aménagements réalisés est réparti entre l'Etat et le port autonome, conformément aux dispositions du second alinéa de l'article R. 5313-52, le surplus du prix de vente étant partagé entre l'Etat et le port autonome proportionnellement à la valeur des contributions respectives qu'ils avaient apportées au remploi. Toutefois, il peut, dans les conditions fixées par le présent article, être procédé à un nouveau remploi de la part revenant à l'Etat.

**Art. R5313-55**

Les remises de biens au port autonome prévues par l'article R. 5313-6 ne modifient pas le statut légal des terrains, ouvrages et matériels en ce qui concerne la police de leur conservation.

Le port autonome a le pouvoir de délivrer, dans les conditions prévues par l'article R. 2122-15 du code général de la propriété des personnes publiques, les titres d'occupation du domaine public de l'Etat en application des articles L. 2122-1 à L. 2122-19 du code général de la propriété des personnes publiques.

Les conditions techniques et financières des autorisations d'occupation du domaine public sont arrêtées par le conseil d'administration.

**Art. R5313-56**

Les dispositions de l'article R. 5312-77 sont applicables aux ports autonomes maritimes.

####### Section 4 : Contrôle

**Art. R5313-57**

Sous réserve des dispositions de l'article R. 5313-61, le port autonome est soumis de plein droit aux règles de la tutelle financière prévues par le décret n° 53-707 du 9 août 1953 modifié relatif au contrôle de l'Etat sur les entreprises publiques nationales et au contrôle économique et financier de l'Etat prévu par le décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat.

**Art. R5313-59**

Pour l'application de l'article R. 5313-30, le commissaire du Gouvernement correspond directement pour les besoins du service avec le président du conseil d'administration et avec le directeur du port.

Il prend connaissance des projets en préparation et de tous les documents qu'il juge nécessaires à l'exercice de ses missions.

**Art. R5313-60**

Le commissaire du Gouvernement fait connaître au ministre chargé des ports maritimes ses observations sur le rapport annuel d'activité présenté au conseil d'administration.

L'autorité chargée du contrôle économique et financier établit un rapport sur la gestion économique et financière du port pendant l'année précédente ainsi que sur les comptes de la même année. Ce rapport est adressé au ministre chargé des finances.

Le commissaire du Gouvernement et l'autorité chargée du contrôle économique et financier se communiquent leurs rapports respectifs avant la transmission à l'administration supérieure.

**Art. R5313-61**

Lorsque les participations financières à céder, à prendre ou à étendre décidées en application de l'article R. 5313-79 sont d'un montant inférieur à un seuil fixé par arrêté conjoint du ministre chargé des ports maritimes, du ministre chargé des finances et du ministre chargé du budget, et qu'elles ont pour objet des sociétés, des groupements ou des organismes dont le siège ou l'établissement principal est implanté dans un des départements de la région dans laquelle est situé le port autonome, leur approbation préalable est réputée acquise à défaut d'opposition du ministre chargé des ports maritimes, du ministre chargé des finances ou du ministre chargé du budget notifiée dans un délai de deux mois à compter de la date la plus tardive de réception de la demande par les ministres concernés.

####### Section 5 : Aménagement et exploitation

######## Sous-section 1 : Travaux

**Art. R5313-62**

La prise en considération des avant-projets des travaux de construction, d'extension et de modernisation et l'autorisation de ces travaux font l'objet de décisions du ministre chargé des ports maritimes après avis du conseil d'administration. Toutefois, pour les travaux définis à l'article L. 5313-9, le conseil d'administration demeure compétent dans les conditions fixées à cet article.

Lorsqu'il y a lieu à instruction, celle-ci se déroule conformément à l'article R. 5313-66.

**Art. R5313-63**

La décision du ministre prenant en considération l'avant-projet indique s'il y a lieu ou non de procéder à instruction et, dans la négative, s'il y a lieu ou non à consultation de la commission permanente d'enquête.

**Art. R5313-64**

L'instruction est effectuée à la diligence du directeur du port.

**Art. R5313-65**

Le dossier d'instruction comporte l'étude d'impact prévue par les articles R. 122-1 et suivants du code de l'environnement, lorsque celle-ci est requise en application de l'article R. 122-2 du même code.

Il comporte également l'évaluation mentionnée à l'article R. 1511-7, lorsque les travaux constituent un grand projet d'infrastructures tel que défini à l'article R. 1511-3.

En outre, lorsqu'il y a lieu, le dossier :

1° Mentionne la ou les rubriques de la nomenclature, annexée à l'article R. 214-1 du code de l'environnement, dont relèvent les travaux ;

2° Comporte le document prévu par l'article R. 214-6 ou l'article R. 214-35 du code de l'environnement. Lorsque l'étude d'impact fournit les informations requises, elle tient lieu de ce document.

**Art. R5313-66**

L'instruction, menée par le directeur du port autonome, comprend, outre la consultation du conseil d'administration, les formalités suivantes effectuées simultanément :

1° Consultation de la commission permanente d'enquête ;

2° Consultation des collectivités et des services locaux intéressés ;

3° Consultation de la ou des chambres de commerce et d'industrie territoriales concernées ;

4° Consultation, s'il y a lieu, de la commission nautique dont les conditions de fonctionnement sont fixées par le décret n° 86-606 du 14 mars 1986 relatif aux commissions nautiques. La grande commission nautique est consultée sur les opérations comportant une modification des ouvrages extérieurs du port ou des chenaux d'accès. La commission nautique locale est consultée dans les autres cas ;

5° Consultation, s'il y a lieu, de la commission régionale pour l'amélioration des conditions de débarquement des produits de la pêche ;

6° S'il y a lieu, l'enquête publique prévue par les articles R. 123-1 et suivants du code de l'environnement.

Dans le cas où les travaux envisagés sont soumis aux procédures prévues par les articles R. 214-6 à R. 214-56 du code de l'environnement, l'instruction est menée simultanément avec celle prévue par l'article R. 214-6 du code de l'environnement.

**Art. R5313-67**

Le délai imparti aux collectivités, établissements publics, commissions et services consultés en application des 1°, 2°, 3° et 4° de l'article R. 5313-66 pour faire connaître leur avis est de deux mois à compter du jour où ils y sont invités. L'absence de réponse dans ce délai vaut avis favorable.

**Art. R5313-68**

En cas d'expropriation pour cause d'utilité publique, il est procédé simultanément à l'instruction prévue à l'article R. 5313-66 et à l'enquête publique prescrite pour les enquêtes préalables à une déclaration d'utilité publique régies par le titre Ier du livre Ier du code de l'expropriation pour cause d'utilité publique.

######## Sous-section 2 : Participation de l'Etat aux travaux

**Art. R5313-69**

L'Etat supporte les frais de l'entretien et de l'exploitation des écluses d'accès, de l'entretien des chenaux d'accès maritimes, de la profondeur des avant-ports et des ouvrages de protection contre la mer. Pour l'exécution de ces travaux, il supporte dans les mêmes conditions les dépenses relatives aux engins de dragage dans les conditions fixées par l'article R. 5313-73. Le régime de propriété et les conditions d'exploitation de ces matériels de dragage sont précisés à l'article R. 5313-73.

**Art. R5313-70**

L'Etat participe dans la proportion de 80 % aux dépenses résultant des opérations de modernisation suivantes :

1° Creusement des bassins ;

2° Création et extension des chenaux d'accès maritimes et des plans d'eau des avant-ports ;

3° Construction et extension d'ouvrages de protection contre la mer et d'écluses d'accès, ainsi que renouvellement de ces deux dernières catégories d'ouvrages.

En outre, l'Etat rembourse 60 % des sommes versées pour le service des emprunts émis pour faire face aux opérations de même nature engagées antérieurement à la création du port autonome et que celui-ci contracte ou prend en charge en application de l'article L. 5313-4.

**Art. R5313-71**

Les charges des travaux de création, d'extension ou de renouvellement des ouvrages d'infrastructure et engins de radoub autres que ceux mentionnés à l'article R. 5313-70 sont couvertes dans la proportion de 60 % par des participations de l'Etat.

En outre, l'Etat rembourse 20 % des sommes versées pour le service des emprunts émis pour faire face aux opérations de même nature engagées antérieurement à la création du port autonome et que celui-ci contracte ou prend en charge en application de l'article L. 5313-4.

**Art. R5313-72**

Les participations de l'Etat prévues aux articles R. 5313-69 à R. 5313-71 sont égales à la fraction des dépenses réelles qui est à sa charge, augmentée de la part correspondante des frais généraux du port autonome.

**Art. R5313-73**

Le programme et le montant des dépenses mentionnées à l'article R. 5313-69 sont arrêtés chaque année par le ministre chargé des ports maritimes sur proposition du directeur du port autonome.

Les dépenses relatives aux engins de dragage mentionnées à l'article R. 5313-69 que le port autonome assure aux frais de l'Etat comportent les dépenses d'acquisition, d'entretien, de grosses réparations, d'amélioration et de renouvellement du matériel affecté à ces opérations.

L'Etat peut reprendre possession, à tout moment, à titre temporaire ou définitif, et après avis du port autonome, des engins de dragage acquis dans les conditions fixées ci-dessus.

**Art. R5313-74**

L'Etat n'apporte aucune participation au titre des articles R. 5313-69 à R. 5313-71 à la création, à l'entretien, à l'exploitation ou au renouvellement des ouvrages mentionnés à ces articles et qui font l'objet d'une concession d'outillage public ou d'une autorisation d'outillage privé avec obligation de service public ou d'une autorisation d'occupation temporaire du domaine public.

######## Sous-section 3 : Matériel de dragage

**Art. R5313-75**

Sous réserve des dispositions de l'article R. 5313-73, l'Etat et les ports autonomes sont autorisés à créer entre eux un groupement d'intérêt économique en vue :

1° De constituer, maintenir en état et renouveler un parc de dragues et engins de servitude destinés à effectuer des travaux de dragage dans les ports autonomes et les ports non autonomes non concédés ;

2° De gérer ce parc dans les conditions prévues à l'article R. 5313-76.

Le groupement ainsi constitué peut admettre parmi ses membres les collectivités territoriales et leurs groupements compétents en matière de ports maritimes qui l'ont décidé en application de l'article R. 5314-11-1.

Ce groupement recevra en toute propriété, à compter de la date de sa création, les engins de dragage mentionnés à l'article R. 5313-69.

En cas de dissolution du groupement, les dragues et engins de servitude de son parc reviendront à l'Etat et aux collectivités territoriales membres, proportionnellement à leur niveau d'investissement.

**Art. R5313-76**

Les dragues et engins de servitude du groupement feront l'objet :

1° Soit de locations au bénéfice d'un de ses membres, lequel assure la conduite des opérations de dragage pour son compte ou pour le compte d'autres membres ou de tiers, selon le plan d'affectation du matériel établi par le groupement et sous son contrôle ;

2° Soit, après la satisfaction des besoins des membres, d'une location directe à des tiers.

Les prévisions du compte d'exploitation annuel du groupement doivent être présentées en équilibre.

######## Sous-section 4 : Services et activités connexes et annexes

**Art. R5313-77**

Le port autonome peut être chargé, sur la demande du conseil d'administration, de la gestion de certains services publics connexes à ceux du port, tels que remorquage, éclairage, balisage, dispositifs d'aide à la navigation à l'intérieur des limites du port autonome ou pour ses accès, services sanitaires, de sauvetage ou d'incendie, police et surveillance des quais.

Des arrêtés conjoints du ministre chargé des ports maritimes et des ministres intéressés fixent les conditions de la remise de ces services au port autonome ainsi que les règles de leur fonctionnement.

**Art. R5313-78**

Le ministre chargé des ports maritimes peut, par arrêté pris après avis du conseil d'administration, confier au port autonome, au titre de services annexes, la gestion d'un service maritime ou d'un service de navigation dont il définit la consistance.

Pour cette gestion, le directeur relève directement de l'autorité du ministre chargé des ports maritimes et le personnel du port autonome agit pour le compte de l'Etat.

**Art. R5313-79**

Dans le respect de la législation en vigueur, un port autonome peut créer des filiales ou prendre des participations dans des organismes, sociétés ou groupements qui, eu égard à leur objet complémentaire ou connexe à ses missions, sont de nature à concourir à son développement.

Les créations de filiales, les prises, cessions ou extensions de participations financières décidées par le conseil d'administration du port autonome sont soumises à l'approbation préalable conjointe du ministre chargé des ports maritimes, du ministre chargé des finances et du ministre chargé du budget, dans les conditions fixées par les articles R. 5313-57 et R. 5313-61.

######## Sous-section 5 : Réception des déchets

######## Sous-section 6 : Outillages et terminaux

######### Paragraphe 1 : Dispositions générales

**Art. R5313-81**

La réalisation et l'exploitation d'outillages mis à disposition du public sont assurées par le port autonome lui-même ou font l'objet d'un contrat de concession ou d'un contrat d'affermage qui peuvent être conclus avec des collectivités publiques, des établissements publics ou des entreprises privées.

Des outillages mis en place par une entreprise et nécessaires à ses propres besoins font l'objet d'une autorisation d'outillage privé avec obligation de service public.

Le port autonome peut également conclure avec une entreprise une convention d'exploitation de terminal. Cette convention porte exclusivement sur la gestion et, le cas échéant, la réalisation d'un terminal spécifique à certains types de trafics et comprenant les terre-pleins, les outillages et les aménagements nécessaires aux opérations de débarquement, d'embarquement, de manutention et de stockage liées aux navires. Le recours à ce mode de gestion, qui ne peut concerner qu'une partie du domaine portuaire, doit être compatible avec le maintien en nombre suffisant d'outillages publics ou d'outillages privés avec obligation de service public.

######### Paragraphe 2 : Outillages publics gérés par le port autonome

**Art. R5313-82**

Préalablement à la décision du conseil d'administration, le projet de fixation ou de modification des tarifs et des conditions d'usage des outillages gérés par le port autonome fait l'objet d'un affichage pendant quinze jours dans les endroits du port principalement fréquentés par les usagers.

######### Paragraphe 3 : Outillages publics concédés

**Art. R5313-83**

Le contrat de concession ou l'affermage d'outillages donne lieu à une convention avec cahier des charges passée entre le port autonome et le pétitionnaire, après accord du conseil d'administration.

Le cahier des charges est conforme à un cahier des charges type approuvé par décret en Conseil d'Etat pris sur le rapport conjoint des ministres chargés des ports maritimes, du budget et du domaine. Toutefois, le cahier des charges peut comporter des dérogations au cahier des charges type, à la condition qu'elles aient été préalablement approuvées par les ministres chargés des ports maritimes, du budget et du domaine ainsi que, le cas échéant, le ministre dont relève la collectivité publique ou l'établissement public intéressé. L'absence de réponse des ministres dans le délai de deux mois suivant la réception la plus tardive de la demande vaut approbation.

S'il y a lieu à déclaration d'utilité publique prononcée par décret en Conseil d'Etat, la convention est approuvée par décret en Conseil d'Etat.

**Art. R5313-84**

Le directeur du port autonome, dûment autorisé par le conseil d'administration, soumet la convention et le cahier des charges à l'instruction dans les formes prévues à l'article R. 5313-66.

Lorsque la convention doit être approuvée par un décret en Conseil d'Etat ou par un arrêté ministériel, le directeur du port autonome transmet, dès l'issue de l'instruction, le dossier avec son rapport au ministre chargé des ports maritimes pour approbation de ces documents.

######### Paragraphe 4 : Autorisations d'outillages privés et d'exploitation de terminal

**Art. R5313-85**

L'autorisation d'outillage privé avec obligation de service public donne lieu à une convention passée entre le port autonome et le pétitionnaire.

Dans le cas où l'autorisation comprend la réalisation de travaux, le directeur du port autonome soumet le projet de travaux à l'instruction dans les conditions prévues par l'article R. 5313-66.

**Art. R5313-86**

L'autorisation d'exploitation de terminal donne lieu à une convention passée entre le port autonome et le pétitionnaire.

Cette convention fixe notamment les objectifs de trafic du terminal et les sanctions, pouvant aller jusqu'à la résiliation sans indemnité de la convention, au cas où ces objectifs ne seraient pas atteints.

Elle est soumise au conseil d'administration.

Lorsque la convention est conforme à une convention type approuvée par décret en Conseil d'Etat, elle est approuvée par décision du commissaire du Gouvernement et de l'autorité chargée du contrôle économique et financier. Cette approbation est réputée acquise à défaut d'opposition de l'un d'entre eux dans un délai de deux mois à compter de la date à laquelle ils l'ont reçue.

Lorsque les conditions particulières d'exploitation d'un terminal le justifient, la convention peut déroger à la convention type, sauf en ce qui concerne les principes énoncés à l'article R. 5313-81 et les stipulations relatives à la fixation d'objectifs. Dans ce cas, la convention est approuvée par arrêté des ministres chargés des ports maritimes, de l'économie et du budget.

######### Paragraphe 5 : Dispositions relatives aux installations portuaires de plaisance

**Art. R5313-87**

Les contrats de concession et les autorisations d'outillage privé avec obligation de service public portant sur les installations portuaires de plaisance peuvent être accordées tant à des collectivités publiques qu'à des établissements publics ou des entreprises privées.

**Art. R5313-88**

Les concessions portant sur des installations portuaires de plaisance sont accordées dans les conditions fixées par l'article R. 5313-83.

**Art. R5313-89**

La demande est instruite dans les conditions fixées par les articles R. 5313-83 et R. 5313-84.

**Art. R5313-90**

Les concessionnaires d'installations portuaires de plaisance situées dans des ports autonomes ont le pouvoir de délivrer, dans les conditions prévues à l'article R. 2122-15 du code général de la propriété des personnes publiques, les titres d'occupation du domaine public de l'Etat en application des articles L. 2122-1 à L. 2122-19 de ce même code.

**Art. R5313-91**

Les autorisations d'outillage privé avec obligation de service public portant sur des installations portuaires de plaisance sont accordées dans les conditions fixées par l'article R. 5313-85.

**Art. R5313-92**

La demande est instruite dans les conditions fixées par l'article R. 5313-85.

**Art. R5313-93**

Les tarifs et conditions d'usage des installations portuaires de plaisance sont institués et modifiés selon la procédure fixée aux articles R. 5313-95 et R. 5313-96.

**Art. R5313-94**

Les procédures prévues à l'article R. 5313-93 ne sont pas applicables aux tarifs spéciaux dits " tarifs d'abonnement " ou " tarifs contractuels ", lorsque le cahier des charges contient la clause du cahier des charges type concernant l'homologation de ces tarifs.

######### Paragraphe 6 : Dispositions communes relatives aux tarifs

**Art. R5313-95**

Les tarifs et conditions d'usage des outillages publics concédés ou affermés et des outillages privés, lorsqu'ils sont utilisés dans le cadre de l'obligation de service public, sont institués selon la procédure définie par les articles R. 5313-83 à R. 5313-85. Ils figurent en annexe au cahier des charges qui doit prévoir que leur modification est opérée selon la procédure fixée par l'article R. 5313-96.

**Art. R5313-96**

La modification est précédée de l'affichage des tarifs et conditions d'usage projetés à la diligence du directeur du port autonome. Cet affichage a lieu selon les modalités fixées par l'article R. 5313-82.

Les tarifs et conditions d'usage projetés sont applicables un mois après la fin de l'affichage si, dans ce délai, le conseil d'administration du port autonome n'a pas fait connaître son opposition.

Sauf confirmation par le ministre chargé des ports maritimes dans le délai d'un mois suivant l'opposition du conseil d'administration, cette opposition est levée de plein droit à l'expiration dudit délai.

Aucune proposition de modification des tarifs et conditions d'usage n'est recevable avant l'expiration du délai de trois mois suivant la mise en application des tarifs et conditions précédents.

**Art. R5313-97**

Lorsque le cahier des charges ou l'autorisation d'outillage privé le prévoit, les procédures prévues aux articles R. 5313-95 et R. 5313-96 ne sont pas applicables aux tarifs spéciaux dits " tarifs d'abonnement " ou " tarifs contractuels ". Les projets de tarifs spéciaux sont alors communiqués au directeur du port autonome et sont réputés homologués à l'expiration d'un délai de quinze jours en l'absence d'opposition de sa part.

####### Section 6 : Dispositions diverses

**Art. R5313-103**

Par dérogation à l'article R. 5313-44, le premier exercice comptable du port autonome commence à la date fixée pour la substitution au régime précédemment en vigueur, du régime de l'autonomie défini par le présent chapitre. Il se termine au 31 décembre de l'année pendant laquelle cette substitution a eu lieu.

Les comptes des services portuaires des chambres de commerce et d'industrie territoriales de la circonscription du port autonome relatifs à l'exercice précédant la date de mise en vigueur de l'autonomie sont arrêtés par le préfet.

Le budget mentionné à l'article R. 5313-44 doit être fourni, sous forme sommaire, dans les six semaines suivant le début du premier exercice.

Le produit des droits de port et recettes de toute nature perçus à dater du début du premier exercice est versé au port autonome.

Des crédits provisionnels seront mis à la disposition de ce dernier par le ministre chargé des ports maritimes à partir de la même date.

###### Chapitre IV : Ports maritimes relevant des collectivités territoriales et de leurs groupements

####### Section 1 : Aménagement et exploitation des ports maritimes

######## Sous-section 1 : Aménagement et organisation

**Art. R5314-1**

Pour l'application de l'article L. 5314-8, sont considérés comme création ou extension de port, les projets comportant l'institution ou la modification d'un périmètre délimité en application de l'article R. 5311-1 ou, à l'intérieur d'un périmètre délimité, l'accroissement de la superficie du plan d'eau abrité.

Lorsque la création ou l'extension d'un port comporte la réalisation de travaux, le dossier de proposition de création ou d'extension présenté au préfet est accompagné des résultats de l'instruction prévue par l'article R. 5314-2.

**Art. R5314-2**

Les avant-projets de travaux de construction, d'extension et de modernisation des infrastructures des ports régionaux, départementaux, communaux et ceux relevant de groupements de collectivités territoriales sont soumis, avant décision de la collectivité compétente, à une instruction menée par l'autorité compétente.

**Art. R5314-3**

Le dossier d'instruction comporte l'étude d'impact prévue par les articles R. 122-1 et suivants du code de l'environnement, lorsque celle-ci est requise en application de l'article R. 122-2 du même code.

Ce dossier comporte également l'évaluation mentionnée à l'article R. 1511-7 lorsque les travaux constituent un grand projet d'infrastructures tel que défini à l'article R. 1511-2.

En outre, lorsqu'il y a lieu, le dossier :

1° Mentionne la ou les rubriques de la nomenclature annexée à l'article R. 214-1 du code de l'environnement, dont relèvent les travaux ;

2° Comporte le document prévu aux articles R. 214-6 et R. 214-32 du code de l'environnement. Si l'étude d'impact fournit les informations requises, elle tient lieu de ce document.

**Art. R5314-4**

L'instruction comprend les formalités suivantes qui sont effectuées simultanément :

1° Consultation du conseil portuaire ;

2° Consultation des collectivités et des services locaux intéressés ;

3° Consultation du concessionnaire, lorsqu'il n'est pas maître d'ouvrage ;

4° (Abrogé) ;

5° Consultation, s'il y a lieu, de la commission nautique dont les conditions de fonctionnement sont fixées par le décret n° 86-606 du 14 mars 1986 relatif aux commissions nautiques. La grande commission nautique est consultée sur les opérations comportant une modification des ouvrages extérieurs du port ou des chenaux d'accès. La commission nautique locale est consultée dans les autres cas ;

6° Consultation s'il y a lieu de la commission régionale pour l'amélioration des conditions de débarquement des produits de la pêche ;

7° Enquête publique s'il y a lieu.

Dans le cas où les travaux envisagés sont soumis aux procédures prévues les articles L. 214-1 à L. 214-6 du code de l'environnement, l'instruction est menée simultanément avec celle prévue par les articles R. 214-6 à R. 214-56 du même code.

Le délai imparti aux collectivités, établissements publics, commissions et services consultés en application des 1°, 2°, 3° et 5° du présent article pour faire connaître leur avis est de deux mois à compter du jour où ils y sont invités. L'absence de réponse dans ce délai vaut avis favorable.

La consultation prévue au 1° du premier alinéa n'est pas requise lorsque l'instruction porte sur la création d'un port.

**Art. R5314-5**

La demande de concession d'outillage public ou d'avenant est instruite par l'autorité compétente dans les conditions prévues à l'article R. 5314-2.

Le montant de la redevance pour occupation du domaine public de l'Etat fixé par le directeur départemental ou, le cas échéant, régional des finances publiques ou, en application des articles R. 2125-15 et R. 2125-16 du code général de la propriété des personnes publiques, par le président du conseil régional, le président du conseil départemental, le conseil municipal ou le président de l'organe délibérant du groupement de collectivités territoriales est mentionné dans le dossier d'instruction.

Lorsque la convention comporte la réalisation de travaux, il n'est procédé qu'à une seule instruction.

**Art. R5314-6**

L'instruction est faite à la diligence de l'autorité compétente qui en fixe la durée.

######## Sous-section 2 : Tarifs

**Art. R5314-8**

Les tarifs et conditions d'usage des outillages publics sont institués selon la procédure définie aux articles R. 5314-5 et R. 5314-6. Lorsqu'ils sont concédés, ils figurent en annexe au cahier des charges.

**Art. R5314-9**

La modification des tarifs et conditions d'usage des outillages publics concédés est précédée :

1° De l'affichage des dispositions projetées pendant quinze jours dans les endroits du port principalement fréquentés par les usagers ;

2° De la consultation du conseil portuaire.

Ces opérations sont conduites à la diligence de l'autorité compétente qui en fixe la durée.

Les tarifs et conditions d'usage projetés sont applicables trois semaines après la clôture de l'instruction, si dans ce délai l'autorité compétente n'a pas fait connaître son opposition.

**Art. R5314-10**

Les décisions modifiant les tarifs des outillages non concédés sont précédées :

1° De l'affichage des dispositions projetées pendant quinze jours dans les endroits du port principalement fréquentés par les usagers ;

2° De la consultation du conseil portuaire.

Ces opérations sont conduites à la diligence de l'autorité compétente.

######## Sous-section 3 : Dispositions communes

**Art. R5314-11**

L'autorité compétente mentionnée aux articles R. 5314-2, R. 5314-5, R. 5314-6, R. 5314-9 et R. 5314-10 est l'exécutif de la collectivité territoriale ou du groupement compétent.

**Art. R5314-11-1**

Les collectivités territoriales et leurs groupements compétents en matière de ports maritimes peuvent adhérer au groupement d'intérêt économique constitué en application de l'article R. 5313-75 entre l'Etat et les ports autonomes.

######## Sous-section 4 : Suivi du trafic maritime

**Art. R5314-12**

Les dispositions des articles R. 5334-2 et R. 5334-3 sont applicables aux ports relevant des collectivités territoriales et de leurs groupements.

####### Section 2 : Conseils portuaires

######## Sous-section 1 : Dispositions relatives aux ports départementaux

**Art. R5314-13**

Dans les ports départementaux où se pratique une seule activité soit de pêche, soit de commerce, il est institué un conseil portuaire ainsi composé :

1° Le président du conseil départemental ou son représentant qu'il désigne parmi les conseillers départementaux, président ;

2° Un représentant du concessionnaire ou de chacun des concessionnaires et dans le cas où elle n'est pas concessionnaire, un membre désigné par la chambre de commerce et d'industrie ;

3° Un représentant désigné en son sein par le conseil municipal de chacune des communes sur le territoire desquelles s'étend le port ;

4° Des membres représentant les personnels suivants concernés par la gestion du port :

a) Un membre du personnel départemental ou mis par l'Etat à la disposition du département appartenant aux services chargés des ports ;

b) Un membre du personnel du concessionnaire ou de chacun des concessionnaires ;

c) Dans les ports où il existe un bureau central de la main-d'œuvre, un membre représentant les ouvriers dockers du port.

Les représentants des personnels et des ouvriers dockers du port sont désignés par le président du conseil départemental sur proposition des organisations syndicales les plus représentatives des personnels concernés au plan local ;

5° Des représentants des usagers du port selon les modalités suivantes :

a) Dans les ports de commerce, six membres choisis parmi les catégories d'usagers mentionnées à l'article R. 5314-25, à raison de trois membres désignés par la chambre de commerce et d'industrie et trois membres désignés par le président du conseil départemental ;

b) Dans les ports de pêche, six membres choisis parmi les catégories d'usagers mentionnées à l'article R. 5314-26, à raison de quatre membres désignés par le comité local des pêches et deux membres désignés par le président du conseil départemental.

Les membres du conseil portuaire sont nommés par arrêté du président du conseil départemental.

**Art. R5314-14**

Dans les ports où se pratiquent simultanément au moins deux des activités de pêche, de commerce et de plaisance, le conseil portuaire est composé de la manière suivante :

1° Le président du conseil départemental ou son représentant, qu'il désigne parmi les conseillers départementaux, président ;

2° Deux membres désignés par le concessionnaire lorsqu'il existe un seul concessionnaire ou un membre désigné par chaque concessionnaire lorsqu'il y a au moins deux concessionnaires ;

3° Un représentant désigné en son sein par le conseil municipal, de chacune des communes sur le territoire desquelles s'étend le port ;

4° Des membres représentant les personnels suivants concernés par la gestion du port :

a) Un membre du personnel départemental ou mis par l'Etat à la disposition du département appartenant aux services chargés des ports ;

b) Un membre du personnel de chacun des concessionnaires ;

c) Dans les ports où il existe un bureau central de la main-d'œuvre, un membre représentant les ouvriers dockers du port.

Les représentants des personnels et des ouvriers dockers du port sont désignés par le président du conseil départemental sur proposition des organisations syndicales représentatives des personnels concernés ;

5° Neuf membres représentant les usagers du port choisis parmi les catégories d'usagers mentionnées aux articles R. 5314-25 à R. 5314-27, à raison de trois membres désignés par le président du conseil départemental et six membres désignés respectivement par la chambre de commerce et d'industrie, le comité local des pêches et le comité local des usagers permanents des installations portuaires de plaisance, constitué dans les mêmes conditions que celles prévues à l'article R. 5314-19 et réuni au moins une fois par an par le président du conseil ou son représentant. Le président du conseil départemental détermine le nombre de sièges revenant à chaque catégorie d'usagers au titre du commerce, de la pêche et de la plaisance, compte tenu de l'importance respective de chacune de ces activités.

Les membres du conseil portuaire sont nommés par arrêté du président du conseil départemental.

**Art. R5314-15**

Dans les ports mentionnés à l'article R. 5314-14, des sections permanentes peuvent être constituées au sein du conseil portuaire pour chacune des activités de pêche, de commerce et de plaisance.

Elles instruisent, en vue de leur examen par le conseil portuaire, les affaires propres à une activité particulière ainsi que les affaires qui leur sont confiées par le conseil ou par le président.

Les sections permanentes comportent tous les usagers désignés au titre d'une même activité, et en nombre au plus égal, des membres choisis parmi les catégories mentionnées aux 2°, 3° et 4° de l'article R. 5314-14.

Les membres des sections autres que les usagers sont désignés par le président du conseil départemental parmi les membres du conseil portuaire.

Les sections sont convoquées par le président du conseil portuaire dans les mêmes conditions que le conseil. Elles sont présidées par le président du conseil départemental ou son représentant.

**Art. R5314-16**

Le conseil départemental peut décider de constituer un seul conseil portuaire pour connaître des affaires de plusieurs ports de peu d'importance.

Dans ce cas le conseil est composé dans les mêmes conditions que celles prévues aux articles R. 5314-13 et R. 5314-14, sous les réserves suivantes :

1° Le personnel départemental appartenant au service chargé des ports ou mis par l'Etat à la disposition du département est représenté par un seul membre ;

2° Le président du conseil départemental peut décider :

a) La constitution d'un seul comité local des usagers permanents des installations portuaires de plaisance pour l'ensemble de ces installations ;

b) La désignation conjointe par les chambres de commerce et d'industrie et par les comités locaux des pêches intéressés des membres représentant les usagers des ports aux titres respectifs du commerce et de la pêche.

######## Sous-section 2 : Dispositions relatives aux ports communaux

**Art. R5314-17**

Dans les ports relevant de la compétence des communes, il est institué un conseil portuaire composé ainsi qu'il suit :

1° Le maire ou son représentant qu'il désigne parmi les conseillers municipaux, président ;

2° Un représentant de chacun des concessionnaires ;

3° Des membres représentant les personnels suivants concernés par la gestion du port :

a) Un membre du personnel communal ou du personnel mis par l'Etat à la disposition de la commune appartenant au service chargé des ports ;

b) Un membre du personnel de chacun des concessionnaires.

Les représentants des personnels sont désignés par le maire sur proposition des organisations syndicales représentatives ;

4° Six membres représentant les usagers du port appartenant aux catégories mentionnées à l'article R. 5314-27 et désignés à raison de trois membres qui représentent les navigateurs de plaisance désignés par le comité local des usagers permanents du port et trois membres qui représentent les services nautiques, construction, réparation, et les associations sportives et touristiques liées à la plaisance, désignés par le maire après consultation des organisations représentatives au plan local.

Les membres du conseil portuaire sont nommés par arrêté du maire.

**Art. R5314-18**

Le conseil portuaire est complété par un représentant désigné par la chambre de commerce et d'industrie quand elle n'est pas concessionnaire.

Dans les ports dont les installations s'étendent sur plusieurs communes, le conseil portuaire est complété par un représentant désigné en son sein par le conseil municipal de chacune des autres communes sur le territoire desquelles s'étend le port.

Lorsque le port abrite de façon régulière des navires de pêche maritime, le conseil portuaire est complété par un représentant désigné en son sein par le conseil général et un représentant des pêcheurs désigné par le maire.

**Art. R5314-19**

Le comité local des usagers permanents du port comprend les titulaires d'un contrat d'amodiation ou de garantie d'usage de poste d'amarrage ou de mouillage et les bénéficiaires d'un titre de location supérieur à six mois délivré par le gestionnaire du port.

Leur liste est tenue à jour par le gestionnaire du port. L'inscription sur la liste s'effectue sur la demande de l'intéressé assortie des justifications appropriées.

Le comité local des usagers permanents du port est réuni au moins une fois par an par le maire ou son représentant. Il reçoit communication du budget du port.

**Art. R5314-20**

Le conseil municipal peut décider de constituer un seul conseil portuaire pour connaître des affaires de plusieurs ports de peu d'importance.

Dans ce cas, le conseil est composé dans les mêmes conditions que celles prévues aux articles R. 5314-17 et R. 5314-18 et sous les mêmes réserves que celles prévues à l'article R. 5314-16.

######## Sous-section 3 : Dispositions communes

**Art. R5314-21**

Le conseil portuaire est compétent pour émettre un avis, dans les conditions prévues au présent code, sur les affaires du port qui intéressent les personnes morales et physiques concernées par son administration, notamment les usagers.

**Art. R5314-22**

Le conseil portuaire est obligatoirement consulté sur les objets suivants :

1° La délimitation administrative du port et ses modifications ;

2° Le budget prévisionnel du port, les décisions de fonds de concours du concessionnaire ;

3° Les tarifs et conditions d'usage des outillages, les droits de port ;

4° Les avenants aux contrats de concession et les nouveaux contrats de concession ;

5° Les projets d'opérations de travaux neufs ;

6° Les sous-traités d'exploitation ;

7° Les règlements particuliers de police.

Le conseil portuaire examine la situation du port et son évolution sur les plans économique, financier, social, technique et administratif.

Il reçoit toutes observations jugées utiles par le gestionnaire du port ainsi que les comptes rendus d'exécution des budgets de l'exercice précédent et de l'exercice en cours.

Les statistiques disponibles portant notamment sur le trafic du port lui sont régulièrement communiquées.

**Art. R5314-23**

Le fonctionnement du conseil portuaire obéit aux règles suivantes :

1° Le conseil portuaire se réunit au moins deux fois par an ; ses séances ne sont pas publiques ; toutefois, il peut entendre toute personne qu'il juge utile ;

2° Il est convoqué par son président quinze jours au moins avant la date prévue pour sa réunion. Il peut être convoqué sans condition de délai à la demande du préfet, ou d'un concessionnaire ou des deux tiers des membres du conseil ; dans ce cas, la convocation doit intervenir dans les cinq jours suivant la réception de la demande par le président.

Les questions dont l'inscription a été demandée par le préfet, l'un des concessionnaires ou la moitié des membres du conseil sont portées à l'ordre du jour.

L'ordre du jour est annexé à la convocation. Les documents correspondants sont communiqués au plus tard huit jours avant la réunion du conseil portuaire ;

3° Le conseil portuaire ne peut délibérer valablement que si deux tiers au moins de ses membres sont présents ou représentés. En l'absence dûment constatée du quorum, le conseil portuaire est à nouveau convoqué et peut délibérer valablement quel que soit le nombre des membres présents. Les avis sont pris à la majorité absolue des voix des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante ;

4° Un membre du conseil peut se faire représenter soit par un suppléant désigné dans les mêmes conditions et en même temps que les membres titulaires, soit, à défaut, par un autre membre du conseil appartenant à la même catégorie. Chacun ne peut recevoir qu'un seul mandat ;

5° Lorsque l'avis n'est pas émis dans un délai de deux mois à compter de la saisine du conseil, il est réputé favorable.

**Art. R5314-24**

La durée des mandats des membres du conseil portuaire est de cinq ans.

Lorsqu'un membre titulaire décède, démissionne ou perd la qualité en raison de laquelle il était désigné, il est remplacé pour la durée du mandat restant à courir par un membre désigné dans les mêmes conditions.

Le mandat des membres du conseil portuaire est renouvelable.

Les fonctions de membre du conseil portuaire sont gratuites.

Lorsqu'un membre du conseil portuaire, autre que les représentants élus des personnels, s'abstient sans motif légitime de se rendre à trois réunions consécutives, il peut être déclaré démissionnaire par le préfet. Il est remplacé, pour la durée du mandat restant à courir, par un membre désigné selon les modalités prévues aux articles R. 5314-13, R. 5314-14 et R. 5314-17.

**Art. R5314-25**

Les catégories d'usagers, au titre des activités de commerce, parmi lesquelles doivent être désignés certains membres du conseil portuaire, sont les suivantes : principales entreprises industrielles, commerciales et agricoles des régions desservies par le port, armements, agences des compagnies de navigation, professionnels de la marine marchande tels que capitaines de navires, pilotes et marins de la marine marchande, entreprises de transports terrestres, sociétés concessionnaires d'outillages publics, entreprises de services portuaires, notamment entreprises de manutention maritime, de transit, de consignation, d'exploitation d'entrepôt public des douanes, courtiers maritimes.

**Art. R5314-26**

Les catégories d'usagers, au titre des activités de pêche, parmi lesquelles doivent être désignés certains membres du conseil portuaire, sont les suivantes : armateurs à la pêche, patrons, marins pêcheurs, ostréiculteurs, mytiliculteurs, conchyliculteurs, mareyeurs, usiniers et autres professions appelées à être représentées aux comités locaux des pêches maritimes ainsi que les consommateurs.

**Art. R5314-27**

Les catégories d'usagers, au titre des activités de plaisance, parmi lesquelles doivent être désignés certains membres du conseil portuaire, sont les suivantes : navigateurs de plaisance, services nautiques, construction, réparation, associations sportives et touristiques liées à la plaisance.

####### Section 3 : Domaine public portuaire

**Art. R5314-28**

Les dispositions de la présente section sont applicables aux dépendances du domaine public naturel ou artificiel, maritime ou fluvial, mises à la disposition des régions, des départements, des communes ou des groupements de collectivités territoriales en application de l'article 9 de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'État et de l'article 22 de la loi du 7 août 2015 portant nouvelle organisation territoriale de la République. Les dispositions de la présente section sont également applicables aux dépendances du domaine public naturel ou artificiel, maritime ou fluvial, qui leur ont été transférées en gestion.

**Art. R5314-29**

Il ne peut être établi, sur les dépendances du domaine public mentionnées à l'article R. 5314-28, que des ouvrages, bâtiments ou équipements ayant un rapport avec l'exploitation du port ou de nature à contribuer à l'animation et au développement de celui-ci.

**Art. R5314-30**

Les concessions d'établissement ou d'exploitation d'infrastructures ou de superstructures portuaires ne peuvent être consenties pour une durée supérieure à cinquante ans. Les autres concessions, conventions et autorisations d'occupation de toute nature du domaine public ne peuvent être consenties pour une durée supérieure à trente-cinq ans.

**Art. R5314-31**

La disposition privative de postes à quai destinés à des navires de plaisance ne peut être consentie pour une durée supérieure à un an, renouvelable chaque année dans les conditions définies par l'autorité compétente.

La collectivité compétente fixe par délibération la proportion de postes à quai réservés à des navires de passage.

Lorsque la disposition privative de postes à quai est consentie à des entreprises exerçant des activités de commerce et de réparation nautiques ou à des associations sportives et de loisirs, la durée fixée au premier alinéa est portée à cinq ans.

**Art. R5314-32**

Le président du conseil régional, le président du conseil départemental, le président de l'organe délibérant du groupement de collectivités territoriales ou le maire, selon le cas, informe l'autorité administrative compétente pour qu'elle procède à la constatation et poursuive la répression des empiètements, occupations irrégulières ou infractions de toutes natures aux dispositions de la présente section dont ils ont connaissance dans l'exercice de leurs fonctions.

**Art. R5314-33**

Dans les ports régionaux, départementaux, communaux et ceux relevant de groupements de collectivités territoriales, l'autorisation d'occupation des dépendances du domaine public qui est nécessaire pour l'exploitation de cultures marines est consentie, selon le cas, par le président du conseil régional, le président du conseil départemental, le maire ou le président de l'organe délibérant du groupement de collectivités territoriales qui en détermine les conditions financières en application des règles définies par le conseil régional, le conseil départemental, le conseil municipal ou l'organe délibérant du groupement de collectivités territoriales.

Cette autorisation ne peut être délivrée qu'aux bénéficiaires d'une autorisation d'exploitation accordée dans les conditions prévues par la section 2 du chapitre III du titre II du livre IX de la partie réglementaire du code rural et de la pêche maritime fixant le régime de l'autorisation des exploitations de cultures marines.

La redevance domaniale est perçue par la collectivité compétente.

####### Section 4 : Garantie d'usage dans les ports de plaisance

**Art. R5314-34**

Il peut être accordé des garanties d'usage de postes d'amarrage ou de mouillage pour une durée maximale de trente-cinq ans, en contrepartie d'une participation au financement d'ouvrages, de bâtiments ou équipements ayant un rapport avec l'exploitation du port ou de nature à contribuer au développement de celui-ci et constituant une dépendance du domaine public de l'Etat ou des collectivités territoriales et de leurs groupements.

Le contrat accordant la garantie d'usage mentionnée ci-dessus doit prévoir que le droit attaché à cette garantie ne peut faire l'objet d'une location que par l'entremise du gestionnaire du port ou avec son accord.

##### TITRE II : DROITS DE PORT

###### Chapitre unique

####### Section 1 : Dispositions communes

######## Sous-section 1 : Redevances comprises dans le droit de port

**Art. R5321-1**

Le droit de port est dû à raison des opérations commerciales ou des séjours des navires et de leurs équipages effectués dans le port. Les éléments constitutifs du droit de port comprennent, dans les conditions définies au présent code, les redevances suivantes :

1° Pour les navires de commerce :

a) Une redevance sur le navire ;

b) Une redevance de stationnement ;

c) Une redevance sur les marchandises ;

d) Une redevance sur les passagers ;

e) Une redevance sur les déchets des navires, hors résidus de cargaison ;

2° Pour les navires de pêche, une redevance d'équipement des ports de pêche et une redevance sur les déchets des navires ;

3° Pour les navires de plaisance, une redevance d'équipement des ports de plaisance et une redevance sur les déchets des navires, lorsque les coûts de réception et de traitement des déchets de ces navires ne sont pas déjà couverts par une taxe ou une redevance.

La redevance sur les déchets n'est pas applicable au secteur fluvial d'un grand port fluvio-maritime.

Pour l'application du dernier alinéa de l'article L. 5321-1, les bateaux, convois et autres engins flottants sont assimilés aux navires. Le grand port fluvio-maritime peut s'assurer des concours extérieurs pour le recouvrement des droits de port sur les bateaux, convois et autres engins flottants, dans des conditions qui sont approuvées par arrêté conjoint du ministre chargé des transports et du ministre chargé du budget. L'arrêté précise notamment les conditions financières de ce concours. L'article R. 5312-74 n'est pas applicable pour le recouvrement des droits de port sur les bateaux, convois et autres engins flottants.

######## Sous-section 2 : Fixation des taux des droits dans les ports maritimes relevant de la compétence de l'Etat

**Art. R5321-2**

Les taux des redevances mentionnées à l'article R. 5321-1 sont fixés dans les ports autonomes par le conseil d'administration.

A la diligence du directeur du port, les projets relatifs à ces taux font l'objet d'une instruction comportant un affichage pendant quinze jours dans les endroits du port principalement fréquentés par les usagers et la consultation du service des douanes, du service des affaires maritimes et de la commission permanente d'enquête du port ou du conseil portuaire. Ces formalités peuvent être accomplies simultanément et, le cas échéant, au moyen des technologies de télécommunication informatiques ou électroniques.

Les commissions et services consultés doivent faire parvenir leur avis dans le délai d'un mois à compter du jour où ils y ont été invités. Le silence gardé équivaut à un avis favorable.

En cas d'urgence, lorsque les tarifs ne sont pas adaptés aux conditions d'un trafic nouveau, le conseil d'administration du port autonome peut décider de nouveaux taux qui sont approuvés sans instruction et sous réserve des dispositions des articles R. 5321-7 à R. 5321-9.

**Art. R5321-3**

Les taux des redevances mentionnées à l'article R. 5321-1 sont fixés dans les grands ports maritimes par le directoire.

Les usagers du port sont informés des projets de modification des droits de port au moins deux mois avant la date à laquelle ces modifications doivent prendre effet.

A la diligence du directoire, les projets relatifs à ces taux font l'objet d'une instruction comportant, d'une part, un affichage dans les endroits du port principalement fréquentés par les usagers et, d'autre part, la consultation du service des douanes, du service des affaires maritimes et du premier collège du conseil de développement et, dans le cas d'un grand port fluvio-maritime, du premier collège du conseil de développement territorial concerné et le cas échéant de l'établissement Voies navigables de France. Ces formalités peuvent être accomplies simultanément et, le cas échéant, au moyen des technologies de télécommunication informatiques ou électroniques.

Les commissions et services consultés font parvenir leur avis dans le délai d'un mois à compter du jour où ils y ont été invités. Passé ce délai, leur avis est réputé favorable.

En cas d'urgence, lorsque les taux des redevances ne sont pas adaptés aux conditions d'un trafic nouveau, le directoire du grand port maritime peut décider de nouveaux taux qui sont approuvés sans instruction et sous réserve des dispositions des articles R. 5321-7 à R. 5321-9.

**Art. R5321-4**

Lorsque la fixation ou la modification des droits de port sont prévues comme conséquence d'un projet portant sur des travaux d'aménagement, l'instruction préalable à ce dernier, prévue à l'article R. 5313-63, peut être confondue avec l'instruction prévue à l'article R. 5321-2.

**Art. R5321-5**

Dans les grands ports maritimes, huit jours au plus tard après expiration du délai d'un mois prévu à l'article R. 5321-3, le président du directoire dresse procès-verbal de l'instruction et des consultations.

Il transmet au commissaire du Gouvernement les propositions du directoire accompagnées de ce procès-verbal.

**Art. R5321-6**

Dans les ports autonomes, huit jours au plus tard après l'expiration du délai d'un mois prévu à l'article R. 5321-2, le directeur du port autonome dresse procès-verbal de l'instruction et des consultations.

Si aucune opposition n'a été formulée au cours de l'instruction et des consultations, il transmet au commissaire du Gouvernement les propositions du conseil d'administration accompagnées de ce procès-verbal.

Si des oppositions ont été formulées, il invite le conseil d'administration à prendre une nouvelle délibération.

Cette délibération, accompagnée du procès-verbal d'instruction, est transmise au commissaire du Gouvernement.

**Art. R5321-7**

Les taux sont considérés comme approuvés, si, dans les quinze jours après leur transmission au commissaire du Gouvernement, celui-ci n'a pas fait connaître son opposition. L'opposition du commissaire du Gouvernement, est levée de plein droit un mois après avoir été formulée, si elle n'a pas été confirmée par le ministre chargé des ports maritimes.

**Art. R5321-8**

Si le commissaire du Gouvernement exerce son pouvoir d'opposition, il transmet le dossier dans les quarante-huit heures au ministre chargé des ports maritimes et au ministre chargé du budget. Le ministre chargé des ports maritimes statue après avis du ministre chargé du budget. Le silence gardé par ce dernier huit jours avant l'expiration du délai imparti au ministre chargé des ports maritimes pour se prononcer équivaut à un avis favorable à la levée de l'opposition.

**Art. R5321-9**

Les taux des droits de port sont portés à la connaissance des usagers par un affichage dans les locaux du port ouverts au public ainsi que, le cas échéant, au moyen des technologies de télécommunication informatiques ou électroniques.

Ils sont publiés au recueil des actes administratifs de la préfecture ou des préfectures de région dans le cas d'un grand port fluvio-maritime.

Ils entrent en vigueur dix jours francs à compter du premier jour de leur affichage.

**Art. R5321-10**

Les tarifs des droits de port mentionnés à l'article R. 5321-1 sont présentés suivant un cadre type uniforme, fixé par arrêté conjoint du ministre chargé des finances et du ministre chargé des ports maritimes.

######## Sous-section 3 : Fixation des taux des droits de port dans les ports maritimes ne relevant pas de la compétence de l'Etat

**Art. R5321-11**

Les taux des redevances mentionnées à l'article R. 5321-1 sont fixés, dans les ports maritimes ne relevant pas de la compétence de l'Etat, par la personne publique dont relève le port, le cas échéant, sur proposition du concessionnaire.

Les usagers du port sont informés des projets de modification des droits de port au moins deux mois avant la date à laquelle ces modifications doivent prendre effet.

Les projets de fixation des taux font l'objet d'une instruction diligentée par le responsable de l'exécutif de la personne publique dont relève le port.

L'instruction comporte un affichage dans les endroits du port principalement fréquentés par les usagers, ainsi que la consultation du préfet, du service des douanes et du conseil portuaire.

Les avis demandés doivent être fournis dans le délai d'un mois à compter du jour où ils ont été sollicités. Le silence gardé vaut avis favorable.

En cas d'urgence, lorsque les redevances ne sont pas adaptées aux conditions d'un trafic nouveau, la personne publique dont relève le port peut décider de nouveaux taux qui sont approuvés sans instruction.

**Art. R5321-12**

Lorsque l'exploitation du port est confiée à un concessionnaire, celui-ci transmet sa proposition portant fixation des taux, assortie du dossier nécessaire à l'instruction, à la personne publique dont relève le port.

L'instruction doit être ouverte dans un délai de quinze jours à compter de cette transmission.

Quinze jours au plus après la clôture de l'instruction, les projets de taux sont considérés comme approuvés, sauf opposition expresse et motivée de l'autorité mentionnée au premier alinéa.

**Art. R5321-13**

Lorsque la fixation ou la modification des droits de port sont prévues comme conséquence d'un projet portant sur des travaux d'aménagement soumis à une instruction ou à une enquête publique en vertu des articles R. 5314-2 et R. 5314-3, l'enquête ou l'instruction peut être confondue avec l'instruction prévue à l'article R. 5321-11.

**Art. R5321-14**

Les taux des droits de port sont portés à la connaissance des usagers par un affichage dans les locaux du port ouverts au public ainsi que, le cas échéant, au moyen des technologies de télécommunication informatiques ou électroniques.

Ils font l'objet d'un avis publié dans deux journaux locaux au moins et sont publiés au recueil des actes administratifs du département, les frais de publication étant à la charge du bénéficiaire des droits de port.

Sans préjudice des règles propres au contrôle de légalité, ils sont transmis pour information au préfet.

**Art. R5321-15**

Les tarifs des droits de port applicables dans les ports relevant de la compétence d'une personne publique autre que l'Etat sont présentés suivant le cadre type uniforme mentionné à l'article R. 5321-10.

######## Sous-section 4 : Affectation du produit du droit de port

**Art. R5321-16**

Les redevances mentionnées à l'article R. 5321-1 sont versées aux organismes suivants :

1° Dans les grands ports maritimes, le grand port maritime ;

2° Dans les ports autonomes, le port autonome ;

3° Dans les autres ports relevant des collectivités territoriales ou de leurs groupements, la personne publique dont relève le port ou, si le contrat de concession le prévoit, le concessionnaire.

**Art. R5321-16-1**

Dans les ports dans lesquels ont été instituées des commissions portuaires de bien-être des gens de mer, une fraction du produit de la redevance sur le navire est affectée au financement des actions de bien-être en faveur des gens de mer.

Le préfet arrête chaque année, après avis de la commission portuaire de bien-être des gens de mer, le montant versé par le port maritime aux associations gérant un foyer d'accueil des gens de mer et aux associations œuvrant pour le bien-être des gens de mer du port maritime.

**Art. R5321-17**

Le produit des redevances d'équipement des ports de pêche et des ports de plaisance ne peut être utilisé qu'à des dépenses effectuées respectivement dans l'intérêt de la pêche ou de la plaisance et relatives à l'établissement, à l'amélioration ou au renouvellement et à l'entretien de tous les équipements du port et à l'amélioration des profondeurs de ses rades, passes, chenaux et bassins.

####### Section 2 : Dispositions propres aux navires de commerce

**Art. R5321-18**

Le droit de port applicable aux navires de commerce est perçu tant à l'entrée qu'à la sortie, lors de chaque escale des navires de commerce de toute nationalité, dans les ports, à l'exception de la redevance sur les déchets d'exploitation des navires, qui est perçue à la sortie.

Les aéroglisseurs et les hydroglisseurs qui effectuent une navigation maritime et des opérations commerciales ou des séjours dans les ports sont considérés comme navires de commerce pour l'application du présent titre.

######## Sous-section 1 : Redevance sur le navire et redevance de stationnement

**Art. R5321-19**

La redevance sur le navire et, le cas échéant, la redevance de stationnement sont à la charge de l'armateur.

**Art. R5321-20**

L'assiette de la redevance sur le navire est le volume V établi, en fonction de ses caractéristiques physiques, par la formule V = L x b x Te dans laquelle V est exprimée en mètres cubes, L, b, Te représentent respectivement la longueur hors tout du navire, sa largeur maximale et son tirant d'eau maximal d'été, et sont exprimés en mètres et décimètres.

La valeur du tirant d'eau maximal du navire prise en compte pour l'application de la formule ci-dessus ne peut, en aucun cas, être inférieure à une valeur théorique égale à 0,14 x

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page

Pour les aéroglisseurs, l'assiette de la redevance sur le navire est le volume V établi selon la formule du premier alinéa en prenant forfaitairement un tirant d'eau égal à un mètre.

Le taux de la redevance sur le navire est fixé dans chaque port par mètre cube ou multiple de mètres cubes. Il peut varier selon les types de navires déterminés par l'arrêté mentionné à l'article R. 5321-10 en fonction de leur aménagement ou de l'usage pour lequel ils sont conçus.

Un taux particulier est prévu pour les navires n'effectuant que des opérations de soutage ou d'avitaillement ou de déchargement de déchets d'exploitation ou de résidus de cargaison.

Les taux peuvent être différents selon les secteurs du port considérés.

**Art. R5321-21**

Le tarif peut autoriser le classement d'un navire selon son utilisation dominante à l'entrée ou à la sortie du port, lorsque celle-ci est différente de celle résultant de son aménagement ou de l'usage pour lequel il a été conçu. Le tarif précise selon quelles modalités est déterminée l'utilisation dominante du navire pour le calcul de la redevance sur le navire.

Un arrêté du ministre chargé des ports maritimes et du ministre chargé des douanes peut déterminer les modalités de détermination de l'utilisation dominante d'un navire.

**Art. R5321-22**

La redevance sur le navire n'est pas applicable aux :

1° Navires affectés à l'assistance aux navires, notamment aux missions de pilotage, de remorquage, de lamanage et de sauvetage ;

2° Navires affectés à la récupération des déchets et à la lutte contre la pollution ;

3° Navires affectés aux dragages d'entretien, à la signalisation maritime, à la lutte contre l'incendie et aux services administratifs ;

4° Navires en relâche forcée qui n'effectuent aucune opération commerciale ;

5° Navires qui, ne pouvant avoir accès à une installation portuaire, sont contraints d'effectuer leurs opérations de débarquement, d'embarquement ou de transbordement en dehors du port.

L'acte fixant dans chaque port la redevance sur le navire peut prévoir une exonération en faveur des navires affectés à des missions culturelles ou humanitaires ou présentant un intérêt général pour le patrimoine maritime.

**Art. R5321-23**

La redevance sur le navire est liquidée distinctement à raison des opérations d'entrée et de sortie du navire.

Toutefois, lorsqu'un navire ne débarque ou ne transborde ni passagers ni marchandises, la redevance sur le navire n'est liquidée qu'une seule fois à la sortie. Lorsqu'un navire n'embarque ni passagers ni marchandises, la redevance sur le navire n'est liquidée qu'une seule fois à l'entrée. Lorsqu'un navire n'effectue que des opérations de soutage ou d'avitaillement ou de déchargement de déchets d'exploitation ou de résidus de cargaison ou n'effectue aucune autre opération commerciale, la redevance sur le navire n'est liquidée qu'une fois à la sortie.

La redevance sur le navire est acquittée ou doit être garantie avant le départ du navire.

**Art. R5321-24**

La redevance sur le navire fixée dans chaque port peut être modulée dans les conditions suivantes :

1° Les modulations applicables aux navires transportant des passagers sont déterminées en fonction du rapport existant entre le nombre de passagers débarqués, embarqués ou transbordés et la capacité d'accueil du navire en passagers ;

2° Les modulations applicables aux navires transportant des marchandises sont déterminées en fonction du rapport existant entre le tonnage de marchandises débarquées, embarquées ou transbordées et le volume V du navire calculé en application de l'article R. 5321-20 ;

3° Lorsque le navire est affecté à plusieurs usages, sont appliquées les modulations afférentes à son utilisation dominante ;

4° Sont exclus du bénéfice des modulations les navires n'effectuant que des opérations de soutage ou d'avitaillement ou de déchargement de déchets d'exploitation ou de résidus de cargaison ;

5° Les navires des lignes régulières ouvertes au public selon un itinéraire et un horaire fixés à l'avance peuvent bénéficier d'abattements en fonction de la fréquence des départs de la ligne.

Les autres navires peuvent bénéficier d'abattements, dans la limite de 30 % du taux de base, en fonction de la fréquence des départs.

**Art. R5321-25**

Les modulations et abattements prévus à l'article R. 5321-24 peuvent être assortis d'un abattement supplémentaire en faveur des trafics nouveaux ainsi qu'en faveur des lignes nouvelles intracommunautaires de passagers, de marchandises sur remorques (dites RO-RO) ou de conteneurs. L'abattement supplémentaire ne peut être appliqué pour une durée supérieure à deux ans. Son montant ne peut excéder 50 % de la base sur laquelle il s'applique.

**Art. R5321-26**

Les modulations et abattements prévus à l'article R. 5321-24 ne peuvent se cumuler. Lorsque le redevable satisfait aux conditions de plusieurs modulations et abattements, il bénéficie du traitement le plus favorable.

**Art. R5321-27**

La redevance peut être assortie d'abattements ou de majorations, dans la limite de 30 % du taux de base, en fonction de la période de la journée, de la semaine ou de l'année où s'effectuent les touchées.

**Art. R5321-28**

Par dérogation aux articles R. 5321-1, R. 5321-20, R. 5321-24 à R. 5321-27, l'acte fixant dans chaque port la redevance sur le navire peut prévoir, en cas d'ouverture de relations nouvelles, que les navires effectuant un transport maritime de passagers, de marchandises sur remorques (dites RO-RO) ou de conteneurs entre les Etats membres de l'Union européenne ou des Parties à l'accord de l'Espace économique européen sont soumis pendant une durée n'excédant pas trois ans :

1° Soit à un forfait de redevance fixé pour l'ensemble de leur activité pour une période déterminée et liquidé prorata temporis par échéances au plus de trois mois ;

2° Soit à un forfait de redevance fixé à l'unité par passager, remorque, tonne ou multiples de tonnes, ou conteneur, cette redevance tenant lieu de redevance sur le navire et de redevance sur les déchets d'exploitation des navires.

**Art. R5321-29**

La redevance de stationnement est applicable aux navires dont le séjour au port dépasse un délai déterminé en fonction des conditions d'exploitation et du trafic qui sont propres à ce port.

Les navires en relâche forcée mentionnés au 4° de l'article R. 5321-22 peuvent être soumis à la redevance de stationnement.

######## Sous-section 2 : Redevance sur les marchandises

**Art. R5321-30**

La redevance sur les marchandises est à la charge, suivant le cas, de l'expéditeur ou du destinataire.

**Art. R5321-31**

Les taux de la redevance sur les marchandises débarquées, embarquées ou transbordées dans un port sont fixés dans chaque port soit au poids, soit à l'unité.

**Art. R5321-32**

L'acte fixant dans chaque port la redevance sur les marchandises peut prévoir des taux différents applicables :

1° Aux marchandises transbordées ;

2° A certaines parties du port où sont débarquées, embarquées ou transbordées les marchandises.

**Art. R5321-33**

La redevance sur les marchandises n'est pas due pour :

1° Les matériaux employés au lestage ou provenant du délestage des navires s'ils sont effectivement débarqués et ne donnent lieu à aucune opération commerciale ;

2° Les produits livrés à l'avitaillement, au gréement ou à l'armement des navires et les marchandises de pacotille appartenant aux équipages ;

3° Les marchandises appartenant à l'Etat et transportées sur les navires de guerre et les bâtiments de service des administrations de l'Etat, ainsi que les marchandises appartenant à la marine nationale débarquées des navires de commerce mouillés à l'intérieur d'un port militaire ou accostés aux ouvrages militaires appartenant à la marine nationale ;

4° Les marchandises mises à terre temporairement dans l'enceinte du port et qui, sans avoir quitté cette enceinte, sont rechargées sur le même navire en continuation de transport ;

5° Le matériel débarqué des navires pour réparation ou nettoyage ;

6° Les bagages accompagnant les passagers ;

7° La tare des cadres, conteneurs, palettes, remorques ou semi-remorques transportés en charge ou à vide.

######## Sous-section 3 : Redevance sur les passagers

**Art. R5321-34**

Sous réserve de l'article R. 5321-35, la redevance sur les passagers est due à raison de chaque passager débarqué, embarqué ou transbordé dans les ports maritimes français.

La redevance est à la charge de l'armateur. Elle est acquittée en même temps que la redevance sur le navire.

**Art. R5321-35**

La redevance sur les passagers n'est pas applicable :

1° Aux enfants âgés de moins de quatre ans ;

2° Aux militaires voyageant en formations constituées ;

3° Au personnel de bord ;

4° Aux agents de l'armateur voyageant pour les besoins du service et munis d'un titre de transport gratuit ;

5° Aux agents publics dans l'exercice de leurs missions à bord.

**Art. R5321-36**

L'acte fixant dans chaque port la redevance sur les passagers peut prévoir des abattements, qui ne peuvent excéder 50 % de la redevance de base, en faveur des passagers transbordés, des passagers qui ne débarquent que temporairement au cours de l'escale ou des excursionnistes munis de billets aller et retour utilisés au cours d'une période inférieure à soixante-douze heures.

######## Sous-section 4 : Financement des coûts de réception et de traitement des déchets d'exploitation des navires

**Art. R5321-37**

Toute redevance liée au dépôt de résidus de cargaison d'un navire faisant escale dans un port est payée par l'utilisateur de l'installation de réception.

Les coûts de réception et de traitement des déchets d'un navire faisant escale dans un port sont à la charge de l'armateur, quel que soit le prestataire qui réalise ces opérations.

**Art. R5321-38**

I. — Tout navire faisant escale dans un port est assujetti au paiement d'une redevance au titre des prestations de réception et de traitement des déchets du navire autres que les résidus de cargaison, indépendamment du dépôt ou non de déchets dans une installation de réception portuaire.

Cette redevance, dite redevance sur les déchets des navires, est perçue au profit des organismes relevant de l'article R. 5321-16 et constitue un droit de port qui doit être payé ou garanti avant le départ du navire.

La redevance couvre les coûts administratifs indirects et au moins 30 % du total des coûts directs correspondant au dépôt effectif des déchets au cours de l'année précédente, avec la possibilité de prendre également en compte les coûts liés au volume de trafic prévu pour l'année à venir.

Les coûts directs et indirects, mentionnés à l'alinéa précédent, ainsi que les recettes nettes provenant de système de gestion et de financements publics disponibles en matière de gestion des déchets et de pêche, sont déterminés par arrêté conjoint du ministre chargé des ports maritimes et du ministre chargé des finances.

La part des coûts directs d'exploitation qui n'est pas couverte par la redevance est couverte sur la base des types et des quantités de déchets effectivement déposés par le navire.

II. — Pour le dépôt des déchets solides relevant de l'annexe V de la convention MARPOL, autres que les résidus de cargaison, aucune autre redevance n'est perçue pour ces déchets, de manière à garantir un droit de dépôt sans frais supplémentaires fondés sur le volume de déchets déposés, sauf lorsque le volume des déchets excède la capacité de stockage dédiée maximale indiquée dans la notification préalable de dépôt des déchets. Les déchets pêchés passivement tels que définis à l'article L. 5334-7 sont couverts par ce régime.

III. — Les tarifs sont arrêtés par l'autorité portuaire de chaque port et peuvent être différenciés en fonction de la catégorie, du type et de la taille du navire, de la fourniture de service aux navires en dehors des heures habituelles de fonctionnement du port ou du caractère dangereux des déchets.

IV. — Les dispositions du présent article ne sont pas applicables au dépôt des résidus des systèmes d'épuration des gaz d'échappement, pour lesquels les coûts sont couverts sur la base des types et des quantités de déchets déposés.

**Art. R5321-39**

I. — L'information des usagers prévue aux articles R. 5321-9 et R. 5321-14 comporte l'indication des bases de calcul de la redevance qui sont inscrites dans les plans de réception et de traitement des déchets prévus par l'article R. 5334-6-3.

II. — Le tarif arrêté par chaque port peut prévoir une exemption de la redevance pour les navires effectuant des services réguliers qui comportent des escales fréquentes et régulières, selon les conditions précisées par arrêté du ministre chargé des ports maritimes.

III. — Le tarif prévoit une réduction du montant de la redevance :

1° Selon le type d'activité du navire, en particulier lorsqu'il s'agit de transport maritime à courte distance ;

2° Lorsque la conception, l'équipement et l'exploitation d'un navire sont tels qu'il est établi que le navire produit des quantités réduites de déchets.

Les conditions exigées pour l'octroi de cette réduction sont précisées par arrêté conjoint du ministre chargé des ports maritimes et du ministre chargé des finances.

####### Section 3 : Dispositions propres aux navires de pêche

**Art. R5321-40**

Les produits de la pêche d'origine animale frais, conservés ou manufacturés, y compris les produits de l'ostréiculture, de la mytiliculture et de la conchyliculture, débarqués dans les ports maritimes sont soumis à une redevance dite d'équipement des ports de pêche dont le taux est variable suivant les ports.

Cette redevance est à la charge soit du vendeur, soit de l'acheteur de ces produits, soit de l'un et de l'autre, dans les conditions fixées par le tarif de chaque port.

A l'importation, elle est à la charge de l'importateur.

**Art. R5321-41**

La redevance d'équipement des ports de pêche est calculée sur la valeur des produits de la pêche lors de leur débarquement dans un port maritime.

La redevance due en raison du débarquement des produits de l'ostréiculture, de la mytiliculture et de la conchyliculture est calculée par application, aux quantités débarquées, d'un tarif variant en fonction de la nature des produits.

**Art. R5321-42**

La redevance d'équipement des ports de pêche n'est pas due pour :

1° Les produits destinés à la consommation familiale des pêcheurs ;

2° Les produits livrés directement aux fabriques d'engrais ou d'aliments pour le bétail par le pêcheur ou l'armateur, ou pour le compte de ceux-ci par une organisation de marché.

**Art. R5321-43**

Lorsqu'un navire débarque des produits de la pêche dans un port autre que son port de stationnement habituel et que ce dernier revendique une partie de la redevance, le partage ainsi prévu ne porte que sur la fraction de la redevance qui est mise à la charge du vendeur.

Dans ce cas, la redevance mise à la charge du vendeur est calculée d'après le taux le plus élevé en vigueur dans l'un ou l'autre des deux ports. Le montant en est réparti entre les deux ports proportionnellement aux taux respectivement applicables dans ces ports.

La partie de la redevance mise à la charge de l'acheteur reste acquise au port de débarquement.

**Art. R5321-44**

L'institution de la redevance sur les produits de la pêche exclut l'application, à ces mêmes produits, de la redevance sur les marchandises telle qu'elle est prévue à l'article R. 5321-1.

Toutefois, cette redevance peut être remplacée soit par la redevance sur les marchandises, soit par une redevance perçue en fonction du volume V défini à l'article R. 5321-20 et de la durée de son séjour dans le port.

**Art. R5321-44-1**

La redevance sur les déchets prévue pour les navires de pêche par le 2° de l'article R. 5321-1 est régie par l'article R. 5321-38 ainsi que le I et le 2° du III de l'article R. 5321-39.

Afin d'éviter que les coûts de collecte et de traitement des déchets pêchés passivement ne soient supportés exclusivement par les utilisateurs des ports, le montant de la redevance tient compte, le cas échéant, des recettes provenant de financements européens, nationaux ou régionaux, tels que définis dans l'arrêté prévu au I de l'article R. 5321-38.

####### Section 4 : Dispositions propres aux navires de plaisance ou de sport

**Art. R5321-45**

A l'occasion de leur séjour dans un port maritime, les navires de plaisance ou de sport peuvent être soumis à une redevance dite d'équipement des ports de plaisance dont les taux sont variables suivant les ports.

**Art. R5321-46**

La redevance d'équipement des ports de plaisance est perçue en fonction de la durée de stationnement dans le port considéré ainsi que de la longueur et de la largeur du navire.

**Art. R5321-47**

Pour la fixation des taux des redevances d'équipement applicables dans chaque port, la consultation prévue à l'article R. 5321-8 est étendue au ministre chargé de la jeunesse et des sports et au ministre chargé du tourisme.

**Art. R5321-48**

Les navires qui stationnent dans leur port de stationnement habituel bénéficient d'une réduction dans la limite de 50 % du montant de la redevance.

Pour les navires qui n'ont effectué aucune sortie dans l'année, les taux de la redevance sont triplés à partir du treizième mois de stationnement dans le port.

Le stationnement n'est pas considéré comme interrompu par une sortie terminée par une rentrée au port le même jour, sauf en ce qui concerne les navires de moins de six mètres.

La redevance n'est pas due pendant le séjour des navires dans les chantiers navals pour entretien, réparation ou transformation ou lorsqu'ils sont tirés à terre pour gardiennage.

**Art. R5321-49**

La redevance d'équipement des ports de plaisance est à la charge du propriétaire du navire. Elle doit être payée ou garantie avant le départ du navire.

**Art. R5321-50**

Les dispositions des articles R. 5321-37, R. 5321-38 et R. 5321-39 sont applicables aux navires de plaisance ayant un agrément délivré par l'autorité compétente pour le transport de plus de douze passagers.

**Art. R5321-50-1**

Pour les navires de plaisance autres que ceux mentionnés à l'article R. 5321-50, ainsi que pour les navires de 12 passagers au plus, mentionnés au 3.2 et 3.3 de l'article 1er du décret n° 84-810 du 30 août 1984 relatif à la sauvegarde de la vie humaine en mer, à la prévention de la pollution, à la sûreté et à la certification sociale des navires, l'autorité portuaire établit et perçoit la redevance sur les déchets, prévue au 3° de l'article R. 5321-1, selon les règles prévues aux articles R. 5321-37, R. 5321-38 et R. 5321-39.

Lorsque la gestion du port est effectuée dans le cadre d'un contrat de concession, celui-ci peut prévoir de déléguer au concessionnaire l'établissement et la perception de cette redevance.

####### Section 5 : Dispositions diverses

**Art. R5321-51**

Les tarifs des droits de port fixent un seuil par déclaration au-dessous duquel les droits de port ne sont pas perçus et, à partir de ce seuil, un minimum de perception. Ce minimum ne peut excéder le double de la valeur du seuil de perception.

##### TITRE III : POLICE DES PORTS MARITIMES

###### Chapitre préliminaire : Champ d'application

**Art.  R5330-1**

Les dispositions du présent titre relatif à la police des ports maritimes ne s'appliquent pas au secteur fluvial d'un grand port fluvio-maritime, à l'exception du chapitre II sur la sûreté.

###### Chapitre Ier : Dispositions générales

####### Section 1 : Champ d'application et principes généraux d'organisation

**Art. R*5331-1**

La zone maritime et fluviale de régulation est délimitée :

1° Pour les grands ports maritimes et les ports autonomes, par un arrêté conjoint du préfet maritime ou du délégué du Gouvernement pour l'action de l'Etat en mer territorialement compétent et du préfet du département, pris après avis respectivement du directoire ou du conseil d'administration du port ;

2° Pour les autres ports, par un arrêté conjoint du préfet maritime ou du délégué du Gouvernement pour l'action de l'Etat en mer territorialement compétent, du préfet de département pour ce qui concerne, le cas échéant, la partie fluviale de la zone, et de l'autorité investie du pouvoir de police portuaire.

Dans le cas où ces installations portuaires sont implantées sur le territoire de plusieurs départements, un arrêté du Premier ministre détermine le préfet de département compétent.

**Art. R5331-2**

La délimitation de la zone maritime et fluviale de régulation des ports maritimes attenants aux ports militaires est arrêtée après avoir recueilli l'avis conforme du commandant de zone maritime.

**Art. R5331-3**

La liste des ports maritimes relevant des collectivités territoriales et de leurs groupements pour lesquels l'autorité investie du pouvoir de police portuaire est le représentant de l'Etat est arrêtée par le ministre chargé des ports maritimes après avis du ministre de l'intérieur et du ministre de la défense.

**Art. R5331-4**

Dans chaque port maritime, le commandant de port est l'autorité fonctionnelle chargée de la police.

Les fonctions de commandant de port sont assurées, dans les grands ports maritimes et les ports autonomes, par un officier de port désigné sur proposition respectivement du président du directoire ou du directeur du port et, dans les autres ports, par un officier de port ou, à défaut, par un officier de port adjoint désigné sur proposition de l'autorité investie du pouvoir de police portuaire ou de son représentant.

Dans les ports dans lesquels n'est affecté aucun officier de port ou officier de port adjoint, les fonctions de commandant de port sont exercées par un agent désigné à cet effet par l'exécutif de la collectivité territoriale ou du groupement compétent.

**Art. R5331-5**

La capitainerie regroupe les fonctionnaires et agents compétents en matière de police portuaire, qu'ils relèvent de l'autorité investie du pouvoir de police portuaire ou de l'autorité portuaire. Elle assure les relations avec les usagers.

**Art. R*5331-6**

L'autorité administrative mentionnée aux articles L. 5331-5 et L. 5331-6 est le préfet du département où sont implantées les installations du port.

Dans le cas où ces installations sont implantées sur le territoire de plusieurs départements, un arrêté du Premier ministre détermine le préfet de département compétent.

####### Section 2 : Compétences en matière de règlement de police dans les ports maritimes

**Art. D5331-7**

Dans les grands ports maritimes et les ports autonomes, les règlements particuliers de police mentionnés à l'article L. 5331-10 sont pris par le préfet du département après avis respectivement du directoire ou du conseil d'administration. En l'absence de réponse dans le délai de deux mois à compter de la réception du projet de règlement, l'avis de ces derniers est réputé émis.

En cas d'urgence, les mesures réglementaires qu'appelle la situation peuvent être prises sans qu'il soit procédé aux consultations prévues à l'alinéa précédent.

**Art. R5331-8**

Le règlement général de transport et de manutention des marchandises dangereuses dans les ports maritimes est établi après consultation du Conseil supérieur de la prévention des risques technologiques par arrêté du ministre chargé du transport des matières dangereuses.

Pour ce qui concerne les transports de substances radioactives, ces prescriptions sont fixées par arrêté du ministre chargé de la sûreté nucléaire, après consultation du Conseil supérieur de la prévention des risques technologiques et de l'Autorité de sûreté nucléaire.

####### Section 3 : Agents chargés de la police

######## Sous-section 1 : Dispositions générales

**Art. R5331-9**

Les officiers de port et officiers de port adjoints, ainsi que le cas échéant les auxiliaires de surveillance placés auprès d'eux, exercent leurs fonctions, dans le ou les ports où ils sont affectés, sous l'autorité fonctionnelle du commandant de port.

######## Sous-section 2 : Officiers de ports et officiers de ports adjoints

**Art. R5331-10**

Un arrêté du ministre chargé des ports maritimes fixe l'étendue du ressort géographique des compétences des officiers de port et officiers de port adjoints appelés à exercer leurs attributions dans un ou plusieurs des ports inscrits sur la liste prévue à l'article R. 5331-3. L'exercice par ces fonctionnaires de leurs attributions dans ces ports ne requiert pas de nouvelle assermentation.

**Art. R5331-11**

Lorsque plusieurs ports sont desservis par les mêmes chenaux d'accès et que la police du plan d'eau de ces ports n'est pas assurée exclusivement par les officiers de port et officiers de port adjoints affectés dans l'un de ces ports, un arrêté du préfet ou des préfets dans les départements où se situent ces ports fixe le ressort géographique dans lequel les officiers de port et officiers de port adjoints de chacun de ces ports exercent leurs compétences.

######## Sous-section 3 : Surveillants de port et auxiliaires de surveillance

**Art. R5331-12**

Les conditions d'aptitude professionnelle requises pour l'attribution de la qualité de surveillant de port exerçant ses fonctions dans un port ou un bassin dont l'activité est la plaisance sont les suivantes :

1° Etre titulaire du permis A, ou du permis mer côtier, ou du permis de conduire les bateaux de plaisance à moteur, option côtière, ou d'un certificat, brevet ou diplôme professionnels attestant d'une compétence en matière de navigation maritime ;

2° Etre titulaire d'une attestation de formation sur la théorie et la pratique de la police délivrée par le Centre national de la fonction publique territoriale. Le programme et les modalités de cette formation sont définis par un arrêté conjoint du ministre chargé des ports maritimes et du ministre de l'intérieur.

Les agents qui, à la date du 19 juillet 2009, ont exercé les fonctions de surveillant de port en qualité de surveillant de port vacataire de l'Etat pendant une durée cumulée de vacation égale à douze mois au moins sont dispensés de la détention du permis ou du titre professionnel mentionné au 1°.

**Art. R5331-13**

Les conditions d'aptitude professionnelle requises pour l'attribution de la qualité de surveillant de port exerçant ses fonctions dans un port ou un bassin n'ayant pas la plaisance comme activité exclusive, sont les suivantes :

1° Etre titulaire du permis B, ou du permis C, ou du permis mer hauturier, ou du permis de conduire les bateaux de plaisance à moteur, extension hauturière, ou d'un certificat, brevet ou diplôme professionnels attestant d'une compétence en matière de navigation maritime ;

2° Etre titulaire d'une attestation de formation sur la théorie et la pratique de la police délivrée par le Centre national de la fonction publique territoriale. Le programme et les modalités de cette formation sont définis par un arrêté conjoint du ministre chargé des ports maritimes et du ministre de l'intérieur.

Les agents qui, à la date du 19 juillet 2009, ont exercé les fonctions de surveillant de port en qualité de surveillant de port vacataire de l'Etat pendant une durée cumulée de vacation égale à douze mois au moins sont dispensés de la détention du permis ou du titre professionnel mentionné au 1°.

**Art. R5331-14**

La condition d'aptitude professionnelle requise pour l'attribution de la qualité d'auxiliaire de surveillance est d'être titulaire d'une attestation de formation sur la théorie et la pratique de la police, notamment la police de la conservation et de l'exploitation du domaine, délivrée par le Centre national de la fonction publique territoriale. Le programme et les modalités de cette formation sont définis par un arrêté conjoint du ministre chargé des ports maritimes et du ministre de l'intérieur.

**Art. R5331-15**

La délivrance de l'agrément aux surveillants de port et aux auxiliaires de surveillance mentionné à l'article L. 5331-15 est subordonnée à l'absence de mention de condamnation criminelle ou correctionnelle incompatibles avec leurs fonctions au bulletin n° 2 du casier judiciaire.

**Art. R5331-16**

Dans le port de Port-Cros, les surveillants de port sont placés sous l'autorité du directeur de l'organisme chargé du parc national de Port-Cros.

####### Section 4 : Dispositions applicables à certaines situations particulières

######## Sous-section 1 : Opérations de secours en cas de sinistre

**Art. R5331-17**

Si un sinistre se déclare à bord d'un navire qui se trouve dans la limite administrative d'un port, le capitaine du navire prend toutes les mesures prévues et nécessaires à son bord pour maîtriser le sinistre. Il prévient sans délai la capitainerie dont les personnels donnent l'alerte dans les conditions prévues aux articles R. 5331-18 et R. 5331-19.

Lorsque le navire se trouve dans la partie maritime de la zone maritime et fluviale de régulation, le capitaine du navire alerte également directement le centre régional opérationnel de surveillance et de sauvetage (CROSS) dans le ressort duquel se trouve cette zone.

Le capitaine du navire prête son concours en tant que de besoin aux actions menées par le commandant des opérations de secours placé sous la direction du directeur des opérations de secours.

**Art. R5331-18**

Dès qu'un officier de port, officier de port adjoint, surveillant de port, ou auxiliaire de surveillance a connaissance d'un sinistre ou qu'un navire, bateau ou engin flottant est en difficulté dans la limite administrative du port ou la partie fluviale de la zone maritime et fluviale de régulation, il alerte le centre opérationnel départemental d'incendie et de secours (CODIS) territorialement compétent, conformément aux procédures définies conjointement par l'autorité portuaire et le directeur départemental des services d'incendie et de secours.

Si le sinistre ou le navire, bateau ou engin flottant en difficulté se situe dans la partie maritime de la zone maritime et fluviale de régulation, il alerte le centre régional opérationnel de surveillance et de sauvetage (CROSS) dans le ressort duquel se situe cette zone.

Si le port est attenant à un port militaire, il prévient également le commandant de zone maritime.

**Art. R5331-19**

L'officier de port, officier de port adjoint, surveillant de port ou auxiliaire de surveillance qui a donné l'alerte en application de l'article R. 5331-18 en fait rapport immédiat au commandant du port mentionné à l'article R. 5331-4.

Le commandant du port prend, si besoin est, les premières mesures strictement et immédiatement nécessaires, jusqu'à l'arrivée du commandant des opérations de secours.

**Art. R5331-20**

Dès qu'un sinistre se déclare dans une installation à terre comprise dans la limite administrative du port, l'exploitant prend toutes les mesures prévues et nécessaires pour maîtriser le sinistre.

Il alerte sans délai le centre opérationnel départemental d'incendie et de secours (CODIS) territorialement compétent et prévient la capitainerie dont les personnels donnent l'alerte dans les conditions prévues à l'article R. 5331-18 et en font rapport immédiat dans les conditions prévues à l'article R. 5331-19.

L'exploitant prête son concours en tant que de besoin aux actions menées par le commandant des opérations de secours placé sous la direction du directeur des opérations de secours.

**Art. R5331-21**

En cas de besoin, le directeur des opérations de secours peut demander le concours du centre régional opérationnel de surveillance et de sauvetage (CROSS) dont le ressort de compétence est attenant au port ou inclut la zone maritime et fluviale de régulation du port.

**Art. R5331-22**

Dans tous les cas prévus aux articles R. 5331-17 et R. 5331-18, les officiers de port, officiers de port adjoints, surveillants de port et auxiliaires de surveillance prêtent leur concours, en tant que de besoin, aux actions menées par le commandant des opérations de secours placé sous l'autorité du directeur des opérations de secours.

######## Sous-section 2 : Restrictions applicables aux navires présentant un danger

**Art. R5331-23**

Les officiers de port, officiers de port adjoints, surveillants de port et auxiliaires de surveillance avisent par les voies les plus rapides l'autorité maritime chargée du contrôle ou de la sécurité des navires de tout fait dont ils ont connaissance, dans l'exercice de leurs fonctions, donnant à penser qu'un navire, bateau ou engin flottant ne peut prendre la mer sans danger pour lui-même, l'équipage, les passagers, la sécurité de la navigation, la santé ou l'environnement.

Les officiers de port, officiers de port adjoints et surveillants de port peuvent interdire le départ du navire, jusqu'à ce que l'autorité maritime ait déclaré le navire, bateau ou engin flottant en état de prendre la mer.

A la demande dûment notifiée de l'autorité maritime chargée du contrôle ou de la sécurité des navires qui a constaté des anomalies présentant un risque manifeste pour l'équipage, les passagers, la sécurité de la navigation, la santé ou l'environnement, les officiers de port, officiers de port adjoints et surveillants de port prennent les mesures nécessaires pour empêcher le départ du navire en cause et, le cas échéant, arrêtent l'opération portuaire en cours.

######## Sous-section 3 : Dispositifs propres aux besoins de la défense nationale

**Art. R5331-24**

Les officiers de port, officiers de port adjoints, surveillants de port et auxiliaires de surveillance sont soumis, en tant que de besoin, à l'autorité du commandant de zone maritime, lorsque sont en cause :

1° La conservation et la liberté des mouvements des navires ou engins flottants appartenant aux forces armées françaises ou étrangères, ou utilisés par celles-ci ;

2° Des impératifs liés à la défense nationale ayant une incidence sur la liberté des mouvements des navires ou engins flottants autres que ceux mentionnés au 1° ;

3° L'arrivée, le départ ou le séjour dans les ports des matériels destinés à la défense nationale.

Dans les ports attenants aux ports militaires, les officiers de port, officiers de port adjoints, surveillants de port et auxiliaires de surveillance obtempèrent aux ordres de l'autorité militaire pour tout ce qui intéresse la sécurité et la sûreté des navires appartenant aux forces armées françaises ou étrangères, ou utilisés par celles-ci.

L'autorité militaire communique immédiatement à l'autorité portuaire et à l'autorité investie du pouvoir de police portuaire les ordres donnés aux personnels placés sous l'autorité de ces dernières.

**Art. R5331-25**

Les officiers de port, officiers de port adjoints, surveillants de port et auxiliaires de surveillance prêtent leur concours pour assurer la sécurité des navires appartenant aux forces armées françaises ou étrangères ou utilisés par celles-ci, lorsqu'ils se trouvent dans le port.

**Art. R5331-26**

Les officiers de port, officiers de port adjoints et surveillants de port font immédiatement rapport au commandant de zone maritime des mouvements des navires, des événements de mer et de tous faits parvenus à leur connaissance, qui peuvent intéresser la sécurité et la sûreté du territoire.

######## Sous-section 4 : Accueil des navires ayant besoin d'assistance

**Art. R5331-27**

Lorsqu'un navire en difficulté a besoin d'assistance, le préfet maritime ou, outre-mer, le délégué du Gouvernement pour l'action de l'Etat en mer peut, afin d'assurer la sécurité des personnes ou des biens ou de prévenir des atteintes à l'environnement, décider, après avis du préfet ou du haut fonctionnaire de zone de défense et de sécurité, que ce navire sera accueilli dans un port qu'il désigne. Il enjoint alors à l'autorité portuaire d'accueillir ce navire.

**Art. R5331-28**

Le préfet de département veille à l'exécution de la décision mentionnée à l'article R. 5331-27. Il peut, si nécessaire, autoriser ou ordonner le mouvement du navire dans le port.

**Art. R5331-29**

Lorsque le port s'étend sur plusieurs départements, le préfet compétent est celui du département où sont implantées les installations du port accueillant le navire. Il agit après en avoir informé les préfets des autres départements.

###### Chapitre II : Sûreté portuaire

**Art. R5332-1**

I. — Les dispositions du présent chapitre s'appliquent dans les ports comprenant ou auxquels est rattachée au moins une installation portuaire soumise au règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004 relatif à l'amélioration de la sûreté des navires et des installations portuaires. Le ministre chargé des transports en fixe la liste par arrêté.

Cet arrêté, pris après avis du représentant de l'Etat dans le département, classe les ports et autres lieux d'escale par catégories en fonction de l'importance et de la nature de leur trafic et détermine dans quelle mesure les dispositions du présent chapitre s'appliquent à ces catégories.

II. — La liste des installations portuaires qui sont soumises aux dispositions du présent chapitre est arrêtée pour chaque port par le représentant de l'Etat dans le département.

Cet arrêté, pris sur proposition de l'autorité portuaire, identifie l'exploitant, le périmètre et les principales caractéristiques physiques et fonctionnelles de chaque installation.

####### Section 1 : Organisation administrative

######## Sous-section 1 : Groupe interministériel de sûreté du transport maritime et des opérations portuaires

**Art. R5332-2**

Il est institué un groupe interministériel de sûreté du transport maritime et des opérations portuaires, présidé par le ministre chargé des transports. Outre son président, ce groupe comprend douze membres, à raison de :

1° Deux désignés par le Premier ministre ;

2° Deux désignés par le ministre chargé des transports ;

3° Deux désignés par le ministre de l'intérieur ;

4° Deux désignés par le ministre de la défense ;

5° Un désigné par le ministre chargé des douanes ;

6° Un désigné par le ministre de la justice ;

7° Un désigné par le ministre chargé de l'outre-mer ;

8° Un désigné par le ministre des affaires étrangères.

Le ministre chargé des transports peut déléguer la présidence du groupe interministériel à une autorité qu'il désigne au sein du ministère chargé des transports. Le secrétariat du groupe interministériel est assuré par les services du ministre chargé des transports.

Sur proposition de son président, le groupe peut entendre toute personne qualifiée.

**Art. R5332-3**

Le groupe interministériel de sûreté du transport maritime et des opérations portuaires :

1° Propose aux ministres compétents les orientations générales de la politique nationale de sûreté du transport maritime et des opérations portuaires, ainsi que toutes dispositions législatives ou réglementaires et toutes actions permettant d'assurer et de renforcer la sûreté des navires et des ports maritimes ;

2° Formule un avis sur toutes questions de sa compétence qui lui sont soumises par les ministres concernés ;

3° Oriente l'action des comités locaux de sûreté portuaire institués à l'article R. 5332-56.

**Art. R5332-4**

Le groupe interministériel de sûreté du transport maritime et des opérations portuaires se réunit au moins deux fois par an et, le cas échéant, à la demande de l'un de ses membres, sur convocation de son président qui fixe l'ordre du jour.

######## Sous-section 2 : Compétences des représentants de l'Etat et des comités locaux de sûreté portuaire

**Art. R5332-5**

Le représentant de l'Etat dans le département est chargé de la mise en œuvre locale de la sûreté portuaire.

Le représentant de l'Etat dans le département recueille les avis formulés par le comité local de sûreté portuaire. Il peut consulter les membres individuellement et recueillir l'avis du comité local sous une forme dématérialisée. Il réunit ce comité au moins une fois par an.

Le représentant de l'Etat dans le département adresse en fin d'année au ministre chargé des transports un rapport sur la situation des ports et des installations portuaires de son département, auquel sont annexés :

1° La liste des installations portuaires et leur situation d'exploitation ;

2° Un échéancier des mesures à prendre pour remédier aux non-conformités affectant la sûreté des ports et installations portuaires relevées lors des inspections et des audits, notamment les insuffisances des évaluations et des plans de sûreté.

**Art. R*5332-6**

Lorsque l'emprise d'un port s'étend sur plusieurs départements, un arrêté du ministre de l'intérieur, pris après avis du ministre chargé des transports, désigne le préfet de département qui exerce les prérogatives dévolues par le présent chapitre au représentant de l'Etat dans le département. Cet arrêté prévoit les modalités d'information des préfets des autres départements sur lesquels s'étend le port.

**Art. R5332-7**

Les attributions dévolues au représentant de l'Etat dans le département par le présent chapitre sont exercées dans le département des Bouches-du-Rhône par le préfet de police des Bouches-du-Rhône.

**Art. R5332-8**

Le préfet maritime ou le délégué du Gouvernement pour l'action de l'Etat en mer définit des mesures de sûreté particulières pour la partie maritime de la zone maritime et fluviale de régulation des ports figurant sur la liste prévue au I de l'article R. 5332-1. Ces dispositions déterminent pour chacun des niveaux de sûreté à respecter, les procédures à suivre, les mesures à mettre en place et les actions à mener en matière de sûreté. Le cas échéant, elles sont annexées au plan de sûreté du port.

**Art. R5332-9**

Dans chacun des ports mentionnés au I de l'article R. 5332-1, ou pour un groupe de ports ou pour l'ensemble des ports du département sur décision du représentant de l'Etat dans le département, un comité local de sûreté portuaire regroupe, sous la présidence du représentant de l'Etat dans le département ou son délégué, les représentants :

1° Des services déconcentrés de l'Etat compétents en matière de sûreté du transport maritime et des opérations portuaires ;

2° Des forces de sécurité intérieure territorialement compétentes, notamment la gendarmerie maritime et les services de renseignement ;

3° Du préfet maritime ou du délégué du Gouvernement pour l'action de l'Etat en mer ;

4° Du commandant de zone maritime pour les ports métropolitains ou du commandant supérieur des forces armées pour les ports d'outre-mer ;

5° De l'autorité portuaire, dont l'agent de sûreté portuaire mentionné à l'article R. 5332-19 ;

6° De l'autorité investie du pouvoir de police portuaire ;

7° Du gestionnaire du port le cas échéant.

Sur décision du président, un représentant du ministre chargé des transports ou toute personne qualifiée peut participer aux réunions du comité.

Les délibérations du comité local de sûreté portuaire et les informations dont ses membres ont connaissance à l'occasion de leurs travaux sont secrètes.

**Art. R5332-10**

I. — Le comité local de sûreté portuaire émet un avis sur :

1° Les projets d'évaluation de sûreté du port et les projets de plan de sûreté du port ;

2° La cohérence des documents mentionnés au 1° et des mesures prises pour leur application avec les documents et mesures prévues pour assurer la sûreté des installations portuaires ;

3° Les projets de travaux de construction et de modernisation des infrastructures et des équipements portuaires, lorsque le représentant de l'Etat dans le département estime qu'ils présentent des enjeux en matière de sûreté ;

4° Sauf en cas d'urgence, les mesures de sûreté qu'il est proposé de prendre dans la zone maritime et fluviale de régulation définie à l'article L. 5331-1 ;

5° Le suivi des échéanciers de travaux documentaires ;

6° Le suivi des actions correctives prises par les autorités portuaires ou les exploitants d'installations portuaires pour remédier aux non-conformités constatées à la suite d'une inspection ou d'un audit ;

7° La programmation des exercices de sûreté portuaire.

II. — Le comité local de sûreté portuaire est informé des évaluations de sûreté des installations portuaires.

III. — Lorsqu'il est consulté par le représentant de l'Etat dans le département, le comité local de sûreté portuaire émet un avis ou formule des propositions :

1° Sur les problématiques de sûreté propres à une installation portuaire, en particulier sur l'opportunité d'y créer une zone à accès restreint ;

2° Sur toutes les questions relatives à la sûreté dans les limites portuaires de sûreté définies à l'article R. 5332-1 ;

3° Sur toute mesure propre à renforcer la vigilance, telle que des actions d'information, de sensibilisation ou de formation, ainsi que les exercices et entraînements ;

4° Sur toute mesure de coordination entre les services publics compétents en matière de sûreté et les organismes privés, s'il y a lieu ;

5° Sur les actions correctives proposées par les autorités portuaires ou les exploitants à la suite d'une inspection ou d'un audit.

####### Section 2 : Mesures de sûreté

**Art. R5332-11**

Le représentant de l'Etat dans le département, assisté par l'autorité investie du pouvoir de police portuaire et en concertation avec l'autorité portuaire, fixe les mesures de surveillance des plans d'eau inclus dans les limites portuaires de sûreté définies à l'article R. 5332-1, au vu du dispositif de surveillance mis en œuvre par l'autorité portuaire et décrit dans le plan de sûreté du port.

Le plan de sûreté du port recense les moyens nautiques des services de l'Etat dont le concours sur les plans d'eau peut être recherché au côté des moyens des services portuaires, ainsi que les modalités d'alerte et d'intervention de l'ensemble de ces moyens. Il décrit les procédures d'alerte en cas de menace pesant sur l'ensemble du port ou sur un groupe d'installations portuaires.

Le plan de sûreté du port peut fixer des règles particulières de circulation des navires sur le plan d'eau.

**Art. R5332-12**

Lorsqu'un port est, conformément à la directive nationale de sécurité, doté d'une unité dédiée de la gendarmerie maritime disposant de moyens nautiques, l'emploi de ces moyens pour la surveillance et les interventions sur les plans d'eau portuaires et les approches du port fait l'objet d'un protocole conclu entre le représentant de l'Etat dans le département et le représentant de l'Etat en mer.

Le plan de sûreté du port mentionne les missions de sûreté sur le plan d'eau portuaire assignées à l'unité de gendarmerie maritime en application de ce protocole et précise les procédures d'information et d'alerte mutuelles entre cette unité et le port.

L'autorité investie du pouvoir de police portuaire informe immédiatement ces unités de tout incident relatif à la sûreté de ces espaces et des navires qui s'y trouvent.

**Art. R5332-13**

L'autorité portuaire prend, en matière de sûreté des emprises terrestres et de la partie du plan d'eau comprises dans les limites portuaires de sûreté, les mesures de sa compétence décrites dans son plan de sûreté en fonction du niveau de sûreté fixé par le Premier ministre en application du règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004.

S'agissant des emprises terrestres, l'autorité portuaire définit et met en œuvre les mesures de sûreté dans les emprises terrestres qui n'appartiennent pas à une installation portuaire et coordonne la définition et la mise en œuvre des mesures concernant les installations portuaires.

**Art. R5332-14**

L'exploitant de l'installation portuaire prend les mesures propres à assurer la sûreté de cette installation, en tenant compte notamment des prescriptions définies à la section 5 du présent chapitre relatives aux catégories d'installations portuaires. Ces mesures correspondent au niveau de sûreté fixé par le Premier ministre en application du règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004.

**Art. R5332-15**

L'exploitant de l'installation portuaire, ou l'autorité portuaire lorsque le navire se situe hors de celle-ci, prennent les mesures de sûreté visant à :

1° Interdire l'accès à l'installation portuaire et au navire aux personnes non autorisées ;

2° Empêcher ou, en cas d'autorisation de transport, encadrer par des mesures de sûreté particulières, l'introduction dans une installation portuaire ou à bord d'un navire d'objets ou de produits prohibés relevant des catégories suivantes :

a) Armes à feu ;

b) Engins et matières explosifs ;

c) Dispositifs ou substances incendiaires ;

d) Articles dont la détention, le port et le transport à bord d'un navire est interdit par la loi, le droit de l'Union ou en vertu d'un accord international maritime en vigueur auquel la France est partie, en raison des risques pour la sûreté.

Ces mesures de sûreté sont portées, par tout moyen, à la connaissance des usagers par les exploitants des installations portuaires et les armateurs de navires.

Pour les contrôles de personnes, de bagages, de marchandises et de véhicules à l'intérieur des limites portuaires de sûreté destinés à interdire l'introduction des objets et produits mentionnés au 2° du présent article, l'autorité portuaire et l'exploitant d'installation portuaire peuvent avoir recours à des inspections visuelles ainsi qu'à l'utilisation d'équipements de détection. Le plan de sûreté de l'installation portuaire précise notamment les conditions d'emploi :

1° Des détecteurs de masse métallique fixes et portatifs ;

2° Des équipements d'imagerie radioscopique pour les bagages, les marchandises ou les véhicules ;

3° Des équipements de détection automatique d'explosifs ou des détecteurs de traces d'explosifs ou de matières radioactives ou nucléaires ;

4° De tout autre procédé de détection, y compris des équipes cynotechniques.

**Art. R5332-16**

L'agent de sûreté de l'installation portuaire prend l'attache du représentant de l'armateur d'un navire arrivant en escale et lui présente les mesures de sûreté en vigueur. Lorsque des mesures spécifiques sont nécessaires ou que le navire et l'installation portuaire sont soumis à des niveaux de sûreté différents, ces mesures figurent dans une déclaration de sûreté ou, s'agissant de lignes régulières ou d'escales habituelles, dans une convention permanente.

####### Section 3 : Sûreté des ports

**Art. R5332-17**

Pour chaque port comprenant au moins une installation portuaire soumise au règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004, le représentant de l'Etat dans le département procède à une évaluation de sûreté du port, le cas échéant avec le concours d'un organisme de sûreté habilité.

La partie maritime de cette évaluation est établie par le préfet maritime ou par le délégué du Gouvernement pour l'action de l'Etat en mer.

L'évaluation de la sûreté portuaire tient compte, le cas échéant, des dispositions de la directive nationale de sécurité établie en application des articles R. 1332-16 à R. 1332-18 du code de la défense relatives à la sécurité des activités d'importance vitale.

Le représentant de l'Etat dans le département et le préfet maritime ou le délégué du Gouvernement pour l'action de l'Etat en mer, approuvent par arrêté conjoint, après avis du comité local de sûreté portuaire, l'évaluation de sûreté du port et les limites portuaires de sûreté définies à l'article R. 5332-1. L'évaluation de sûreté du port est révisée à chaque fois que les circonstances le justifient et, dans tous les cas, avant sa date d'échéance. Ces révisions sont approuvées selon les mêmes conditions que l'évaluation initiale.

Le rédacteur de l'évaluation de la sûreté portuaire établit un rapport rendant compte de la manière dont l'évaluation a été conduite, rappelant les vulnérabilités identifiées et détaillant les mesures permettant d'y remédier.

Un arrêté du ministre chargé des transports précise le contenu ainsi que les modalités de réalisation et de révision de l'évaluation de sûreté du port.

**Art. R5332-18**

Les limites portuaires de sûreté sont fixées au vu du résultat de l'évaluation de sûreté du port. Les mesures de sûreté de nature à prévenir les menaces identifiées sur la base des hypothèses pertinentes, le cas échéant, de la directive nationale de sécurité sont également fixées en tenant compte du résultat de l'évaluation de sûreté du port.

L'évaluation de sûreté du port définit les mesures à prendre pour les ports à faible trafic et, le cas échéant, pour ceux dans lesquels s'exerce une activité relevant du paragraphe 3 de l'article 3 du règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004.

**Art. R5332-19**

A l'issue de la première évaluation de sûreté d'un port nouvellement créé, l'autorité portuaire établit le plan de sûreté qui lui est applicable, dans un délai inférieur à six mois fixé par le représentant de l'Etat dans le département. En cas de renouvellement de l'évaluation de sûreté et à chacune de ses échéances, l'autorité portuaire conduit dans le même temps la révision du plan de sûreté.

Pour les ports constitués d'une seule installation portuaire soumise au règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004 et pour lesquels l'évaluation de sûreté du port a conclu à la coïncidence des limites portuaires de sûreté et du périmètre de l'installation, le plan de sûreté de l'installation portuaire défini à l'article R. 5332-25 incluant les dispositions relatives à la sûreté de la partie intéressée du plan d'eau tient lieu de plan de sûreté du port.

Les éléments du plan relatifs aux plans d'eau situés dans les limites portuaires de sûreté sont établis conjointement par l'autorité portuaire et par les services de l'Etat.

Le plan de sûreté du port détermine, pour chacun des niveaux de sûreté prévus par le règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004, les procédures à suivre, les mesures à mettre en place et les actions à mener en matière de sûreté pour prévenir les menaces identifiées par l'évaluation de sûreté du port et en reprend les prescriptions. Le plan de sûreté du port couvre l'ensemble des limites portuaires de sûreté en tenant compte des mesures de sûreté propres aux installations portuaires dont il assure la coordination.

Si les limites portuaires de sûreté comportent une zone d'importance vitale au sens de l' article R. 1332-35 du code de la défense , le plan peut tenir lieu, en tout ou partie, de plan particulier de protection de zone prévu à l'article R. 1332-38 de ce code, sur décision du représentant de l'Etat dans le département. Si le port contient au moins un point d'importance vitale, au sens de l'article R. 1332-4 du même code, situé hors d'une installation portuaire, le plan peut tenir lieu, en tout ou partie, de plan particulier de protection prévu par l'article R. 1332-34, sur décision du représentant de l'Etat dans le département. Dans ces deux cas, les dispositions du dernier alinéa de l'article R. 1332-24 du code de la défense ne font pas obstacle à la communication au personnel du port de la partie du plan de sûreté du port contenant les informations et instructions opérationnelles qui lui sont utiles.

Le plan de sûreté du port est approuvé, après avis du comité local de sûreté portuaire, par un arrêté du représentant de l'Etat dans le département qui détermine les restrictions apportées à sa publicité.

Le plan de sûreté du port est approuvé pour une durée qui ne peut excéder la date de fin de validité de l'évaluation de sûreté du port. Il peut être modifié pendant sa période de validité sur instruction du ministre chargé des transports ou du représentant de l'Etat dans le département ou à l'initiative de l'autorité portuaire.

Le plan de sûreté du port est modifié ou complété lors de tout changement ayant des conséquences en matière de sûreté ou à l'issue d'un audit. L'autorité portuaire examine les conséquences de l'approbation d'un nouveau plan de sûreté d'une installation portuaire ou de sa modification substantielle au regard de ses dispositions initiales et des implications des non-conformités constatées à l'issue d'un audit national de sûreté.

Les projets de modification ou de complément sont portés à la connaissance du représentant de l'Etat dans le département qui approuve le plan modifié. Lorsque l'importance des modifications ou des compléments le justifie, le plan modifié est approuvé selon les mêmes modalités que le plan initial. Si, après une mise en demeure non suivie d'effet, une modification demandée par le représentant de l'Etat dans le département n'est pas portée dans le plan, celui-ci peut retirer l'approbation du plan.

Un arrêté du ministre chargé des transports précise le contenu ainsi que les modalités de réalisation et de révision de l'évaluation de sûreté du port.

**Art. R5332-20**

L'autorité portuaire est responsable de la mise en œuvre du plan de sûreté du port, sous réserve des obligations incombant à l'Etat.

Le représentant de l'Etat dans le département contrôle la mise en œuvre des dispositions contenues dans le plan de sûreté du port. Les militaires de la gendarmerie et les fonctionnaires et agents des services concourant à la sûreté des transports maritimes et des opérations portuaires l'informent des non-conformités constatées. Lorsqu'il est informé d'un défaut majeur de conformité, le représentant de l'Etat dans le département peut, sans préjudice des sanctions prévues à l'article R. 5336-2, imposer des mesures correctives à la charge de celle-ci. En l'absence de plan de sûreté du port ou en cas d'insuffisance des mesures de sûreté à un poste d'accueil de navire non compris dans une installation portuaire, l'autorité portuaire établit à titre conservatoire une déclaration de sûreté telle que prévue par le code international pour la sûreté des navires et des installations portuaires adopté par l'Organisation maritime internationale le 12 décembre 2002, avec tout navire soumis à ce code y faisant escale.

Le ministre chargé des transports ou le représentant de l'Etat dans le département peut réaliser un audit destiné à vérifier la conformité du plan de sûreté du port à la réglementation en vigueur et la bonne mise en œuvre des conclusions de l'évaluation de sûreté du port. Cet audit peut être confié à un organisme de sûreté habilité. L'autorité portuaire autorise les personnes chargées de l'audit à accéder à l'ensemble des équipements intéressant la sûreté du port ainsi qu'aux documents relatifs à celle-ci. A l'issue de l'audit, elle soumet à l'approbation du représentant de l'Etat dans le département les actions correctrices nécessaires.

**Art. R5332-21**

La mise en œuvre du plan de sûreté du port donne lieu à des exercices et des entraînements organisés par l'autorité portuaire dans des conditions fixées par un arrêté conjoint des ministres de l'intérieur, de la défense et des ministres chargés des douanes et des transports.

**Art. R5332-22**

L'autorité portuaire désigne parmi le personnel placé sous son autorité, pour une durée maximale de cinq ans renouvelable, un agent de sûreté du port chargé de préparer et de mettre en œuvre le plan de sûreté portuaire. Si les limites portuaires de sûreté contiennent une zone d'importance vitale, cet agent exerce les fonctions de délégué pour la défense et la sécurité de cette zone par dérogation aux dispositions de l'article R. 1332-37 du code de la défense. Si elles contiennent un point d'importance vitale non compris dans une installation portuaire, cet agent exerce les fonctions de délégué pour la défense et la sécurité prévues par l'article R. 1332-6 du même code.

L'agent de sûreté du port travaille en collaboration avec les agents de sûreté des installations portuaires mentionnés à l'article R. 5332-23 afin de coordonner la mise en œuvre du plan de sûreté portuaire avec celle des plans de sûreté des installations portuaires prévus à l'article R. 5332-22.

La désignation en qualité d'agent de sûreté du port est subordonnée à la possession d'un agrément délivré dans les conditions prévues à l'article R. 5332-42 et d'un certificat d'aptitude dont les conditions d'obtention et de délivrance sont définies par un arrêté du ministre chargé des transports.

Il est mis fin aux fonctions de l'agent de sûreté du port lorsque l'une de ces conditions n'est plus remplie. Afin d'assurer la permanence des fonctions, l'autorité portuaire peut désigner un ou plusieurs suppléants qui sont agréés dans les mêmes conditions que l'agent de sûreté titulaire.

L'agent de sûreté du port et ses suppléants garantissent la confidentialité des faits, informations et documents dont ils ont connaissance dans l'exercice de leurs missions, notamment de l'évaluation de sûreté du port et des parties sensibles du plan de sûreté du port.

L'agrément ouvre à son détenteur les mêmes droits dans le port dont il relève que l'habilitation mentionnée à l'article R. 5332-31.

####### Section 4 : Sûreté des installations portuaires

**Art. R5332-23**

Une évaluation de sûreté de l'installation portuaire est établie par le représentant de l'Etat dans le département, le cas échéant avec le concours d'un organisme de sûreté habilité, selon des modalités définies par un arrêté du ministre chargé des transports. L'évaluation de sûreté de l'installation portuaire est approuvée par un arrêté du représentant de l'Etat dans le département après avis de l'autorité portuaire pour une durée maximale de cinq ans. L'avis de l'autorité portuaire est réputé favorable s'il n'est pas exprimé dans un délai d'un mois à compter de sa saisine par le représentant de l'Etat dans le département.

L'évaluation de la sûreté de l'installation portuaire tient compte, le cas échéant, des dispositions de la directive nationale de sécurité établie en application des articles R. 1332-16 à R. 1332-18 du code de la défense relatives à la sécurité des activités d'importance vitale.

Elle est révisée si ses conditions de validité évoluent et, dans tous les cas, avant d'avoir atteint sa date d'échéance. Ces révisions font l'objet d'une approbation dans les mêmes conditions que l'évaluation initiale.

Lors de la création d'une nouvelle installation portuaire, la première évaluation de sûreté doit être approuvée dans un délai maximum de six mois.

Le rédacteur d'une évaluation de la sûreté d'une installation portuaire établit un rapport rendant compte de la manière dont l'évaluation a été conduite, rappelant les vulnérabilités identifiées et détaillant les mesures permettant d'y remédier.

**Art. R5332-24**

L'évaluation de sûreté d'une installation portuaire recense, le cas échéant, sur la base des hypothèses pertinentes de la directive nationale de sécurité, les menaces identifiées et détermine les mesures permettant de les prévenir.

En fonction des risques, du trafic et de la configuration de l'installation, l'évaluation de sûreté de l'installation portuaire précise celles des dispositions prévues aux sous-sections 1,2 et 3 de la section 5 du présent chapitre qui lui sont applicables. Elle peut aussi conclure que le terminal ou le quai évalué n'a pas lieu d'être classé comme installation portuaire soumise au règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004 ou doit être, le cas échéant, déclassé. Dans cette hypothèse, elle définit les mesures de sûreté adaptées au site considéré, qui sont intégrées dans le plan de sûreté du port si le site se trouve dans les limites portuaires de sûreté.

L'évaluation de sûreté de l'installation portuaire définit des mesures adaptées aux terminaux à faible trafic et aux sites dont l'activité relève du paragraphe 3 de l'article 3 du règlement précité, en respectant les prescriptions de l'évaluation nationale du risque de sûreté conduite par l'autorité de sûreté maritime compétente.

Un arrêté du ministre chargé des transports précise le contenu ainsi que les modalités de réalisation et de révision de l'évaluation de sûreté de l'installation portuaire.

**Art. R5332-26**

L'exploitant de l'installation est responsable de la mise en œuvre du plan de sûreté de l'installation portuaire.

Le ministre chargé des transports ou le représentant de l'Etat dans le département peut vérifier à tout moment la conformité du plan de sûreté de l'installation portuaire à la réglementation en vigueur ainsi que l'application effective des mesures qu'il contient et le degré de sûreté réellement assuré dans l'installation, au moyen d'un audit, éventuellement inopiné, réalisé par les services de l'Etat ou par un organisme de sûreté habilité. L'exploitant de l'installation portuaire autorise les personnes chargées de l'audit à accéder à tous les équipements intéressant la sûreté de l'installation ainsi qu'à l'ensemble des documents ayant trait, directement ou indirectement, à la sûreté de celle-ci. A l'issue de l'audit, l'exploitant soumet à l'approbation du représentant de l'Etat dans le département les actions correctrices nécessaires.

Le représentant de l'Etat dans le département contrôle la mise en œuvre des dispositions contenues dans le plan de sûreté de l'installation portuaire. Les gendarmes, fonctionnaires et agents des services concourant à la sûreté des transports maritimes et des opérations portuaires l'informent des non-conformités constatées. Lorsqu'il est informé d'un défaut majeur de conformité par les services de l'Etat ou à l'issue d'un audit, le représentant de l'Etat dans le département peut, après une mise en demeure non suivie d'effet, prendre des sanctions à l'encontre de l'exploitant de l'installation portuaire ou imposer des mesures correctives à la charge de celui-ci, ou suspendre l'autorisation d'exploitation.

En l'absence de plan de sûreté en cours de validité ou si celui-ci présente des insuffisances, l'exploitation est couverte par l'établissement de déclarations de sûreté telles que prévues par le code international pour la sûreté des navires et des installations portuaires (code ISPS) adopté par l'Organisation maritime internationale le 12 décembre 2002 entre l'exploitant et tout navire soumis au code précité y faisant escale.

**Art. R5332-27**

La mise en œuvre du plan de sûreté de l'installation portuaire donne lieu à des exercices et des entraînements organisés par l'exploitant de l'installation portuaire dans des conditions fixées par l'arrêté prévu à l'article R. 5332-17.

**Art. R5332-28**

L'exploitant de l'installation portuaire désigne dans la mesure du possible parmi son personnel, pour une durée maximale de cinq ans renouvelable, un agent de sûreté de l'installation portuaire chargé de préparer et de mettre en œuvre le plan de sûreté de l'installation. Si celle-ci a été qualifiée de point d'importance vitale en application des dispositions de l'article R. 1332-4 du code de la défense , cet agent exerce les fonctions de délégué pour la défense et la sécurité prévues à l'article R. 1332-6 du même code.

L'agent de sûreté de l'installation portuaire prend attache avec l'agent de sûreté du port aux fins de s'assurer de la cohérence des mesures de sûreté de l'installation portuaire avec l'organisation générale de la sûreté du port.

La désignation de l'agent de sûreté de l'installation portuaire est subordonnée à la possession d'un agrément délivré dans les conditions prévues à l'article R. 5332-42 et d'un certificat d'aptitude dont les conditions d'obtention et de délivrance sont définies par un arrêté du ministre chargé des transports.

Il est mis fin aux fonctions d'agent de sûreté de l'installation portuaire lorsque l'une de ces conditions n'est plus remplie. Afin d'assurer la permanence des fonctions, l'exploitant de l'installation portuaire peut désigner un ou plusieurs suppléants qui sont agréés dans les mêmes conditions que l'agent de sûreté de l'installation portuaire titulaire.

L'agent de sûreté de l'installation portuaire et ses suppléants garantissent la confidentialité des faits, informations et documents dont ils ont connaissance dans l'exercice de leurs missions, notamment de l'évaluation de sûreté de l'installation portuaire et des parties sensibles du plan de sûreté.

L'agrément ouvre à son détenteur les mêmes droits que l'habilitation mentionnée à l'article R. 5332-35.

**Art. R5332-29**

Sous réserve de l'accord du représentant de l'Etat dans le département, une même évaluation de sûreté, un même plan de sûreté ou un même agent de sûreté peuvent, à l'intérieur d'un port, couvrir plusieurs installations portuaires voisines ayant des caractéristiques et un environnement similaires. Les exploitants de ces installations concluent alors entre eux une convention définissant leurs responsabilités respectives.

####### Section 5 : Contrôles de sûreté

######## Sous-section 1 : Contrôles de sûreté applicables dans les zones à accès restreint

######### Paragraphe 1 : Création des zones à accès restreint

**Art. R5332-30**

Une ou plusieurs zones à accès restreint, éventuellement divisées en secteurs, peuvent être créées dans toute installation portuaire par arrêté du représentant de l'Etat dans le département conformément aux dispositions de l'article L. 5332-12. A cette fin, le représentant de l'Etat dans le département recueille l'avis :

1° De l'exploitant de l'installation et de l'autorité portuaire, cet avis étant réputé favorable s'il n'est pas rendu dans le délai d'un mois à compter de la saisine faite par le représentant de l'Etat dans le département ;

2° Des services de l'Etat territorialement compétents qui concourent à la sûreté portuaire et, le cas échéant, du comité local de sûreté portuaire.

L'avis respectivement de l'exploitant de l'installation portuaire et de l'autorité portuaire est réputé favorable s'il n'est pas rendu dans le délai d'un mois à compter de la saisine par le représentant de l'Etat dans le département.

Une zone d'accès restreint est créée dans toute installation portuaire dédiée à l'accueil à quai de navires à passagers embarquant également des véhicules et de navires de croisière pour les escales têtes de ligne. Pour les autres installations portuaires au trafic à caractère sensible, notamment celles qui accueillent les autres types de navires à passagers, des navires porte-conteneurs, pétroliers, chimiquiers, gaziers ou transportant des marchandises dangereuses, les dispositions de la sous-section 2 s'appliquent lorsqu'une zone d'accès restreint n'est pas créée.

Une zone d'accès restreint est créée à titre permanent ou temporaire et peut être activée de manière permanente ou temporaire.

L'exploitant qui estime être dans l'impossibilité de satisfaire une des exigences liées à la création d'une zone d'accès restreint présente un dossier au représentant de l'Etat dans le département, lequel fixe les mesures de sûreté alternatives. Ces mesures sont reconductibles si nécessaire après un réexamen dont le représentant de l'Etat dans le département définit la périodicité.

**Art. R5332-31**

Une ou plusieurs zones d'accès restreint, éventuellement divisées en secteurs, peuvent être créées dans les limites portuaires de sûreté en dehors de toute installation portuaire, par arrêté du représentant de l'Etat dans le département conformément aux dispositions de l'article L. 5332-2, après avis de l'autorité portuaire. Dans ces zones, l'autorité portuaire a la charge des obligations qui pèsent sur l'exploitant d'installation portuaire au titre de la présente section, dont la mise en œuvre peut être déléguée.

######### Paragraphe 2 : Accès aux zones d'accès restreint

**Art. R5332-32**

Le représentant de l'Etat dans le département arrête, pour chaque zone d'accès restreint, les conditions particulières d'accès, de circulation et de stationnement des personnes, de leurs bagages, des véhicules et des marchandises ainsi que les modalités de signalisation correspondantes.

Il fixe par arrêté les taux de contrôle applicables à chaque catégorie de personnel ayant accès à la zone d'accès restreint.

**Art. R5332-33**

L'exploitant de l'installation portuaire met en place un dispositif destiné à n'autoriser l'accès dans la zone d'accès restreint qu'aux seules personnes, véhicules et marchandises autorisés. Lorsque la zone d'accès restreint est activée en permanence, il met en place et entretient une clôture. Lorsque la zone d'accès restreint est activée temporairement, la clôture est fixe ou mobile, selon les conclusions de l'évaluation de sûreté. L'exploitant matérialise les limites d'une zone d'accès restreint temporaire pour en rendre le périmètre identifiable. Pour chacune de ces zones, il prend les mesures de surveillance qui correspondent au niveau de sûreté fixé en application du règlement (CE) n° 725/2004 du 31 mars 2004 du Parlement européen et du Conseil du 31 mars 2004.

**Art. R5332-35**

L'établissement d'un titre de circulation permanent est subordonné à la délivrance d'une habilitation dans les conditions prévues à l'article R. 5332-42.

Les fonctionnaires de police, les militaires de la gendarmerie, les agents des douanes et les autres agents de l'Etat sont réputés détenir l'habilitation.

**Art. R5332-36**

Le titre de circulation permanent exigé dans les cas prévus par l'arrêté ministériel pris en application de l'article R. 5332-32 est délivré par l'exploitant de l'installation portuaire aux personnes habilitées pour la durée nécessaire à l'exercice de l'activité en zone à accès restreint de chacune d'elles, dans la limite de durée de validité de l'habilitation et sans pouvoir dépasser cinq ans.

Il précise, le cas échéant, les secteurs de la zone à accès restreint auxquels son titulaire est autorisé à accéder.

L'exploitant de l'installation portuaire informe les personnes bénéficiaires d'un titre de circulation permanent des principes généraux de sûreté et des règles particulières de sûreté à respecter à l'intérieur de la zone à accès restreint.

Le titre de circulation d'une personne ou le laissez-passer d'un véhicule est retiré par l'exploitant de l'installation portuaire lorsque l'une des conditions qui ont prévalu à sa délivrance n'est plus remplie.

**Art. R5332-37**

L'exploitant de l'installation portuaire délivre aux personnes prévues par l'arrêté ministériel pris en application de l'article R. 5332-28 un titre de circulation temporaire indiquant la période d'autorisation d'accès. Il porte à leur connaissance les règles essentielles de sûreté à respecter à l'intérieur de la zone d'accès restreint. L'exploitant de l'installation portuaire peut également délivrer aux personnes ayant formé une demande de titre de circulation permanent un titre de circulation temporaire, d'une durée d'un mois renouvelable.

**Art. R5332-38**

L'accès et le stationnement des véhicules à l'intérieur de la zone à accès restreint sont limités aux besoins justifiés de l'exploitation de l'installation portuaire et du navire et de l'exercice des missions des autorités publiques.

**Art. R5332-39**

Un arrêté conjoint des ministres de l'intérieur et de la défense et des ministres chargé des douanes et chargé des transports fixe les caractéristiques des titres de circulation et des laissez-passer en zone d'accès restreint, leurs modalités de délivrance, ainsi que leurs règles de port et d'utilisation.

######### Paragraphe 3 : Inspection-filtrage au niveau des zones à accès restreint

**Art. R5332-40**

En vue de prévenir l'introduction des objets et produits prohibés mentionnés à l'article R. 5332-12 à chacun des niveaux de sûreté, l'exploitant de l'installation portuaire procède, dans les conditions prévues par les articles L. 5332-11 à L. 5332-15, aux opérations d'inspection-filtrage des personnes et des véhicules pénétrant dans la zone à accès restreint de l'installation portuaire, ainsi que des colis, bagages et marchandises qu'ils transportent. Les modalités de ces contrôles sont fixées par un arrêté conjoint des ministres de l'intérieur et de la défense et des ministres chargés des transports et des douanes.

L'armateur de navire procède, dans les conditions prévues par l'article L. 5332-13, aux opérations d'inspection-filtrage des personnes et des véhicules pénétrant dans le navire, ainsi que des colis, bagages et marchandises qu'ils transportent.

Les exploitants d'installation et les armateurs de navires peuvent, au moyen d'un accord, définir la répartition des contrôles de sûreté leur incombant. Cet accord prend la forme d'une convention annexée au plan de sûreté de l'installation si l'installation accueille le navire de façon régulière ou habituelle, ou d'une déclaration de sûreté dans le cas d'escales occasionnelles.

**Art. R5332-41**

L'exploitant de l'installation portuaire interdit l'accès de la zone à accès restreint à toute personne refusant de se soumettre aux contrôles de sûreté prévus aux articles L. 5332-11 à L. 5332-14. Il en avise sans délai les services de police ou de gendarmerie territorialement compétents.

Le capitaine du navire interdit l'accès à bord à toute personne refusant de se soumettre aux contrôles de sûreté prévus aux articles L. 5332-11 à L. 5332-14. Il en avise sans délai les services de police ou de gendarmerie territorialement compétents.

**Art. R5332-42**

Les personnes chargées des palpations et fouilles de sûreté doivent avoir reçu un agrément dans les conditions prévues à l'article R. 5332-42.

L'agrément ouvre à son détenteur les mêmes droits que l'habilitation mentionnée à l'article R. 5332-31.

**Art. R5332-43**

Les personnes chargées des palpations et fouilles de sûreté qui ont été agréés à cette fin se voient délivrer le titre de circulation mentionné à l'article R. 5332-40. Ils portent en permanence de manière apparente, outre ce titre, un signe distinctif de leur fonction.

**Art. R5332-44**

L'employeur des personnes agréées en application de l'article R. 5332-38 dispense à celles-ci une formation initiale et une formation continue portant sur la déontologie des contrôles de sûreté, les principes généraux de sûreté et l'utilisation des dispositifs techniques de contrôle, ainsi que des entraînements périodiques à la détection des objets et substances prohibés. Il ne peut faire exécuter les tâches prévues à l'article R. 5332-36 que par des personnes ayant suivi ces formations et ces entraînements. Les conditions d'approbation de ces formations sont fixées par arrêté du ministre chargé des transports.

######## Sous-section 2 : Contrôles de sûreté applicables dans les installations portuaires présentant des risques élevés ne comprenant pas de zones à accès restreint

**Art. R5332-45**

Lorsque l'évaluation de sûreté de l'installation portuaire ne conclut pas à la nécessité de créer une zone à accès restreint mais que la nature du trafic justifie qu'il soit procédé à des contrôles spécifiques, l'exploitant met en place un dispositif destiné à interdire l'accès de toute personne non autorisée et à empêcher l'introduction des articles mentionnés à l'article R. 5332-62.

Le plan de sûreté de l'installation portuaire détaille le dispositif retenu et les mesures prises par l'exploitant, qui comprennent au moins, dès le niveau de sûreté 1 :

1° Le maintien d'une clôture autour de l'installation ;

2° L'information par affichage des restrictions de circulation et l'interdiction d'introduction d'armes à feu, d'explosifs et de produits incendiaires ;

3° La surveillance continue de l'installation portuaire et le contrôle systématique de ses accès ;

4° Le contrôle visuel aléatoire de l'intérieur de véhicules, des coffres, des sacs ou bagages des personnes, et des contenants pour les marchandises, ainsi qu'une inspection visuelle extérieure des contenants placés sous scellés douaniers.

Pour les niveaux de sûreté 2 et 3, le plan de sûreté de l'installation portuaire décrit respectivement les mesures additionnelles et spéciales mises en œuvre par l'exploitant, notamment en ce qui concerne les contrôles des véhicules, des sacs et des marchandises transportées.

Selon les conclusions de l'évaluationde sûreté de l'installation portuaire, le représentant de l'Etat peut conditionner la délivrance d'un titre d'accès permanent aux résultats d'une enquête administrative.

Les personnes chargées des contrôles aux accès procèdent, avec l'assentiment des personnes concernées, aux inspections visuelles des sacs, colis, coffres et habitacles de véhicules. Elles peuvent interdire l'accès à l'installation aux personnes refusant de se soumettre à ces inspections.

En cas de non-respect des mesures de sûreté, l'exploitant sollicite l'intervention de la force publique.

######## Sous-section 3 : Contrôles de sûreté applicables dans les installations portuaires présentant des risques faibles à modérés

**Art. R5332-46**

Pour les installations portuaires présentant, au terme de l'évaluation de sûreté, des risques faibles à modérés, le plan de sûreté de l'installation détaille le dispositif retenu et les mesures prises par l'exploitant, qui comprennent obligatoirement :

1° L'information par affichage des restrictions de circulation et l'interdiction d'introduction d'armes à feu, d'explosifs et de produits incendiaires ;

2° La sensibilisation des personnels à la détection des risques de sûreté ;

3° La surveillance de l'activité des personnes présentes sur le site et, avec leur assentiment, l'inspection visuelle de leurs véhicules.

Au niveau de sûreté 1, l'exploitant peut, en outre, mettre en place un dispositif destiné à empêcher les personnes étrangères à l'installation de pénétrer dans celle-ci ainsi qu'à détecter la présence d'articles prohibés. Sauf dispositions contraires justifiées par l'évaluation de sûreté, si ses accès ne sont pas contrôlés, l'installation portuaire est close à partir du niveau de sûreté 2.

####### Section 6 : Agrément et habilitation des personnes physiques 

**Art. R5332-47**

L'enquête administrative prévue à l'article L. 5332-18 est réalisée préalablement à l'édiction des décisions suivantes et, à tout moment, aussi longtemps qu'elles sont en vigueur :

1° Agrément des personnes agissant pour le compte d'un organisme de sûreté habilité, prévu à l'article R. 5332-64 ;

2° Agrément des agents de sûreté portuaire et de leurs suppléants, prévu à l'article R. 5332-19 ;

3° Agrément des agents de sûreté d'installation portuaire et de leurs suppléants, prévu à l'article R. 5332-23 ;

4° Habilitation des personnes ayant un accès permanent aux zones à accès restreint, prévue à l'article R. 5332-31 et aux installations portuaires présentant des risques élevés ne comprenant pas de zone à accès restreint prévues à l'article R. 5332-45 ;

5° Agrément des personnes chargées des palpations et fouilles de sûreté, prévu à l'article R. 5332-38.

**Art. R5332-48**

I. – A l'exception de l'agrément mentionné au 1° de l'article R. 5332-41, qui est délivré par le préfet du département dans lequel est situé le siège social de l'organisme de sûreté habilité, les agréments et l'habilitation énumérés à cet article sont délivrés par le préfet du département dans lequel est situé le port et, pour l'agrément mentionné au 5°, conjointement avec le procureur de la République territorialement compétent.

Ces agréments et cette habilitation sont valables sur l'ensemble du territoire national, pour une durée de cinq ans.

II. – Ces agréments et cette habilitation sont demandés :

1° Par la personne morale demandeuse ou détentrice de l'habilitation prévue à l'article L. 5332-20 pour l'agrément prévu à l'article R. 5332-64 ;

2° Par l'autorité portuaire pour l'agrément prévu à l'article R. 5332-19 ;

3° Par l'exploitant de l'installation portuaire pour l'agrément prévu à l'article R. 5332-23 ;

4° Par l'employeur pour l'habilitation prévue à l'article R. 5332-31 ; dans ce cas, la demande est transmise par l'exploitant de l'installation portuaire auprès duquel l'employeur a demandé un titre d'accès ;

5° Selon le cas, par l'exploitant de l'installation portuaire ou par l'armateur du navire pour l'agrément prévu à l'article R. 5332-38.

Le demandeur constitue, pour chaque demande, un dossier dont la composition et les modalités de transmission sont fixés par un arrêté conjoint des ministres de la justice, de l'intérieur, de la défense et des ministres chargés des transports et des douanes. Cet arrêté précise également la procédure d'agrément ou d'habilitation.

III. – Les agréments et l'habilitation sont délivrés à l'issue de l'enquête administrative prévue à l'article L. 5332-18.

Aux fins de réalisation de cette enquête, le préfet peut :

1° Demander la communication du bulletin n° 2 du casier judiciaire auprès du casier judiciaire national automatisé par un moyen de télécommunication sécurisé ou de son équivalent, s'agissant des ressortissants étrangers, auprès du casier judiciaire de l'Etat de nationalité selon les stipulations des conventions internationales en vigueur ;

2° Utiliser les données issues des traitements automatisés de données à caractère personnel relevant de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés dont l'acte de création prévoit qu'ils peuvent être consultés pour les besoins de cette enquête administrative, selon les règles propres à chacun de ces traitements.

IV. – Les agréments ou l'habilitation ne peuvent être délivrés si l'enquête administrative révèle que le comportement de la personne qui est l'objet de la demande d'agrément ou d'habilitation n'est pas compatible avec l'exercice des missions ou fonctions envisagées, notamment si ce comportement donne des raisons sérieuses de penser que la personne est susceptible, à l'occasion de ses missions ou fonctions, de commettre un acte portant gravement atteinte à la sécurité ou à l'ordre publics.

A ce titre, ils ne peuvent être délivrés en cas de condamnation criminelle ou correctionnelle incompatible avec les missions ou fonctions à exercer.

Ils peuvent être refusés si l'intéressé ne présente pas les garanties requises pour l'exercice de ces missions ou fonctions ou présente un risque pour la sûreté de l'Etat, la sécurité publique, la sécurité des personnes ou l'ordre public.

Ils peuvent être retirés à tout moment, lorsque les conditions de leur délivrance ne sont plus satisfaites :

1° Par le préfet en ce qui concerne les agréments et l'habilitation prévus aux 1° à 4° de l'article R. 5332-47 ;

2° Par le préfet ou par le procureur de la République en ce qui concerne l'agrément prévu au 5° de l'article R. 5332-47.

Le retrait intervient, le cas échéant, après une nouvelle enquête administrative, réalisée à la demande de l'employeur ou à l'initiative du préfet. L''intéressé est préalablement mis à même de présenter des observations.

En cas d'urgence, les agréments ou l'habilitation peuvent être suspendus sans préavis par le préfet pour une durée maximale de deux mois.

En cas d'urgence impérieuse, l'habilitation prévue à l'article R. 5332-41 peut être suspendue à titre conservatoire pour une durée maximale de quarante-huit heures par le représentant de l'autorité investie du pouvoir de police portuaire qui en informe immédiatement le préfet.

V. — Les décisions d'agrément et d'habilitation, ainsi que les décisions de retrait et de suspension, sont notifiées à l'intéressé et, selon le cas à :

1° L'autorité portuaire pour l'agrément d'un agent de sûreté du port ;

2° L'exploitant de l'installation portuaire et l'autorité portuaire pour l'agrément d'un agent de sûreté de l'installation portuaire ;

3° L'exploitant de l'installation portuaire ou l'armateur du navire pour l'agrément d'une personne chargée des palpations et fouilles de sûreté ;

4° L'exploitant de l'installation portuaire pour l'habilitation de toute personne ayant un accès permanent aux zones à accès restreint ou un accès à une installation portuaire à risque élevé ne comprenant pas de zone à accès restreint telle que prévue à l'article R. 5332-45 ;

5° La personne morale demandeuse ou détentrice de l'habilitation prévue à l'article L. 5332-20 pour l'agrément d'une personne agissant pour son compte.

####### Section 7 : Agréments et habilitations des personnes morales

######## Sous-section 1 : Dispositions générales 

**Art. R5332-49**

Les dispositions de la présente section s'appliquent aux organismes de formation en sûreté portuaire mentionnés à l'article L. 5332-19 agréés par le ministre chargé des transports pour délivrer des formations initiales ou continues en sûreté portuaire.

Un arrêté du ministre chargé des transports précise les modalités de reconnaissance et de suivi de ces organismes.

**Art. R5332-50**

L'agrément en qualité d'organisme de formation en sûreté portuaire est délivré par arrêté du ministre chargé des transports, en fonction de critères définis par un arrêté de ce ministre.

L'agrément est délivré pour une durée maximale de cinq ans.

La décision d'agrément précise la formation pour laquelle l'organisme est agréé. Elle est notifiée à l'organisme et publiée au Journal officiel de la République française.

La liste des organismes de formation en sûreté portuaire agréés est mise à disposition du public sous forme électronique sur le site internet du ministère chargé des transports.

**Art. R5332-51**

I. — L'organisme de formation en sûreté portuaire informe par tout moyen le ministre chargé des transports de toute modification intervenue dans les éléments figurant dans le dossier ayant conduit à la délivrance de son agrément.

II. — L'organisme de formation en sûreté portuaire agréé garantit la confidentialité des faits, informations et documents dont il a connaissance dans l'exercice de ses missions.

**Art. R5332-52**

Les personnes habilitées par le ministre chargé des transports ont accès aux locaux de tout organisme de formation en sûreté portuaire agréé, à l'exception des locaux d'habitation, privés et syndicaux, pour y procéder aux audits permettant de vérifier que l'organisme répond aux critères ayant justifié son agrément. Celui-ci présente, à leur demande, tout document utile à l'audit de son activité.

Lorsque l'organisme de formation en sûreté portuaire est établi hors de France, les frais de l'audit réalisé sont mis à sa charge.

**Art. R5332-53**

L'agrément peut être suspendu ou retiré par décision du ministre chargé des transports lorsque l'organisme de formation en sûreté portuaire ne répond plus aux critères d'agrément ou ne respecte pas les prescriptions de la présente section. L'organisme est préalablement avisé de la mesure de retrait envisagée et dispose d'un délai d'un mois pour présenter ses observations.

En cas d'urgence, l'agrément peut être suspendu sans préavis pour une durée maximale de deux mois par une décision motivée du ministre chargé des transports.

Les décisions de retrait et de suspension d'agrément sont notifiées dans les mêmes conditions que les décisions d'agrément.

**Art. R5332-54**

L'organisme de formation en sûreté portuaire agréé adresse au ministre chargé des transports un rapport d'activité annuel.

######## Sous-section 1 : Agréments des organismes de formation en sûreté portuaire

**Art. R5332-49**

Les dispositions de la présente section s'appliquent aux organismes de formation en sûreté portuaire mentionnés à l'article L. 5332-19 agréés par le ministre chargé des transports pour délivrer des formations initiales ou continues en sûreté portuaire.

Un arrêté du ministre chargé des transports précise les modalités de reconnaissance et de suivi de ces organismes.

**Art. R5332-50**

L'agrément en qualité d'organisme de formation en sûreté portuaire est délivré par arrêté du ministre chargé des transports, en fonction de critères définis par un arrêté de ce ministre.

L'agrément est délivré pour une durée maximale de cinq ans.

La décision d'agrément précise la formation pour laquelle l'organisme est agréé. Elle est notifiée à l'organisme et publiée au Journal officiel de la République française.

La liste des organismes de formation en sûreté portuaire agréés est mise à disposition du public sous forme électronique sur le site internet du ministère chargé des transports.

**Art. R5332-51**

I. — L'organisme de formation en sûreté portuaire informe par tout moyen le ministre chargé des transports de toute modification intervenue dans les éléments figurant dans le dossier ayant conduit à la délivrance de son agrément.

II. — L'organisme de formation en sûreté portuaire agréé garantit la confidentialité des faits, informations et documents dont il a connaissance dans l'exercice de ses missions.

**Art. R5332-52**

Les personnes habilitées par le ministre chargé des transports ont accès aux locaux de tout organisme de formation en sûreté portuaire agréé, à l'exception des locaux d'habitation, privés et syndicaux, pour y procéder aux audits permettant de vérifier que l'organisme répond aux critères ayant justifié son agrément. Celui-ci présente, à leur demande, tout document utile à l'audit de son activité.

Lorsque l'organisme de formation en sûreté portuaire est établi hors de France, les frais de l'audit réalisé sont mis à sa charge.

**Art. R5332-53**

L'agrément peut être suspendu ou retiré par décision du ministre chargé des transports lorsque l'organisme de formation en sûreté portuaire ne répond plus aux critères d'agrément ou ne respecte pas les prescriptions de la présente section. L'organisme est préalablement avisé de la mesure de retrait envisagée et dispose d'un délai d'un mois pour présenter ses observations.

En cas d'urgence, l'agrément peut être suspendu sans préavis pour une durée maximale de deux mois par une décision motivée du ministre chargé des transports.

Les décisions de retrait et de suspension d'agrément sont notifiées dans les mêmes conditions que les décisions d'agrément.

**Art. R5332-54**

L'organisme de formation en sûreté portuaire agréé adresse au ministre chargé des transports un rapport d'activité annuel.

######## Sous-section 2 : Habilitation des organismes de sûreté

**Art. R5332-55**

Il est institué une commission d'habilitation des organismes de sûreté mentionnés à l'article L. 5251-3 et à l'article L. 5332-20.

Cette commission est présidée par le ministre chargé des transports.

Outre son président, la commission comprend sept membres à raison de :

1° Deux désignés par le ministre chargé des transports ;

2° Deux désignés par le ministre de l'intérieur ;

3° Deux désignés par le ministre de la défense ;

4° Un désigné par le ministre chargé des douanes.

La présidence de la commission peut être déléguée à une autorité désignée par le ministre chargé des transports au sein de son ministère. En cas de partage des voix, celle du président est prépondérante.

Le secrétariat de la commission d'habilitation est assuré par les services du ministre chargé des transports.

Chacun des membres peut se faire assister des personnes de son choix.

Sur proposition de son président, la commission d'habilitation peut entendre toute personne qualifiée.

La commission d'habilitation se réunit sur convocation de son président qui établit l'ordre du jour de la réunion.

**Art. R5332-56**

La demande d'habilitation en qualité d'organisme de sûreté est adressée au ministre chargé des transports selon des modalités définies par arrêté de ce ministre.

La demande précise la ou les catégories d'installations portuaires ou de navires pour lesquelles l'organisme demande l'habilitation.

**Art. R5332-57**

L'habilitation en qualité d'organisme de sûreté est délivrée par arrêté du ministre chargé des transports pris après avis de la commission d'habilitation instituée à l'article R. 5332-41, en fonction de critères définis par un arrêté de ce ministre.

L'habilitation est délivrée pour une durée maximale de cinq ans.

La décision d'habilitation précise la ou les catégories d'installations portuaires ou de navires pour lesquelles l'organisme de sûreté est habilité. Elle est notifiée à l'organisme et publiée au Journal officiel de la République française.

L'organisme de sûreté habilité informe le ministre chargé des transports de toute modification des informations mentionnées dans sa demande d'habilitation. Les modifications sont communiquées à la commission d'habilitation.

**Art. R5332-58**

Les personnes habilitées par le ministre chargé des transports ont accès aux locaux de tout organisme de sûreté habilité, à l'exception des parties à usage exclusif d'habitation et des locaux syndicaux, pour y procéder aux contrôles permettant de vérifier que l'organisme répond aux critères ayant justifié son habilitation. Celui-ci présente, à leur demande, tout document utile au contrôle et à l'évaluation de son activité.

Le coût de ces contrôles est à la charge de l'organisme de sûreté.

**Art. R5332-59**

L'habilitation peut être retirée par le ministre chargé des transports, après avis ou sur proposition de la commission d'habilitation, lorsque l'organisme de sûreté ne répond plus aux critères d'habilitation ou ne respecte pas les prescriptions de la présente section. L'organisme est préalablement avisé de la mesure de retrait envisagée et dispose d'un délai d'un mois pour présenter ses observations.

En cas d'urgence, l'habilitation peut être suspendue sans préavis pour une durée maximale de deux mois par une décision motivée du ministre chargé des transports.

Les décisions de retrait et de suspension d'habilitation sont notifiées et publiées dans les mêmes conditions que les décisions d'habilitation.

**Art. R5332-60**

L'Etat peut confier aux organismes de sûreté habilités la réalisation pour son compte des missions d'évaluation et de contrôles prévues aux sections 2 à 5 du présent chapitre.

**Art. R5332-61**

Les autorités portuaires et les exploitants d'installations portuaires peuvent confier aux organismes de sûreté habilités l'établissement de leur contribution respective aux évaluations de la sûreté et la rédaction des plans de sûreté définis aux sections 3 et 4 du présent chapitre, ou leur demander d'y participer.

Les armateurs de navires peuvent confier aux organismes de sûreté habilités l'établissement des évaluations de sûreté et des plans de sûreté des navires, ou leur demander d'y participer.

**Art. R5332-62**

Un organisme qui a contribué à l'établissement de l'évaluation de la sûreté du port ne peut se voir confier l'établissement ou la mise à jour du plan de sûreté du port correspondant.

**Art. R5332-63**

L'organisme de sûreté habilité adresse au ministre chargé des transports un rapport d'activité annuel selon les modalités fixées par arrêté de ce ministre.

**Art. R5332-64**

L'organisme de sûreté habilité garantit la confidentialité des faits, informations et documents dont il a connaissance dans l'exercice de ses missions.

Il ne confie l'exécution pour son compte des missions définies aux articles R. 5332-60 et R. 5332-61 qu'à des personnes dont il garantit les compétences en matière de sûreté maritime et portuaire et qui ont été agréées dans les conditions prévues à l'article R. 5332-42.

L'agrément ouvre à son détenteur les mêmes droits que l'habilitation mentionnée à l'article R. 5332-31.

###### Chapitre III : Règlement général de police

**Art. R5333-1**

Les dispositions du présent chapitre s'appliquent à l'intérieur des limites administratives des ports dont l'activité dominante est le commerce ou la pêche, à l'exception de leurs bassins exclusivement destinés à la plaisance.

Les articles R. 5333-8, R. 5333-9 et R. 5333-10 s'appliquent également dans la zone maritime et fluviale de régulation mentionnée à l'article L. 5331-1.

**Art. R5333-2**

Pour l'application du présent chapitre, on entend par marchandises dangereuses les marchandises dangereuses ou polluantes telles que définies dans le règlement général de transport et de manutention des marchandises dangereuses dans les ports maritimes, prévu à l'article L. 5331-2.

**Art. R5333-3**

Les armateurs ou les consignataires doivent adresser à la capitainerie du port, par écrit ou par voie électronique, selon le modèle en usage dans le port, une demande d'attribution de poste à quai comportant les renseignements nécessaires à l'organisation de l'escale.

Cette demande doit être présentée au moins quarante-huit heures à l'avance. Toutefois, les navires ou les bateaux effectuant plusieurs escales ou rotations à l'intérieur de cette période, selon des horaires fixés et publiés à l'avance, peuvent en être dispensés. En cas d'impossibilité dûment justifiée de respecter ce délai, elle doit être adressée dès que possible et au moins soixante-douze heures à l'avance si le navire est éligible à une inspection renforcée.

Elle est confirmée à la capitainerie vingt-quatre heures à l'avance par tout moyen de transmission.

En cas de modification d'un des éléments de la demande, la capitainerie en est avertie sans délai.

Après consultation de l'autorité investie du pouvoir de police portuaire, l'autorité portuaire attribue le poste à quai que chaque navire ou bateau doit occuper en fonction notamment de sa longueur, de son tirant d'eau, de la nature de son chargement, des nécessités de l'exploitation et des usages et règlements particuliers.

**Art. R5333-4**

Pour l'application des articles L. 5334-6-1 et L. 5334-6-2, les capitaines transmettent à la capitainerie du port de destination, avant l'entrée dans le port, par voie électronique, selon les modalités fixées par arrêté du ministre chargé des transports :

1° Les informations exigées pour l'accomplissement des formalités déclaratives définies par ce même arrêté, relatives notamment à l'identification du navire, aux dates et heures d'arrivée et d'appareillage, au nombre de personnes à bord et au chargement du navire ;

2° Les caractéristiques physiques du navire (jauges brute et nette, déplacement à pleine charge, longueur hors tout, largeur maximale, tirant d'eau maximum du navire et tirant d'eau à l'arrivée au port, tirant d'air à l'arrivée) ;

3° Les informations relatives aux avaries du navire, de ses apparaux ou de la cargaison ;

4° Pour les navires d'une jauge brute égale ou supérieure à 300 unités, une attestation selon laquelle le navire détient à son bord le certificat d'assurance prévu à l'article L. 5123-1 et à l'article R. 5123-1 ;

5° Pour les navires d'une jauge brute supérieure à 100 unités, les informations nécessaires à l'établissement des statistiques de transport de marchandises et de passagers par mer.

Un message rectificatif doit être envoyé en cas de modification de l'une de ces informations.

**Art. R5333-5**

Avant d'appareiller, les navires de commerce adressent, par voie électronique, à la capitainerie une demande d'autorisation de sortie comportant les informations exigées pour l'accomplissement des formalités déclaratives définies par arrêté du ministre chargé des transports relatives notamment à l'identification du navire, à la date et l'heure souhaitée de l'appareillage et au nombre de personnes à bord.

Pour les navires d'une jauge brute supérieure à 100 unités, les capitaines de navires adressent également les informations nécessaires à l'établissement des statistiques de transport de marchandises et de passagers par mer.

L'autorisation de sortie est donnée par l'autorité investie du pouvoir de police portuaire.

**Art. R5333-6**

Les règles particulières d'attribution de poste à quai, d'admission dans le port et de sortie pour les navires et bateaux de pêche ou de plaisance ainsi que les engins flottants sont, s'il y a lieu, fixées par le règlement particulier du port.

**Art. R5333-7**

Les articles R. 5333-3 à R. 5333-5, les premier, deuxième et dernier alinéas de l'article R. 5333-8, les articles R. 5333-10, R. 5333-11, R. 5333-16 et le deuxième alinéa de l'article R. 5333-21 ne sont pas applicables aux navires appartenant aux forces armées françaises ou étrangères, ou utilisés par celles-ci.

Toutefois, le représentant local de la marine nationale informe l'autorité investie du pouvoir de police portuaire de l'entrée et de la sortie des navires appartenant aux forces armées françaises ou étrangères, ou utilisés par celles-ci, afin que cette autorité puisse régler l'entrée et la sortie des navires, bateaux et engins flottants en fonction des besoins militaires.

Les dérogations aux autres dispositions du présent règlement dont peuvent bénéficier les navires appartenant aux forces armées françaises ou étrangères, ou utilisés par celles-ci, sont accordées d'un commun accord par le représentant local de la marine nationale et, selon leur objet, par l'autorité portuaire ou l'autorité investie du pouvoir de police portuaire.

**Art. R5333-8**

Les officiers de port, officiers de port adjoints et les surveillants de port, agissant au nom de l'autorité investie du pouvoir de police portuaire, autorisent l'accès au port et le départ du port de tous les navires, bateaux et engins flottants. Ils fixent les tirants d'eau admissibles en prenant en compte les informations fournies par l'autorité portuaire sur l'état des fonds et les autres éléments pouvant affecter la navigation.

Ils règlent l'ordre d'entrée et de sortie du port des navires, bateaux et engins flottants. Les officiers de port, officiers de port adjoints et surveillants de port peuvent interdire l'accès du port aux navires, bateaux et engins flottants dont l'entrée serait susceptible de compromettre la sûreté, la sécurité, la santé ou l'environnement ainsi que la conservation ou la bonne exploitation des ouvrages portuaires.

Ils ordonnent et dirigent tous les mouvements des navires, bateaux et engins flottants. Les mouvements des navires, bateaux et engins flottants sont effectués conformément à la signalisation réglementaire. Cependant, les ordres donnés par les officiers de port, officiers de port adjoints et surveillants de port prévalent sur la signalisation.

Les mouvements des navires, bateaux et engins flottants s'effectuent conformément aux usages en matière de navigation et aux ordres reçus, sous la responsabilité de leur capitaine ou patron qui reste maître de la manœuvre et doit prendre les mesures nécessaires pour prévenir les accidents. Ils doivent s'effectuer à une vitesse qui ne soit pas préjudiciable aux autres usagers, aux chantiers de travaux maritimes et de sauvetage, aux passages d'eau, aux quais et appontements et autres installations.

Lorsqu'il entre dans le port et lorsqu'il sort, tout navire arbore, outre les pavillons de signalisation réglementaire, le pavillon de sa nationalité.

L'autorité investie du pouvoir de police portuaire peut imposer aux capitaines l'assistance de services de remorquage et de lamanage.

**Art. R5333-9**

Il est interdit à tout navire, bateau ou engin flottant, à l'intérieur du port et dans la zone maritime et fluviale de régulation, de stationner hors des emplacements qui lui ont été attribués et de faire obstacle à la libre circulation.

Les règlements particuliers précisent les conditions dans lesquelles le stationnement et le mouillage des ancres sont autorisés dans le port à l'exception des chenaux d'accès.

Sauf autorisation expresse ou nécessité absolue, le stationnement et le mouillage des ancres sont formellement interdits dans les chenaux d'accès et dans le cercle d'évitage d'une installation de signalisation maritime flottante.

Les capitaines et patrons qui, par suite d'une nécessité absolue, ont dû mouiller leurs ancres dans les chenaux d'accès ou dans le cercle d'évitage d'une installation de signalisation maritime flottante doivent en assurer la signalisation, en aviser immédiatement la capitainerie du port et procéder à leur relevage aussitôt que possible.

Toute perte d'une ancre, d'une chaîne ou de tout autre matériel de mouillage à l'intérieur du port pendant les opérations de mouillage et de relevage doit être déclarée sans délai à la capitainerie.

**Art. R5333-10**

L'autorité investie du pouvoir de police portuaire fait placer dans le port les navires, bateaux et engins flottants aux postes à quai attribués par l'autorité portuaire.

Ceux-ci sont amarrés sous la responsabilité de leur capitaine ou patron, conformément aux usages maritimes et aux prescriptions qui leur sont signifiées par l'autorité investie du pouvoir de police portuaire.

Ne peuvent être utilisés pour l'amarrage que les organes d'amarrage spécialement établis à cet effet sur les ouvrages ou les coffres d'amarrage.

Il est défendu à tout capitaine ou patron d'un navire, bateau ou engin flottant de s'amarrer sur une installation de signalisation maritime.

Il est défendu de manœuvrer les amarres d'un navire, bateau ou engin flottant à toute personne étrangère à l'équipage de ce navire, bateau ou engin flottant ou aux services de lamanage, sauf autorisation donnée par l'autorité investie du pouvoir de police portuaire.

Les moyens d'amarrage doivent être en bon état et adaptés aux caractéristiques du navire.

En cas de nécessité, tout capitaine, patron, ou gardien à bord doit renforcer ou faire renforcer les amarres et prendre toutes les précautions qui lui sont prescrites sur ordre de l'autorité investie du pouvoir de police portuaire.

Il ne peut s'opposer à l'amarrage à couple d'un autre navire, ordonné par l'autorité investie du pouvoir de police portuaire, à la demande de l'autorité portuaire lorsque les nécessités de l'exploitation l'exigent.

**Art. R5333-11**

L'autorité portuaire peut à tout instant décider le déplacement d'un navire, bateau ou engin flottant pour les nécessités de l'exploitation ou l'exécution des travaux du port.

Si le navire, bateau ou engin flottant est immobilisé par l'autorité maritime compétente, l'autorité portuaire peut, après avoir informé l'autorité investie du pouvoir de police portuaire et l'autorité maritime compétente, décider de son déplacement pour les nécessités de l'exploitation ou de l'exécution des travaux du port.

Si le navire, bateau ou engin flottant est sans équipage ou avec un équipage réduit ne pouvant assurer seul la manœuvre, l'autorité portuaire, après en avoir informé l'autorité investie du pouvoir de police portuaire, ordonne au capitaine du navire ou au patron du bateau ou de l'engin flottant de commander les services de remorquage et de lamanage nécessaires. Si cette mise en demeure est restée sans effet, l'autorité portuaire commande les services de remorquage et de lamanage nécessaires.

L'autorité investie du pouvoir de police portuaire fait procéder au mouvement du navire, bateau ou engin flottant.

**Art. R5333-12**

Tout navire, bateau ou engin flottant amarré dans le port et armé doit avoir à bord le personnel nécessaire pour effectuer toutes les manœuvres qui peuvent s'imposer et pour faciliter les mouvements des autres navires, bateaux ou engins flottants. S'il est désarmé, il doit comporter au moins un gardien à bord.

Il ne peut être dérogé aux dispositions de l'alinéa précédent que sur autorisation de l'autorité portuaire, et à condition que les dispositions applicables en matière de sûreté et de marchandises dangereuses le permettent. La dispense est subordonnée à la remise préalable à la capitainerie d'une déclaration mentionnant le nom, le domicile à terre et le numéro de téléphone d'une personne capable d'intervenir rapidement en cas de besoin, et contresignée par celle-ci.

**Art. R5333-13**

Les manœuvres de chasse et vidange aux écluses et pertuis et le fonctionnement des stations de pompage sont annoncés par le signal approprié, conformément aux dispositions du règlement particulier. Les capitaines et patrons doivent prendre les dispositions nécessaires pour préserver leur navire, bateau ou engin flottant des avaries de tous ordres que les chasses, vidanges et pompages pourraient leur causer.

**Art. R5333-14**

L'autorité portuaire fixe les modalités selon lesquelles les marchandises sont manutentionnées et où les véhicules et passagers sont embarqués ou débarqués. Toutefois, s'il s'agit de marchandises dangereuses, les modalités de manutention sont fixées par le règlement général de transport et de manutention des marchandises dangereuses dans les ports maritimes (RPM) et le règlement local pris pour son application.

L'autorité portuaire fixe le délai dans lequel les opérations de chargement ou de déchargement, d'embarquement ou de débarquement doivent être effectuées. L'autorité portuaire ou, s'il s'agit de marchandises dangereuses, l'autorité investie du pouvoir de police portuaire est seule juge des circonstances exceptionnelles qui peuvent motiver une prorogation.

Le navire, bateau ou engin flottant doit libérer le poste à quai dès que les opérations de chargement ou de déchargement sont terminées, et au plus tard à l'expiration du délai fixé pour celles-ci.

**Art. R5333-15**

L'autorité portuaire fixe les emplacements sur lesquels les marchandises peuvent séjourner. S'il s'agit de marchandises dangereuses, les modalités de séjour temporaire sont fixées par le règlement général de transport et de manutention des marchandises dangereuses dans les ports maritimes (RPM) et le règlement local pris pour son application.

Il est défendu de faire aucun dépôt sur les cales d'accès aux plans d'eau et sur les parties de quais et terre-pleins du port réservées à la circulation.

Le dépôt sur les terre-pleins des engins de pêche tels que funes, chaluts et filets sont interdits, sauf dans les conditions définies par le règlement particulier.

Pour l'application des dispositions de l'article L. 5335-3, les marchandises sur les quais, terre-pleins et dépendances du port doivent être enlevées avant la fin du jour ouvré suivant le déchargement, sauf si le règlement particulier prévoit un délai plus long, ou si l'autorité portuaire accorde une dérogation individuelle.

Lorsqu'il s'agit de marchandises dangereuses, le règlement particulier visé au quatrième alinéa est le règlement local pris pour l'application du règlement général de transport et de manutention des marchandises dangereuses dans les ports maritimes (RPM). Le cas échéant, la dérogation individuelle est accordée par l'autorité investie du pouvoir de police portuaire.

Si les nécessités de l'exploitation le justifient, l'autorité portuaire peut prescrire l'enlèvement ou le déplacement des marchandises avant l'expiration du délai mentionné à l'alinéa précédent ou l'autoriser après.

Les marchandises en voie de décomposition ou nauséabondes ne peuvent rester en dépôt sur les quais et les terre-pleins des ports avant ou après le chargement ou le déchargement, l'embarquement ou le débarquement.

**Art. R5333-16**

Les opérations de déballastage des navires, bateaux ou engins flottants dans les eaux du port s'effectuent sous le contrôle de l'autorité portuaire, qui peut interdire ou interrompre ces opérations lorsque celles-ci sont susceptibles de porter atteinte au domaine public portuaire, à la sécurité du navire ou à la protection de l'environnement. L'autorité portuaire peut demander à tout moment communication des documents de bord attestant que les eaux de ballast du navire, bateau ou engin flottant ne présentent pas de menace pour l'environnement marin.

**Art. R5333-17**

Le ramonage des chaudières, conduits de fumée ou de gaz et l'émission de fumées denses et nauséabondes sont interdits dans le port et ses accès, sauf autorisation expresse de l'autorité portuaire.

**Art. R5333-18**

Lorsque les opérations de déchargement ou de chargement sont terminées, le revêtement du quai devant le navire, bateau ou engin flottant sur une largeur de vingt-cinq mètres et sur toute la longueur du navire, bateau ou engin flottant augmentée de la moitié de l'espace qui le sépare des navires, bateaux ou engins flottants voisins sans obligation de dépasser une distance de vingt-cinq mètres au-delà des extrémités du navire, bateau ou engin flottant doit être laissé propre.

**Art. R5333-19**

L'usage du feu et de la lumière sur les quais, les terre-pleins et à bord des navires, bateaux et engins flottants séjournant dans le port est subordonné au respect des règlements établis à ce sujet ou des instructions de l'autorité portuaire.

**Art. R5333-20**

Il est interdit de fumer dans les cales d'un navire, bateau ou engin flottant dès son entrée dans le port.

Il est également interdit de fumer sur les quais, les terre-pleins et dans les hangars où sont déposées des marchandises combustibles ou dangereuses.

**Art. R5333-21**

Dès l'accostage du navire, bateau ou engin flottant, la capitainerie du port remet à son capitaine les consignes concernant la conduite à tenir en cas de sinistre.

Les plans détaillés du bateau et le plan de chargement doivent se trouver à bord afin d'être mis rapidement à la disposition du commandant des opérations de secours en cas de sinistre.

Les accès aux bouches, avertisseurs et matériel incendie doivent toujours rester libres.

Lorsqu'un sinistre se déclare, toute personne qui le découvre doit immédiatement donner l'alerte, notamment en avertissant la capitainerie du port.

Lorsqu'un sinistre se déclare à bord du navire, bateau ou engin flottant, le capitaine ou patron prend les premières mesures en utilisant les moyens de secours dont il dispose à bord.

En cas de sinistre à bord d'un navire, bateau ou engin flottant, sur les quais du port ou au voisinage de ces quais, les capitaines ou patrons des navires, bateaux ou engins flottants réunissent leurs équipages et se tiennent prêts à prendre toutes mesures prescrites.

**Art. R5333-22**

Les opérations d'entretien, de réparation, de construction ou de démolition navale en dehors des postes qui y sont affectés sont soumises à l'autorisation de l'autorité portuaire. Elles sont effectuées sous la responsabilité de l'armateur ou, à défaut, du propriétaire ou de leur représentant, qui se signale comme tel à l'autorité portuaire.

L'autorité portuaire peut, après avoir requis tout renseignement nécessaire auprès du responsable de l'opération, fixer un périmètre d'exclusion sur les quais, à l'intérieur duquel l'accès est restreint aux personnels intervenants pour l'opération.

Lorsque les navires, bateaux ou engins flottants stationnent à leur poste, les essais de l'appareil propulsif ne peuvent être effectués qu'avec l'autorisation de l'autorité investie du pouvoir de police portuaire qui en fixe, dans chaque cas, les conditions d'exécution.

Sont également soumis à l'autorisation de l'autorité investie du pouvoir de police portuaire les réparations et les opérations d'entretien comportant des risques d'inflammabilité, d'explosion ou d'intoxication sur les navires, bateaux ou engins flottants ayant contenu ou contenant des matières dangereuses, y compris les travaux dans les capacités destinées au stockage de produits à l'usage du bord ainsi que les espaces adjacents.

La demande comporte le descriptif des travaux à réaliser, l'évaluation des risques générés et la description des mesures de protection qui seront mises en œuvre.

Le cas échéant, les travaux sont soumis à l'examen d'un expert agréé par l'autorité investie du pouvoir de police portuaire qui établit un certificat indiquant l'état de l'atmosphère des capacités du navire, bateau ou engin flottant.

L'autorité investie du pouvoir de police portuaire peut exercer un contrôle de l'exécution des mesures de protection et interrompre ces travaux à tout moment en cas de non-respect des prescriptions.

**Art. R5333-23**

La mise à l'eau d'un navire, bateau ou engin flottant sur cale doit faire l'objet d'une déclaration au moins vingt-quatre heures à l'avance à la capitainerie et ne peut avoir lieu sans l'autorisation de l'autorité investie du pouvoir de police portuaire.

Toutefois, la mise à l'eau des engins de sauvetage, lors de la réalisation d'exercices ou de contrôles à la demande de l'autorité maritime, fait seulement l'objet d'une information préalable de la capitainerie par celle-ci.

**Art. R5333-24**

Dans les limites administratives du port, il est interdit, sauf si le règlement particulier du port en dispose autrement ou si une autorisation exceptionnelle est accordée par l'autorité portuaire :

1° De rechercher et de ramasser des végétaux, des coquillages et autres animaux marins ;

2° De pêcher ;

3° De se baigner.

**Art. R5333-25**

Le code de la route s'applique dans les zones ouvertes à la circulation publique.

En dehors des voies ouvertes à la circulation publique, les règles de signalisation, de priorité et de signalisation routière applicables sont celles du code de la route. Sauf disposition contraire du règlement particulier de police, les engins spéciaux qui effectuent des travaux de manutention sont toujours prioritaires.

Les véhicules routiers destinés à être chargés ou déchargés, embarqués ou débarqués, ne peuvent stationner sur les quais et sur les terre-pleins que pendant le temps strictement nécessaire aux opérations de chargement et d'embarquement et de déchargement et de débarquement.

Les conditions de stationnement sont définies par le règlement particulier du port en respectant les dispositions applicables en matière de sûreté.

La circulation et le stationnement des véhicules transportant des matières dangereuses sont soumis aux règles applicables pour ce qui concerne le transport des marchandises dangereuses.

**Art. R5333-26**

Les matériels mobiles de manutention sont rangés de manière à ne pas gêner la circulation et les manœuvres sur les quais, terre-pleins et plans d'eau.

En cas d'impossibilité impérative de se conformer aux dispositions du précédent alinéa, notamment pour effectuer des opérations de réparation ou de maintenance, la capitainerie en est informée. Leur positionnement doit alors faire l'objet d'une signalisation appropriée.

**Art. R5333-27**

L'exécution de travaux et d'ouvrages de toute nature sur les quais et terre-pleins est subordonnée à une autorisation de l'autorité portuaire.

**Art. R5333-28**

Conformément aux dispositions de l'article L. 5337-1, il est notamment défendu :

1° De porter atteinte au plan d'eau et à la conservation de ses profondeurs :

a) En rejetant des eaux contenant des hydrocarbures, des matières dangereuses, sédiments, ou autres matières organiques ou non, pouvant porter atteinte à l'environnement ;

b) En jetant ou en laissant tomber des terres, des décombres, des déchets ou des matières quelconques dans les eaux du port et de ses dépendances ;

c) En chargeant, déchargeant ou transbordant des matières pulvérulentes ou friables, sans avoir placé entre le bateau et le quai ou, en cas de transbordement, entre deux navires, bateaux ou engins flottants, un réceptacle bien conditionné et solidement amarré ou fixé, sauf dispense accordée par l'autorité portuaire.

Tout déversement, rejet, chute et généralement tout apport de matériau ou salissure quelle qu'en soit l'origine doit être immédiatement déclaré à la capitainerie.

Le responsable des rejets ou déversements, et notamment le capitaine ou le patron du navire, bateau ou engin flottant ou le manutentionnaire, est tenu à la remise en état du domaine public, notamment par le nettoyage du plan d'eau et des ouvrages souillés par ces déversements et, le cas échéant, le rétablissement de la profondeur des bassins ;

2° De porter atteinte au bon état des quais :

a) En faisant circuler ou stationner des véhicules sur les couronnements des quais et sur les caniveaux de grues et plus généralement sur tous les ouvrages non prévus pour cet usage ;

b) En lançant à terre toute marchandise depuis le bord d'un navire ;

c) En embarquant ou débarquant des marchandises susceptibles de dégrader les ouvrages portuaires, en particulier le couronnement des quais ou le revêtement des terre-pleins, les rails, les ouvrages souterrains, sans avoir au préalable protégé ces ouvrages.

###### Chapitre IV : Accueil des navires

####### Section 1 : Police du plan d'eau

**Art. R5334-1**

Les agents chargés des missions de police portuaire ne peuvent percevoir aucune rémunération ou indemnité en contrepartie de leur participation à l'évaluation du navire lors de la visite préalable à son accès au port mentionnée à l'article L. 5334-3 ni conduire l'expertise prévue à ce même article.

####### Section 2 : Suivi du trafic

**Art. R5334-2**

L'autorité portuaire établit et transmet au préfet du département le relevé statistique des transports de marchandises et de passagers par mer. Le relevé statistique comporte les caractéristiques de l'escale et du navire, bateau ou engin flottant, à l'exclusion des bâtiments appartenant aux forces armées françaises ou étrangères, ou utilisés par celles-ci, les informations relatives aux passagers et aux marchandises débarqués, embarqués ou transbordés, ventilés par nature, provenance ou destination, mode de conditionnement et de manutention. Les relevés statistiques doivent être transmis par voie électronique.

Un arrêté du ministre chargé des ports maritimes fixe la liste des ports concernés et précise les informations à relever, les modèles statistiques à utiliser ainsi que les modalités d'établissement et de mise à disposition de ces informations.

**Art. R5334-3**

L'autorité portuaire met à tout moment, par voie électronique, à la disposition du préfet du département les informations relatives aux mouvements des navires et aux cargaisons de marchandises dangereuses ou polluantes et conserve ces informations pendant une durée suffisante pour permettre leur utilisation en cas d'incident ou d'accident de mer.

Un arrêté du ministre chargé des ports maritimes fixe la liste des ports concernés et précise les informations à mettre à disposition ainsi que les modalités de transmission de ces informations.

####### Section 3 : Déchets des navires

**Art. R5334-4**

Les informations que, en application de l'article L. 5334-8-1, doivent fournir les capitaines de navires relevant de la directive 2002/59/ CE sur les déchets de leurs navires sont communiquées au bureau des officiers de port dans les délais suivants :

1° Au moins vingt-quatre heures avant l'arrivée dans le port, si le port d'escale est connu ;

2° Dès que le port d'escale est connu, si ces informations sont disponibles moins de vingt-quatre heures avant l'arrivée, ou au plus tard au moment où le navire quitte le port précédent, si la durée du voyage est inférieure à vingt-quatre heures.

Un arrêté du ministre chargé des ports maritimes fixe le contenu du formulaire qui doit être rempli à cet effet et les conditions de transmission de cette notification préalable de dépôt des déchets.

Ces capitaines de navires présentent à l'autorité portuaire et à l'autorité investie du pouvoir de police portuaire, ainsi qu'à l'autorité maritime, sur leur demande, la déclaration comportant les informations requises accompagnée, s'il y a lieu, des documents attestant du dépôt des déchets délivrés au port d'escale précédent si celui-ci est situé dans un Etat membre de l'Union européenne.

**Art. R5334-5**

Lorsqu'il est procédé au dépôt des déchets du navire, l'exploitant de l'installation de réception portuaire ou l'autorité portuaire fournit un reçu de dépôt des déchets.

Toutefois, les petits ports équipés d'installations sans personnel ou situés dans des régions éloignées peuvent être exemptés de l'obligation de délivrer un reçu de dépôt des déchets.

Les capitaines de navires entrant dans le champ d'application de la directive 2002/59/ CE ou leurs agents consignataires, transmettent, avant que le navire quitte le port ou dès réception du reçu de dépôt des déchets, par voie électronique à l'autorité investie du pouvoir de police portuaire les informations figurant dans le reçu délivré par le ou les prestataires de service ayant procédé à la collecte des déchets.

Les modalités d'application du présent article sont fixées par arrêté du ministre chargé des ports maritimes.

**Art. R5334-6**

Lorsqu'en application de l'article L. 5334-8-2, l'autorité portuaire autorise l'appareillage d'un navire sans qu'il ait été procédé à la collecte et au traitement des déchets de ce navire, elle en informe le prochain port d'escale déclaré par le capitaine du navire.

**Art. R5334-6-1**

Les personnes ayant libre accès à bord pour réaliser les inspections prévues à l'article L. 5334-8-4 sont :

1° Les officiers et agents de police judiciaire ;

2° Les officiers de port et les officiers de port adjoints ;

3° Les surveillants de port et auxiliaires de surveillance ;

4° Les administrateurs des affaires maritimes ;

5° Les fonctionnaires affectés dans les services exerçant des missions de contrôle dans le domaine des affaires maritimes sous l'autorité ou à la disposition du ministre chargé de la mer ;

6° Les agents de l'Etat habilités par le ministre chargé de la mer en qualité d'inspecteurs de la sécurité des navires et de la prévention des risques professionnels maritimes.

**Art. R5334-6-2**

La majoration prévue à l'article L. 5336-1-4, s'applique sur la redevance sur les déchets à hauteur de 10 % du montant de la redevance due.

Elle est prononcée par l'autorité investie du pouvoir de police portuaire à l'encontre du redevable de la redevance en cas de méconnaissance des dispositions de la sous-section 2 de la section 3 du chapitre IV du présent titre (partie législative) ou des mesures prises pour leur application, méconnaissance ayant, le cas échéant, motivé une mesure d'interdiction de sortie du navire prévue à l'article L. 5334-8-3.

**Art. R5334-6-3**

I. — Le plan de réception et de traitement des déchets des navires prévu par l'article L. 5334-9-1 est établi pour cinq ans.

Les utilisateurs des ports ou leurs représentants et, le cas échéant, les collectivités territoriales compétentes, les exploitants de l'installation de réception portuaire, des organisations mettant en œuvre les obligations découlant de la responsabilité élargie du producteur et des représentants de la société civile, sont consultés avant l'adoption du plan de réception et de traitement des déchets ou en cas de changement significatif imposant la mise à jour de celui-ci.

Un arrêté conjoint du ministre chargé des ports maritimes et du ministre chargé de l'environnement définit les modalités d'élaboration de ces plans et son contenu, qui comporte notamment le recensement des besoins et des installations utilisables, les procédures de réception et le système de tarification.

Le plan fait l'objet d'un réexamen par l'autorité portuaire avant l'expiration de la période de cinq ans ainsi qu'après toute modification significative de l'exploitation du port. Il est communiqué au représentant de l'Etat. Si aucune modification significative n'est intervenue au cours de la période de cinq ans, la nouvelle approbation peut consister en la validation du plan existant.

II. — Dans les grands ports maritimes, le plan de réception et de traitement des déchets des navires est approuvé par le préfet du département dans lequel se situent les installations principales du port.

Ce plan peut, le cas échéant, être établi en concertation avec d'autres ports de la même façade maritime.

III. — Dans les ports relevant des collectivités territoriales et de leurs groupements, le plan de réception et de traitement des déchets peut être commun à plusieurs ports situés dans une même région géographique, après concertation avec chaque port, pour autant qu'y soient précisés, pour chacun d'eux, les besoins en installations de réception portuaires et la disponibilité de telles installations.

IV. — Les petits ports non commerciaux qui remplissent les conditions posées par l'article L. 5334-9-1 pour être exemptés de l'obligation de disposer d'un plan de réception et de traitement des déchets en font la déclaration auprès du ministre chargé des ports maritimes dans des conditions prévues par arrêté de ce ministre.

####### Section 4 : Chargement et déchargement des navires vraquiers

**Art. R5334-8**

La présente section s'applique aux navires vraquiers faisant escale à un terminal pour charger ou décharger des cargaisons solides en vrac, à l'exclusion des grains, en utilisant des moyens de chargement ou déchargement autres que les seuls équipements de bord.

Pour l'application des articles R. 5334-8 à R. 5334-14 :

1° Les navires vraquiers sont les navires comptant un seul pont, des citernes supérieures et des citernes latérales en trémies dans ses espaces à cargaison, et qui sont destinés essentiellement à transporter des cargaisons sèches en vrac, ou les minéraliers, c'est-à-dire des navires de mer à un seul pont comportant deux cloisons longitudinales et un double fond sous toute la tranche à cargaison, qui sont destinés au transport de minerais dans les cales centrales uniquement, ou des transporteurs mixtes tels que définis dans la règle II-2/3.27 de la convention internationale pour la sauvegarde de la vie humaine en mer faite à Londres le 1er novembre 1974 (SOLAS), quel que soit leur pavillon ;

2° Un terminal est une installation fixe, flottante ou mobile, équipée et habituellement utilisée pour le chargement ou le déchargement de navires vraquiers ;

3° Le chargement ou le déchargement ne comprend pas les opérations accessoires, telles que le stockage, le relevage, le criblage et le concassage ;

4° Le responsable à terre des opérations de chargement ou de déchargement est la personne désignée en son sein par l'entreprise de manutention, que cette entreprise utilise ou non ses propres outillages.

**Art. R5334-9**

Le plan de chargement ou de déchargement mentionné à l'article L. 5334-12 est conforme aux dispositions de la règle VI/7-3 de la convention internationale pour la sauvegarde de la vie humaine en mer faite à Londres le 1er novembre 1974 (SOLAS) et au modèle figurant à l'appendice 2 du recueil de règles pratiques pour la sécurité du chargement ou déchargement des vraquiers de l'Organisation maritime internationale, dit " recueil BLU ".

**Art. R5334-10**

Le capitaine du navire vraquier s'assure en permanence que les opérations de chargement ou de déchargement se déroulent dans des conditions satisfaisantes de sécurité, conformément au plan mentionné à l'article L. 5334-12.

Le responsable à terre des opérations de chargement ou de déchargement veille à l'exécution, dans des conditions satisfaisantes de sécurité, du plan convenu.

Une communication permanente est maintenue pendant la durée du chargement et du déchargement entre le capitaine et le responsable à terre. Chacun d'eux peut à tout instant ordonner de suspendre les opérations de chargement et de déchargement.

**Art. R5334-11**

Le capitaine et le responsable à terre de l'opération attestent par écrit que l'opération de chargement ou de déchargement a été exécutée conformément au plan convenu. Dans le cas d'un déchargement, cet accord est accompagné d'un document attestant que les cales à cargaison ont été vidées et nettoyées conformément aux exigences du capitaine et mentionnant les éventuelles avaries subies par le navire et les réparations effectuées.

Le plan et ses modifications éventuelles sont conservés pendant six mois à bord du navire et au terminal, afin de permettre aux autorités compétentes de procéder aux vérifications nécessaires.

**Art. R5334-12**

L'entreprise de manutention chargée à terre de l'opération de chargement ou de déchargement met en œuvre un système de contrôle de qualité conforme à la norme ISO 9001 : 2000 ou à une norme équivalente et fait l'objet d'audits selon les orientations de la norme ISO 10011 : 1991 ou d'une norme équivalente.

**Art. R5334-13**

L'autorité investie du pouvoir de police portuaire ou l'autorité maritime chargée du contrôle pour l'Etat du port peut empêcher ou faire cesser les opérations de chargement ou de déchargement lorsqu'elles mettent en cause la sécurité du navire et de son équipage ou celle du port.

En liaison, le cas échéant, avec l'autorité maritime chargée du contrôle pour l'Etat du port, l'autorité investie du pouvoir de police portuaire intervient en cas de désaccord entre le capitaine et le responsable à terre des opérations lorsque ce désaccord peut constituer un danger pour la sécurité ou pour l'environnement.

**Art. R5334-14**

Les dispositions de la présente section peuvent être précisées par un arrêté du ministre chargé des ports maritimes, notamment en ce qui concerne les rôles et obligations respectifs du capitaine du navire vraquier et du responsable à terre des opérations.

####### Section 5 : Police de la signalisation maritime

**Art. R5334-15**

Les officiers de port, officiers de port adjoints, surveillants de port ou auxiliaires de surveillance informent le service chargé de la signalisation maritime de tous les faits intéressant le fonctionnement, la conservation ou l'entretien des installations de signalisation maritime et d'aide à la navigation, dont ils ont connaissance dans l'exercice de leurs fonctions.

Ils prennent les mesures d'urgence nécessaires pour assurer la sécurité de la navigation, notamment en déclenchant la procédure de diffusion de l'information nautique.

Ils prennent toutes mesures propres à éviter qu'un dispositif d'éclairage ou un appareil sonore puisse provoquer des confusions avec la signalisation maritime ou l'aide à la manœuvre et à la navigation existante ou en gêner la visibilité ou l'audition.

Ils sont informés par l'autorité portuaire de l'état des fonds et des conditions de navigabilité à l'intérieur du port et dans les chenaux d'accès.

###### Chapitre V : Conservation du domaine public

###### Chapitre VI : Sanctions administratives et dispositions pénales

####### Section 1 : Sanctions administratives

**Art. R5336-1**

En cas de manquement constaté aux dispositions des articles R. 5332-11, R. 5332-22, R. 5332-28, R. 5332-32, R. 5332-34, R. 5332-36, R. 5332-40 à R. 5332-43, R. 5332-45 et R. 5332-46 et des textes pris pour leur application, le représentant de l'Etat dans le département peut, en tenant compte de la nature et de la gravité des manquements et éventuellement des avantages qui en sont tirés :

a) Soit prononcer à l'encontre de la personne physique auteur du manquement une amende administrative d'un montant maximal de 750 euros ;

b) Soit suspendre l'habilitation prévue à l'article R. 5332-47 pour une durée ne pouvant excéder deux mois.

**Art. R5336-3**

Le représentant de l'Etat dans le département peut suspendre l'exploitation d'une installation portuaire ou d'un port, pendant un délai et dans des conditions qu'il détermine, dans les cas suivants :

1° Manquement grave aux dispositions énumérées à l'article R. 5336-2, notamment défaut de désignation d'un agent de sûreté du port ou agent de sûreté de l'installation portuaire ou défaut d'établissement de plan de sûreté du port ou de l'installation portuaire ;

2° Retrait de l'approbation du plan de sûreté du port ou de l'installation portuaire.

**Art. R5336-4**

Les manquements aux dispositions énumérées aux articles R. 5336-1 à R. 5336-3 font l'objet de constats écrits dressés par les agents mentionnés au premier alinéa de l'article L. 5336-8.

Les constats portent la mention des sanctions encourues. Ils sont notifiés à la personne concernée et communiqués au représentant de l'Etat dans le département par le chef du service auquel appartient le rédacteur du constat, ou, le cas échéant, par le ministre dont il relève.

La personne concernée a accès à l'ensemble des éléments de son dossier. Elle doit pouvoir être entendue par le représentant de l'Etat dans le département ou par la personne que celui-ci désigne à cet effet ; elle peut se faire représenter ou assister par la personne de son choix. Le représentant de l'Etat dans le département ou la personne qu'il désigne à cet effet peut également entendre l'employeur d'une personne physique mise en cause.

Aucune amende ou mesure de suspension ne peut être prononcée plus de deux ans après la constatation d'un manquement.

**Art. R5336-5**

Les amendes et mesures de suspension font l'objet d'une décision motivée notifiée à la personne concernée. Les amendes sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. R5336-5-1**

Les attributions dévolues au représentant de l'Etat dans le département par le présent chapitre sont exercées dans le département des Bouches-du-Rhône par le préfet de police des Bouches-du-Rhône.

####### Section 2 : Sanctions pénales

**Art. R5336-6**

Le fait pour le capitaine du navire de ne pas respecter les obligations d'information et d'alerte prévues à l'article R. 5331-17 ou de refuser de prêter son concours au commandant des opérations de secours en application du même article R. 5331-17 est puni de l'amende prévue pour la contravention de la cinquième classe.

**Art. R5336-7**

Est puni de l'amende prévue pour la contravention de la cinquième classe :

1°-Le fait d'introduire dans une installation portuaire ou à bord d'un navire les objets ou produits prohibés mentionnés aux a, b et c du 2° de l'article R. 5332-15 ou de ne pas respecter les prescriptions particulières applicables à ces objets ou marchandises dans cette installation ou à bord prises par l'autorité mentionnée au premier alinéa de l'article R. 5332-15;

2° Le fait de circuler en zone à accès restreint sans la possession d'un des titres de circulation prévus aux articles R. 5332-36 et R. 5332-37 ;

3° Le fait, pour l'exploitant d'un port ou d'une installation portuaire, de faire obstacle à l'accomplissement des visites prévues aux articles R. 5332-20 et R. 5332-26 ;

4° Le fait, pour le responsable d'un organisme de sûreté habilité, de s'opposer à la réalisation d'un contrôle prévu à l'article R. 5332-58.

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Chapitre VII : Police de la grande voirie

**Art. R5337-1**

Constitue une contravention de grande voirie la violation des interdictions ou le manquement aux obligations prévues par le règlement général de police défini au chapitre III et par les règlements locaux le complétant.

Sauf disposition législative contraire, ces contraventions sont punies de l'amende prévue par le premier alinéa de l'article L. 2132-26 du code général de la propriété des personnes publiques.

**Art. R5337-2**

Tout capitaine, maître ou patron d'un bateau, navire ou engin flottant doit, dans les limites d'un port maritime, obéir aux ordres donnés par les officiers de port, officiers de port adjoints, surveillants de port et auxiliaires de surveillance concernant les mesures de sécurité et de police destinées à assurer la protection et la conservation du domaine public des ports maritimes.

Le fait de ne pas obtempérer aux ordres prévus au premier alinéa est puni de l'amende prévue par le premier alinéa de l'article L. 2132-26 du code général de la propriété des personnes publiques.

###### Chapitre VIII : Dispositions finales

##### TITRE IV : LES SERVICES PORTUAIRES

###### Chapitre préliminaire :  Champ d'application 

**Art. R5340-1**

Les dispositions du présent titre relatif aux services portuaires des ports maritimes ne s'appliquent pas au secteur fluvial d'un grand port fluvio-maritime.

###### Chapitre Ier : Le pilotage

####### Section 1 : Service de pilotage et rémunération du pilote

######## Sous-section 1 : Le service de pilotage

######### Paragraphe 1 : Obligation de pilotage

**Art. R5341-1**

Le pilotage défini par l'article L. 5341-1 est obligatoire pour tous les navires, y compris les navires de guerre, dans la zone dont les limites sont déterminées pour chaque port par le règlement local de la station de pilotage de ce port, en application de l'article R. 5341-47.

**Art. R5341-2**

Par dérogation aux dispositions de l'article R. 5341-1, sont dispensés de l'obligation de pilotage :

1° Les navires, quel que soit leur tonnage, affectés exclusivement à l'amélioration, à l'entretien et à la surveillance des ports et de leur accès ainsi qu'au sauvetage ;

2° Les navires du service des phares et balises ;

3° Les navires de guerre français à l'entrée et à la sortie des ports militaires, lorsqu'ils sont appelés, pour ce faire, à pénétrer dans la zone de pilotage obligatoire d'un port non militaire ;

4° Les navires d'une longueur hors tout inférieure à un certain seuil fixé pour chaque station, en considération des conditions locales d'exécution de l'opération de pilotage. La décision portant fixation du seuil est prise par le préfet de région après avis de la commission locale prévue à l'article R. 5341-6. Elle est annexée au règlement local de la station ;

5° Abrogé.

**Art. R5341-2-1**

L'obligation de pilotage prévue à l'article R. 5341-1 comporte une obligation de prendre un pilote. Toutefois, ne sont pas soumis à l'obligation de prendre un pilote les navires dont le capitaine est titulaire d'une licence de capitaine pilote applicable dans le port ou la partie du port considérée et délivrée selon les modalités fixées par l'article R. 5341-3.

**Art. R5341-3**

La licence de capitaine pilote est valable pour un navire donné, en tenant compte de ses caractéristiques, de son équipement et de ses qualités manœuvrières, et pour un port ou une partie de port déterminé, en tenant compte des conditions locales de navigation et des difficultés techniques de l'opération de pilotage.

**Art. R5341-4**

Il ne peut être délivré de licence de capitaine pilote pour :

1° Un navire citerne transportant des hydrocarbures dont la liste figure à l'annexe I de la convention pour la prévention de la pollution par les navires (Marpol) ;

2° Un navire transportant des substances dangereuses ou polluantes telles que définies à l'article 1er du décret n° 84-810 du 10 août 1984 relatif à la sauvegarde de la vie humaine en mer, à l'habitabilité à bord des navires et à la prévention de la pollution.

Toutefois, en fonction de la configuration portuaire et de la nature du trafic, et après avis favorable de la commission locale, une dérogation peut être accordée par le préfet de département au capitaine d'un navire de soutage ou d'avitaillement remplissant les conditions énoncées à l'article R. 5341-6.

**Art. R5341-5**

Le préfet de région fixe pour chaque port, après avis motivé de la commission locale mentionnée à l'article R. 5341-6 :

1° Les catégories et les longueurs hors tout des navires pour lesquels une licence de capitaine pilote peut être délivrée ;

2° Le nombre de touchées et leur périodicité ;

3° D'une manière générale, toutes autres mesures plus restrictives indispensables au maintien de la sécurité de la navigation dans le port.

La décision est annexée au règlement local de la station.

**Art. R5341-6**

La licence de capitaine pilote est délivrée au capitaine ayant subi, avec succès, un examen devant une commission locale dont la composition est fixée par arrêté du ministre chargé de la marine marchande et réunissant les conditions suivantes :

1° Etre titulaire du brevet requis pour exercer les fonctions de capitaine. Le brevet exigé d'un candidat ressortissant d'un Etat étranger est celui prévu par la réglementation de cet Etat ;

2° Etre apte physiquement. Les conditions d'aptitude physique sont celles exigées des pilotes français en cours de carrière ;

3° Avoir effectué comme capitaine du navire considéré et au cours d'une période déterminée un nombre minimum de touchées ;

4° Comprendre le français et s'exprimer dans cette langue. Toutefois, en fonction de la configuration portuaire et de la nature du trafic et après avis favorable de la commission locale, qui s'assure que les candidats étrangers sont aptes à communiquer d'une manière satisfaisante avec le bureau des officiers de port, une dérogation peut être accordée par le préfet de département.

**Art. R5341-7**

La licence de capitaine pilote est délivrée, pour une durée de deux ans, par le préfet de département après avis de la commission locale.

Elle peut être renouvelée, dans les mêmes formes mais sans examen, dès lors que toutes les conditions requises pour la délivrance demeurent réunies.

**Art. R5341-8**

Le préfet de département peut, après avis de la commission locale :

1° Pour un navire donné, délivrer au second capitaine la licence de capitaine pilote, selon les mêmes critères que ceux applicables au capitaine en titre. L'utilisation de la licence de capitaine pilote est subordonnée à l'exercice de la fonction de capitaine du navire considéré ;

2° Etendre la validité de la licence de capitaine pilote à un ou plusieurs navires de caractéristiques comparables, en fonction, notamment, de leurs équipements de sécurité, de manœuvre et de navigation ;

3° Restreindre sa validité, en temps et en lieu, en fonction de considérations climatiques, de la densité du trafic, de l'état du port et de motifs de sécurité.

**Art. R5341-9**

La licence cesse d'être valable dès que son titulaire ne remplit plus l'une des conditions fixées pour sa délivrance.

Elle peut être retirée par le préfet de département lorsque son titulaire a été condamné à une peine disciplinaire ou pénale liée à l'exercice des fonctions de marin, après avis de la commission locale, devant laquelle l'intéressé peut présenter ses observations.

Lorsque, après un accident de mer, l'enquête effectuée a mis en évidence à la charge du titulaire de la licence des faits prévus par l'article L. 5242-4, le préfet du département peut suspendre provisoirement la licence jusqu'au prononcé du jugement.

######### Paragraphe 2 : Conditions d'exécution du service

**Art. D5341-10**

L'opération de pilotage commence à partir du moment où le pilote se présente ou monte à bord dans la limite de la station et se termine lorsque le navire est arrivé à destination, au mouillage, à quai ou à la limite de la station.

Des conseils peuvent être donnés à distance par un pilote à un capitaine, sur demande de ce dernier, pour l'aider dans la conduite de son navire en vue de l'embarquement du pilote au point habituel défini par les règles applicables à la station. Une aide peut également être apportée au capitaine dans les mêmes conditions après le débarquement du pilote au point habituel.

**Art. D5341-11**

Par exception aux dispositions de l'article D. 5341-10, lorsque les conditions nautiques et météorologiques empêchent l'embarquement ou le débarquement du pilote au point habituel, une assistance, dont les modalités sont fixées par le règlement local, peut être fournie à distance par un pilote, à la demande du capitaine, afin de conseiller ce dernier avant l'embarquement effectif du pilote ou après son débarquement.

Le pilote fournissant cette assistance doit disposer des moyens lui permettant de suivre la route du navire et d'être en liaison avec celui-ci et avec la capitainerie du port ou l'autorité désignée par le commandement de la marine dans les ports militaires. Ces autorités doivent, avant toute autorisation ou ordre de mouvement, avoir été clairement informées par le pilote des conditions, en ce qui concerne le pilotage, dans lesquelles s'effectuerait le mouvement du navire.

**Art. R5341-12**

Tout navire astreint à l'obligation de pilotage se rendant dans un port où le pilotage est obligatoire est tenu de faire connaître son heure probable d'arrivée, vingt-quatre heures à l'avance ou au plus tard au moment où il quitte le port d'escale précédent.

**Art. D5341-13**

Le capitaine doit faire le signal d'appel du pilote à l'entrée de la zone où le pilotage est obligatoire et le maintenir jusqu'à l'arrivée du pilote.

**Art. D5341-14**

L'appel adressé au pilote est fait par tous moyens de communication conformément aux modalités prévues par les instructions nautiques.

Sauf le cas réel de danger, il est interdit d'employer les signaux de détresse pour appeler le pilote.

**Art. D5341-15**

Le capitaine doit faciliter l'embarquement du pilote qui se présente et lui donner tous les moyens nécessaires pour accéder à bord dans les meilleures conditions de sécurité. Une fois le pilotage accompli, il a les mêmes obligations pour le débarquement du pilote.

**Art. D5341-16**

Le capitaine est tenu de déclarer au pilote qui monte à bord le tirant d'eau, la vitesse, les conditions d'évolution de son navire et, d'une manière générale, tout élément susceptible d'avoir une incidence sur la conduite du navire.

En outre, il remplit, signe et communique au pilote, pour son information, une fiche de renseignements d'un modèle prévu par arrêté du ministre chargé de la mer.

Le capitaine fait parvenir la fiche à la capitainerie du port à l'arrivée du navire.

**Art. D5341-17**

Le capitaine doit prendre le premier pilote qui se présente ou celui qui est désigné par le tour de liste qui est établi dans chaque station.

**Art. R5341-18**

Les navires astreints à l'obligation de pilotage sont servis dans l'ordre dans lequel ils se présentent, sous réserve qu'ils aient rempli les obligations imposées à l'article R. 5341-12.

Tout navire affranchi de l'obligation de pilotage pour l'une des raisons mentionnées à l'article R. 5341-2, et dont le capitaine a fait appel au service du pilote, est servi selon les possibilités de la station, sauf s'il est prioritaire en application des dispositions de l'article L. 5341-2.

**Art. D5341-19**

Les moyens nautiques utilisés par les pilotes pour se rendre à bord des navires arborent les feux et marques prévues par le règlement international pour prévenir les abordages en mer. Par ailleurs, les moyens nautiques et aériens utilisés par les pilotes pour se rendre à bord des navires portent la mention " PILOTE " inscrite sur leurs parties les plus visibles, sans préjudice des dispositions plus précises ou plus contraignantes prévues par les règlements locaux.

**Art. D5341-20**

Les pilotes reçoivent, à bord des navires de commerce, la nourriture et le logement des officiers.

**Art. D5341-21**

Le capitaine dont le navire doit quitter le port remet au bureau du pilotage, ou, à défaut, à la capitainerie, une demande contenant toutes les indications nécessaires pour que le pilote soit présent, en temps utile, au départ du navire.

**Art. D5341-22**

Les pilotes rendent compte au chef du pilotage et aux divers services intéressés, en particulier la capitainerie du port, le centre de sécurité des navires des affaires maritimes, le centre d'opérations et de renseignement du groupement de gendarmerie maritime en ce qui concerne les observations mentionnées au 5° du présent article et, dans les ports militaires, l'autorité portuaire de la Marine nationale :

1° Des renseignements contenus dans la fiche de renseignement prévue à l'article D. 5341-16, susceptibles d'entraîner des mesures particulières de la part de l'autorité portuaire ou maritime et, d'une manière générale, de l'état du navire piloté lorsqu'il présente un risque pour les personnes à bord, la cargaison, les autres navires, les installations portuaires ou l'environnement ;

2° Des accidents ou incidents qui surviennent pendant le pilotage ;

3° Des observations qu'ils peuvent faire à l'occasion de leur service concernant l'état des fonds, du balisage et des ouvrages portuaires ;

4° Des accidents ou incidents parvenant à leur connaissance qui peuvent avoir des répercussions sur la sécurité de la navigation ou la protection de l'environnement ou l'état des ouvrages portuaires ;

5° Des observations qu'ils peuvent faire à l'occasion de leur service concernant la sûreté des navires et des installations portuaires.

Le compte rendu est présenté dans les délais et les formes compatibles avec l'exploitation optimale des informations par les services intéressés. Sous réserve de l'application des règles relatives aux messages de détresse, il est transmis directement et d'urgence par voie radiotéléphonique à la capitainerie du port et, dans les ports militaires, à l'autorité désignée par le commandement de la Marine nationale, lorsque les informations reçues ou les constatations faites mettent en évidence un risque immédiat pour la sécurité ou la sûreté. Un rapport écrit est transmis ensuite s'il y a lieu.

**Art. R5341-23**

Tout navire dont le capitaine est titulaire d'une licence de capitaine pilote assure, lorsque l'équipement de la station de pilotage ou du port le justifie, une veille radio pendant toute la durée des opérations d'entrées ou de sorties et des mouvements qu'il effectue sans pilote.

######### Paragraphe 3 : Statut des pilotes

**Art. R5341-24**

Les candidats aux fonctions de pilote doivent être âgés de vingt-quatre ans au moins et de trente-cinq ans au plus et réunir six ans de navigation effective sur des bâtiments de l'Etat ou dans la marine marchande, dont quatre ans au moins au service "pont" à bord de bâtiments de l'Etat ou de navires armés au long cours, au cabotage, à la grande pêche ou à la pêche au large.

Ils doivent satisfaire à une visite médicale d'aptitude aux fonctions de pilote dans les conditions fixées par arrêté du ministre chargé de la marine marchande.

Les brevets exigés et, le cas échéant, des conditions particulières de navigation sont fixés par le règlement local de la station.

A titre exceptionnel, et après avis de la commission locale, le règlement local peut prévoir des dérogations aux conditions d'âge et de navigation justifiées par les conditions locales du service et par les nécessités du recrutement des pilotes.

Ces conditions doivent être réunies au plus tard à la date d'ouverture du concours.

Les concours de pilotage ont lieu, sous le contrôle du directeur interrégional de la mer, devant une commission dont la composition est fixée par arrêté du ministre chargé de la marine marchande. Cet arrêté définit également les conditions de déroulement des concours et les programmes des connaissances communes à toutes les stations, exigées des candidats. Le programme des connaissances particulières à chaque station est annexé au règlement local.

**Art. R5341-25**

Par dérogation aux dispositions de l'article R. 5341-24, les places de pilote offertes dans les stations de pilotage peuvent être réservées et attribuées par concours spécial aux pilotes en service dans les stations où est constatée une baisse durable d'activité, sous réserve qu'ils soient âgés de moins de quarante-cinq ans à la date du concours.

**Art. R5341-26**

Le pilote en cours de carrière subit annuellement devant le médecin des gens de mer territorialement compétent une visite médicale destinée à vérifier qu'il remplit les conditions d'aptitude physique particulières.

Si à l'occasion de l'une de ces visites ou en toute autre circonstance le médecin des gens de mer décèle une cause d'inaptitude physique à la fonction, le pilote est renvoyé devant une commission locale de visite.

Le pilote peut demander à être renvoyé devant une commission de contre-visite.

Au vu de l'avis formulé par la commission locale et, le cas échéant, par la commission de contre-visite, le préfet de région peut rayer le pilote des cadres.

Les conditions d'aptitude physique particulières ainsi que la composition de la commission locale et de la commission de contre-visite prévues au présent article sont fixées par arrêté du ministre chargé de la marine marchande.

**Art. R5341-27**

Le pilote qui, en raison de son âge ou d'infirmités, ne peut continuer à remplir ses fonctions est, soit sur sa demande, soit à la requête du directeur interrégional de la mer, mis à la retraite dans les conditions prévues à l'article L. 5341-10.

Cette mise à la retraite est prononcée par le préfet de région, après avis de la commission locale de visite prévue à l'article R. 5341-26.

**Art. R5341-28**

Lors de la nomination d'un pilote, le préfet de région lui délivre une carte d'identité professionnelle avec photographie pour lui permettre de se faire reconnaître en sa qualité.

**Art. R5341-29**

Le pilote ne peut s'absenter de sa station ni interrompre momentanément ses fonctions sans autorisation.

Le pilote qui, sans autorisation, quitte le service pour naviguer au commerce ou à la pêche peut être déclaré démissionnaire.

**Art. R5341-30**

Le pilote ne peut exercer la pêche à titre professionnel. Toutefois, le préfet de département peut autoriser les pilotes de certaines stations à pratiquer la pêche sur la proposition du directeur interrégional de la mer.

######## Sous-section 2 : Rémunération du pilote

######### Paragraphe 1 : Tarifs du pilotage

**Art. R5341-32**

Les tarifs du pilotage sont composés :

1° D'un tarif général applicable à tous les navires ;

2° Des majorations au tarif général, telles qu'elles sont prévues aux articles R. 5341-34 et R. 5341-35 ;

3° Des réductions au tarif général ;

4° Des indemnités prévues par le paragraphe 2 de la présente sous-section.

Ces tarifs sont fixés par le règlement local de la station.

Le tarif général de pilotage a pour assiette le volume résultant du produit de la longueur hors tout du navire, de sa largeur maximale et de son tirant d'eau maximal d'été. Les modalités de calcul de l'assiette sont fixées par arrêté du ministre chargé de la marine marchande.

**Art. R5341-33**

Il n'est pas tenu compte pour la fixation des tarifs des investissements reconnus injustifiés.

**Art. R5341-34**

Les navires affranchis de l'obligation du pilotage à raison de leur longueur sont soumis, au cas où ils font appel aux services d'un pilote, au tarif général abondé d'une majoration dont le montant ne pourra excéder 50 % de ce tarif.

**Art. R5341-35**

Tout navire dont le capitaine est convaincu de ne pas avoir annoncé l'heure probable de son arrivée paie un supplément de tarif, fixé par les règlements locaux des stations de pilotage et dont le montant ne peut pas être supérieur à 10 % du tarif normalement dû.

**Art. R5341-36**

Les navires dont le capitaine est titulaire d'une licence de capitaine pilote ne peuvent être soumis qu'à un tarif réduit. Toutefois, ceux d'entre eux qui font appel aux services du pilote sont, à l'occasion de l'opération considérée, soumis au tarif général.

**Art. R5341-37**

Les pilotes ne peuvent exiger une somme inférieure ou supérieure à celle qui est fixée par le tarif établi par le règlement local.

######### Paragraphe 2 : Indemnités de pilotage

**Art. D5341-38**

Tout pilotage, déplacement ou retenue de nuit peut donner droit, pour le pilote, à une indemnité dont la quotité est fixée par le règlement de la station.

**Art. D5341-39**

Tout pilote commandé ou appelé dont les services ne sont pas utilisés a droit à une indemnité spéciale fixée par le règlement local. Il en sera de même quand l'attente dépassera la durée fixée par le même règlement.

**Art. D5341-40**

Une indemnité journalière supplémentaire dont le montant est fixé par le règlement local est due, en sus du prix du pilotage, au pilote des navires faisant l'objet d'essais ou d'expérimentations de leurs équipements.

**Art. D5341-41**

L'indemnité journalière et la nourriture sont dues à tout pilote retenu pour cause de quarantaine ou pour toute autre cause en dehors du service normal. Toute journée commencée est due en entier.

**Art. D5341-42**

Le pilote qui, par cas de force majeure, ne peut débarquer une fois le pilotage accompli et qui est enlevé hors de la station, a droit à une indemnité journalière et à une indemnité de route fixées par le règlement local. Si le pilote est débarqué à l'étranger, il est rapatrié aux frais du navire.

**Art. D5341-43**

Après douze heures de présence à bord, tout pilote qui, par suite de l'état du temps ou tout autre cas de force majeure, ne peut conduire un navire à destination, a droit à une indemnité spéciale fixée par le règlement local.

Le capitaine peut toutefois renvoyer le pilote en lui payant, en plus du pilotage, des frais de route fixés par le règlement local.

Les pilotes peuvent être autorisés par le règlement local à percevoir personnellement certaines indemnités.

**Art. D5341-44**

Les consignataires de navires répondent des indemnités supplémentaires dues au pilote à la condition d'en avoir été prévenus dans le délai de soixante-douze heures après la sortie du navire.

######### Paragraphe 3 : Règlement de la rémunération du pilote

**Art. D5341-45**

Le capitaine remet au pilote un certificat attestant du service fait, faute de quoi le pilote sera cru dans ses déclarations. La remise de ce certificat peut se faire par voie électronique. Ce certificat est remis ensuite au consignataire du navire, après visa du chef de pilotage s'il y a lieu.

**Art. D5341-46**

Pour les navires qui n'ont pas de consignataire, le montant de la rémunération du pilote lui est remis immédiatement.

Il peut, à la demande du pilote, être consigné d'avance entre les mains d'une personne agréée par ce pilote.

####### Section 2 : Les stations de pilotage

######## Sous-section 1 : Dispositions générales

**Art. R5341-47**

L'organisation générale de l'ensemble des stations de pilotage est fixée par décret pris sur le rapport du ministre des ports maritimes.

Dans chaque station, les dispositions concernant les limites de la zone où le pilotage est obligatoire, l'effectif des pilotes, la composition des biens nécessaires à l'exécution du service, les tarifs et les indemnités de pilotage sont déterminés par le règlement local. Celui-ci est établi par le préfet de région, après avoir recueilli l'avis de l'assemblée commerciale mentionnée à l'article R. 5341-48.

**Art. R5341-48**

L'assemblée commerciale est chargée de donner au préfet de région un avis motivé sur les aspects économiques du pilotage, notamment sur les conditions de service et les tarifs.

Elle est instituée pour chaque port maritime de commerce.

Il peut être constitué une assemblée unique couvrant plusieurs ports.

**Art. R5341-49**

L'assemblée commerciale comprend les membres suivants avec voix délibérative :

1° Deux représentants des armateurs ;

2° Deux représentants des autres usagers du port ;

3° Deux pilotes servant le port concerné ;

4° Deux représentants de l'entité portuaire, à savoir :

a) Dans les grands ports maritimes, deux représentants du conseil de surveillance ;

b) Dans les ports autonomes, deux représentants du conseil d'administration ;

c) Dans les autres ports, un représentant du délégataire chargé de la gestion des principaux équipements portuaires et un représentant de l'autorité portuaire, ou, en l'absence de délégataire, deux représentants de l'autorité portuaire.

Les délibérations sont prises à la majorité des membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R5341-50**

Sont membres de l'assemblée commerciale avec voix consultative :

1° Le directeur départemental des territoires et de la mer ou son représentant ;

2° Dans les grands ports maritimes, le président du directoire du grand port maritime ou son représentant ;

3° Dans les ports autonomes, le directeur du port autonome ou son représentant.

Assistent aux séances de l'assemblée commerciale avec voix consultative :

1° Lorsque l'ordre du jour porte sur l'examen des limites de la zone de pilotage obligatoire, le préfet maritime ou, dans les départements d'outre-mer, le préfet délégué du Gouvernement pour l'action de l'Etat en mer, ou leur représentant ;

2° Lorsque l'ordre du jour comprend l'examen des tarifs, le directeur départemental de la concurrence, de la consommation et de la répression des fraudes ou son représentant.

L'assemblée commerciale peut entendre toute personne propre à éclairer ses délibérations.

**Art. R5341-51**

Les membres ayant voix délibérative sont nommés pour trois ans par le préfet de la région dans laquelle sont situées les principales installations du port, dans les conditions fixées par arrêté du ministre chargé des ports maritimes. Un suppléant est nommé dans les mêmes conditions pour chacun de ces membres.

Lorsqu'un membre décède, démissionne ou perd la qualité pour laquelle il était désigné, il est remplacé, pour la durée du mandat restant à courir, par un membre désigné dans les mêmes conditions.

Le mandat de membre de l'assemblée commerciale est renouvelable. Ces fonctions sont gratuites. Toutefois, les membres de la commission peuvent être remboursés de leurs frais de transport et de séjour dans les conditions applicables aux fonctionnaires de l'Etat pour leurs déplacements temporaires.

Le président de l'assemblée commerciale est élu, pour la durée du mandat, parmi les membres avec voix délibérative, à la majorité des deux tiers des membres composant l'assemblée, lors de la première séance, laquelle est mise en place par le préfet de région ou son représentant.

**Art. R5341-52**

Compte tenu des conditions locales, le préfet de la région dans laquelle se situe le siège de la station peut, après avoir recueilli l'avis favorable des assemblées commerciales concernées, procéder au regroupement de plusieurs assemblées commerciales. Le préfet de région arrête la liste des membres de la nouvelle assemblée.

Dans le cas d'un regroupement, la composition doit comprendre un nombre égal de membres avec voix délibérative, pour chacune des quatre catégories mentionnées à l'article R. 5341-49, avec un maximum de quatre membres par catégorie. Les membres ayant voix consultative ou leurs représentants assistent aux réunions de l'assemblée commerciale pour les affaires inscrites à l'ordre du jour relevant de leur compétence. Les assemblées uniques communes à plusieurs ports sont soumises aux dispositions du présent alinéa.

**Art. R5341-53**

Un arrêté du ministre chargé des ports maritimes fixe les conditions d'organisation et de fonctionnement des assemblées commerciales.

**Art. R5341-54**

Le fonctionnement des stations de pilotage est exercé sous la tutelle du ministre chargé des ports maritimes. Celui-ci peut imposer aux stations des règles adaptées du plan comptable général.

Les stations sont tenues d'adresser au préfet de région les informations nécessaires à l'exercice des pouvoirs conférés à cette autorité par l'article R. 5341-47. Elles font également parvenir à cette autorité l'état des investissements en biens meubles et immeubles nécessaires à l'exécution du service un mois avant que le budget de la station ne soit arrêté.

**Art. R5341-55**

Un règlement intérieur détermine les détails de fonctionnement du service dans chaque station. Il est pris par le préfet de région, après consultation du chef de pilotage et des pilotes.

**Art. R5341-56**

Sauf les exceptions prévues par les règlements locaux, les rémunérations sont mises en commun dans les stations où le service se fait au tour de liste. Un règlement intérieur, arrêté d'accord avec les intéressés, fixe les conditions dans lesquelles sont réparties aux ayants droit les recettes du pilotage.

######## Sous-section 2 : Organisation des stations de pilotage

**Art. R5341-57**

Dans les stations de pilotage des ports civils, la direction du service du pilotage est exercée par le chef du pilotage.

Le chef du pilotage est, par principe, le président du syndicat des pilotes de la station, selon des modalités déterminées par le règlement local ou le règlement intérieur de la station. Cependant, à titre exceptionnel, une personne n'occupant pas les fonctions de président du syndicat des pilotes peut être nommée chef du pilotage par arrêté du préfet du département où se situe le siège de la station de pilotage.

Dans ce dernier cas, le chef du pilotage est nommé parmi les pilotes en retraite ou en activité, ayant au moins dix ans d'exercice dans leurs fonctions, ou, à défaut, parmi les capitaines de la marine marchande réunissant au minimum quatre ans de commandement ou les officiers de marine en retraite ou démissionnaires depuis moins de cinq ans. Il est âgé de quarante ans au moins et de cinquante-cinq ans au plus à la date de sa nomination.

**Art. R5341-58**

Dans les stations de pilotage des ports militaires, la direction du service du pilotage est exercée par le directeur des mouvements du port.

**Art. D5341-59**

La limite d'âge maximum est fixée à soixante-cinq ans pour les chefs de service de pilotage.

**Art. D5341-60**

Dans les stations où il existe un chef du service du pilotage, son autorité s'exerce sur tous les détails du service. Il assure l'application des règlements, l'organisation intérieure, la répartition du travail entre les pilotes, il dirige le personnel, il règle le tour de service, autorise les absences. Il veille sur la composition, l'entretien et l'emploi du matériel de la station.

Il rend compte au directeur départemental des territoires et de la mer de tous les incidents relatifs au service. Il lui transmet d'urgence, avec son avis, les rapports des pilotes relatifs aux accidents de mer et lui signale les fautes d'ordre professionnel commises par les pilotes.

Il vérifie et vise les bons de pilotage et contrôle les services qui y sont mentionnés.

Il prend, en tant que de besoin et, s'il y a lieu, d'accord avec les pilotes, toutes les mesures conservatoires utiles dans l'intérêt de la station.

######## Sous-section 3 : Propriété et gestion du matériel de la station

**Art. D5341-61**

Les pilotes sont, à titre collectif, propriétaires du matériel de la station. Les parts de propriété sont égales pour chaque pilote. Le pilote qui se retire du service ou qui est licencié perd ses droits sur le matériel et sa part lui est remboursée par son remplaçant, dans les conditions qui sont déterminées par le règlement intérieur de la station.

**Art. D5341-62**

Les syndicats de pilotes peuvent, dans les conditions prévues par l'article L. 5341-7, entreprendre à titre collectif l'exploitation du matériel de la station, conformément aux dispositions du code du travail relatives aux syndicats professionnels. Dans ce cas, il est versé au syndicat, sur les recettes brutes de la station, les sommes nécessaires pour faire face aux dépenses d'exploitation, et, en compensation des frais généraux et de gérance, une somme forfaitaire qui ne pourra excéder 2 % des recettes brutes de la station.

######## Sous-section 4 : Caisse de retraite et de secours

**Art. D5341-63**

Sauf les exceptions prévues par les règlements locaux en application de l'article L. 5341-9, il est créé dans chaque station de pilotage une caisse de retraite et de secours destinée à assurer des retraites et des secours aux pilotes ainsi qu'à leurs veuves et orphelins, conformément aux dispositions de l'article L. 5341-8.

Le règlement de la caisse de retraite et de secours, pris par arrêté du préfet de région, après consultation du chef du pilotage et des pilotes, précise les règlements locaux relativement :

1° Au montant de la retenue à exercer sur les recettes de la station pour assurer le fonctionnement de cette caisse ;

2° Aux conditions d'âge et de service dans le pilotage que doivent réunir les pilotes pour avoir droit à des pensions ou à des secours ;

3° Aux conditions dans lesquelles des pensions ou des secours sont attribués aux veuves et aux orphelins des pilotes ;

4° Au taux de ces pensions et secours ;

5° Aux dispositions relatives à la gestion de la retenue prévue au 1°.

######## Sous-section 5 : Dispositions financières

**Art. D5341-64**

Il est prélevé sur toutes les recettes brutes de la station (recettes normales, pilotage de choix et toutes autres indemnités, à l'exception des indemnités de déplacement et de nourriture) les sommes nécessaires :

1° Pour assurer le payement des pensions et secours ;

2° Pour faire face aux dépenses d'achat et d'entretien du matériel ;

3° Pour le payement des salaires du personnel, du loyer des locaux, des frais d'administration et, d'une manière générale, de toutes les dépenses intéressant la station à titre corporatif.

Les retenues ainsi effectuées peuvent, conformément aux articles L. 5341-7 et L. 5341-9, être versées au groupement professionnel de la station qui aura pris la charge de l'exploitation du matériel et de la constitution des caisses de retraite et de secours.

Les retenues peuvent constituer soit des sommes variables, soit un pourcentage fixé dans le règlement local ou dans le règlement intérieur de la station.

####### Section 3 : Responsabilité du pilote

**Art. D5341-65**

Le cautionnement prévu à l'article L. 5341-13 peut être constitué soit en numéraire, soit en titres émis par l'Etat ou autres titres garantis par l'Etat, soit sous forme d'une garantie fournie par une banque ou une caisse privée agréée par l'Etat. Cet agrément est donné par le ministre chargé de la marine marchande.

**Art. D5341-66**

Les fonds et les instruments financiers qui constituent le cautionnement sont déposés à la Caisse des dépôts et consignations et soumis au régime applicable aux consignations.

**Art. D5341-67**

Les titres émis par l'Etat français ou autres instruments financiers affectés au cautionnement sont évalués au cours moyen de la veille du jour où le dépôt de titres est effectué, sans toutefois que cette valeur puisse dépasser le pair.

**Art. D5341-68**

En vue d'obtenir son agrément, la caisse privée qui constitue le cautionnement sous forme d'une garantie doit adresser au ministre chargé de la marine marchande une demande indiquant les noms des pilotes pour lesquels elle entend se porter garante ainsi que la nature et la valeur de la garantie offerte. Il peut être exigé de la caisse toutes justifications nécessaires sur la valeur de la garantie.

La garantie peut, comme le cautionnement, être constituée en numéraire ou en titres dans les conditions prévues aux articles D. 5341-65 à D. 5341-67.

Par décision motivée du ministre chargé de la marine marchande, le montant du versement peut être réduit au dixième du montant du ou des cautionnements à constituer, la caisse agréée restant toujours responsable pour la totalité des cautionnements garantis.

Dans les mêmes conditions, le ministre chargé de la marine marchande peut admettre la garantie donnée par une caisse agréée, même sans versement du dixième du montant des cautionnements garantis.

**Art. D5341-69**

Dans les six mois de leur nomination, les pilotes doivent constituer le cautionnement prévu à l'article L. 5341-13.

**Art. D5341-70**

Les pilotes doivent justifier de la constitution de leur cautionnement par la remise au directeur interrégional de la mer d'une pièce constatant soit le versement des fonds, soit la remise des titres, soit la garantie donnée par une caisse agréée.

**Art. D5341-71**

Le montant du cautionnement est fixé par arrêté du ministre chargé de la marine marchande.

**Art. D5341-72**

Le pilote qui cesse ses fonctions ne peut réclamer la restitution de son cautionnement que trois mois après la date de la décision qui l'autorise à cesser ses fonctions.

La date de la cessation de fonctions d'un pilote est affichée au bureau des affaires maritimes du quartier, siège de la station, et la déclaration en est faite, au greffe du tribunal de commerce, par le chef du quartier. Elle est affichée pendant trois mois dans le lieu de séance de ce tribunal.

Un certificat, délivré par le greffier du tribunal, constate qu'aucune opposition n'a été faite ou que les oppositions formées ont été levées.

Le tiers détenteur du cautionnement est valablement déchargé, pour le paiement qu'il a fait au pilote du montant du cautionnement, quand ce paiement a été effectué au vu du certificat prévu à l'alinéa précédent et d'une autorisation du ministre chargé de la marine marchande ou de son délégué.

La garantie donnée par une caisse agréée cesse dans les mêmes conditions.

**Art. D5341-73**

Le privilège des créanciers de premier rang prévu au premier alinéa de l'article L. 5341-15 s'exerce par la voie de l'opposition motivée ou de la saisie-arrêt soit au greffe du tribunal de commerce du lieu de la station de pilotage, soit directement à la caisse où le cautionnement a été déposé, soit au siège de la caisse agréée qui a fourni sa garantie.

**Art. D5341-74**

Le privilège de second rang donné au bailleur de fonds prévu au second alinéa de l'article L. 5341-15 est constaté par la déclaration faite par la bailleur de fonds entre les mains du tiers détenteur, au moment de la remise des fonds.

Cette déclaration indique le nom du pilote, le montant du cautionnement et l'affirmation du prêt au pilote avec référence, s'il y a lieu, à l'acte de prêt ou de cautionnement.

L'opposition pratiquée par les créanciers de second rang ne peut en aucun cas empêcher le paiement des intérêts du cautionnement.

####### Section 4 : Pilotage des bateaux

**Art. D5341-75**

L'obligation de pilotage prévue par l'article R. 5341-1 s'applique aux bateaux et engins flottants définis à l'article L. 4000-3.

Les zones dans lesquelles cette obligation s'applique sont déterminées, dans les limites de la station de pilotage, par arrêté du préfet de région ou, lorsque les limites de la station de pilotage excèdent celles d'une circonscription administrative régionale, par arrêté conjoint des préfets de région compétents.

**Art. D5341-76**

La définition des zones mentionnées à l'article D. 5341-75 est faite en considération :

1° Des conditions naturelles locales résultant des caractéristiques océanographiques, hydrographiques et météorologiques ;

2° Des conditions locales de la navigation maritime et fluviale, notamment de l'intensité usuelle du trafic maritime et fluvial ;

3° Des caractéristiques géométriques des bateaux et engins flottants fluviaux circulant dans les zones considérées.

**Art. D5341-77**

Dans chacune des zones mentionnées à l'article D. 5341-75, sont affranchis de l'obligation du pilotage :

1° Les bateaux et engins flottants fluviaux dont la longueur, la largeur et le tirant d'eau maximal sont inférieurs à des limites fixées, pour la zone considérée, par l'arrêté préfectoral prévu par l'article D. 5341-75 ;

2° (Supprimé)

3° Les bateaux et engins flottants fluviaux affectés exclusivement à l'amélioration, à l'entretien ou à la surveillance des ports ou de leurs accès, quelles que soient leurs caractéristiques géométriques.

**Art. D5341-77-1**

L'obligation de pilotage prévue à l'article R. 5341-1 comporte une obligation de prendre un pilote.

L'arrêté mentionné au deuxième alinéa de l'article D. 5341-77 définit, pour chaque zone mentionnée à l'article D. 5341-75, les bateaux et engins flottants fluviaux qui sont affranchis de l'obligation de prendre un pilote, lorsque leur conduite est assurée par un conducteur titulaire d'une licence de patron-pilote en état de validité ou assisté d'une personne possédant une telle licence.

**Art. D5341-78**

La licence de patron-pilote, mentionnée à l'article D. 5341-77-1, est délivrée par le préfet du département, après que le candidat a subi avec succès les épreuves d'un examen passé devant un jury.

Cette licence indique les zones, les types et caractéristiques de bateaux, d'engins flottants fluviaux et de formations en convois, pour lesquels elle est valable.

Elle énonce éventuellement les restrictions auxquelles son utilisation est soumise pour des motifs de sécurité de la navigation.

**Art. D5341-79**

Le jury mentionné à l'article D. 5341-78 se réunit sous la présidence du préfet de département du siège de la station de pilotage du port desservi ou de son représentant et comprend les membres suivants :

1° L'autorité compétente mentionnée au R. * 4100-1 ou son représentant ;

2° Le cas échéant, lorsqu'il diffère de l'autorité mentionnée au 1°, le directeur départemental des territoires et de la mer du siège de la station de pilotage du port desservi, territorialement compétent ;

3° Le représentant de l'autorité investie du pouvoir de police portuaire ;

4° Au moins un pilote en service dans la station de pilotage, sur proposition du chef de pilotage ou, à défaut, du président du syndicat des pilotes et avis du directeur départemental des territoires et de la mer ;

5° Au moins un conducteur possédant une licence de patron-pilote d'un niveau au moins égal à celle sollicitée par les candidats, sur proposition du directeur départemental des territoires et de la mer du siège de la station de pilotage du port desservi, territorialement compétent.

**Art. D5341-80**

Les membres du jury mentionné à l'article D. 5341-78 sont nommés par le préfet de département.

Le fonctionnement du jury est fixé par l'arrêté préfectoral mentionné à l'article D. 5341-75.

**Art. D5341-81**

Le candidat à la licence de patron-pilote doit être âgé de vingt-et-un ans au moins et de soixante-cinq ans au plus. Il est tenu d'en justifier au moment de subir les épreuves de l'examen.

L'arrêté préfectoral mentionné à l'article D. 5341-75 peut abaisser jusqu'à dix-huit ans la limite d'âge prévue au premier alinéa du présent article pour certains types de bateaux, engins flottants fluviaux ou formations de convois, lorsque les conditions locales de navigation le justifient.

Le candidat doit avoir participé, aux côtés d'un pilote ou d'un patron-pilote, préalablement aux épreuves de l'examen, à un nombre minimum de voyages dans les zones considérées sur les types de bateaux et d'engins flottants fluviaux et sur les types et formations de convois pour lesquels la licence est demandée. Ce nombre de voyages est fixé par le même arrêté.

**Art. D5341-82**

La demande de licence établie par le candidat est accompagnée d'un dossier comprenant les pièces suivantes :

1° Copie du certificat de capacité autorisant la conduite sur les voies de navigation intérieure des bateaux et engins flottants fluviaux pour lesquels la licence est demandée ;

2° Relevé établi par les services des affaires maritimes ou l'autorité investie du pouvoir de police portuaire, des voyages auxquels, conformément à l'article D. 5341-81, le candidat a participé dans les zones et sur les bateaux et engins flottants fluviaux pour lesquels la licence est demandée ;

3° Certificat délivré depuis moins de trois mois par un médecin des gens de mer ou agréé par le service de santé des gens de mer établissant que le candidat satisfait aux normes sensorielles définies par un arrêté des ministres chargés de la marine marchande et des voies navigables.

Le préfet peut demander un examen de l'aptitude médicale à la navigation du candidat par la commission de contre-visite prévue au troisième alinéa de l'article D. 5341-85.

**Art. D5341-83**

Lors de l'examen, le jury s'assure que le candidat possède les connaissances théoriques et pratiques suffisantes pour conduire dans les zones considérées, sans l'assistance d'un pilote, les bateaux et engins flottants fluviaux dont les caractéristiques sont au moins équivalentes à celles des bateaux et engins flottants fluviaux pour lesquels la licence est demandée. Les connaissances requises par les candidats sont fixées par l'arrêté préfectoral mentionné à l'article D. 5341-75.

Le jury s'assure, en outre, que le candidat étranger a un niveau suffisant de connaissance de la langue française lui permettant de communiquer d'une manière satisfaisante avec le représentant de l'autorité investie du pouvoir de police portuaire et les usagers du port avec lesquels il serait en rapport à l'occasion des opérations effectuées sous le couvert de la licence.

**Art. D5341-84**

La licence de patron-pilote est délivrée pour une durée de trois ans.

Si les conditions exigées pour sa délivrance cessent d'être remplies, la licence de patron-pilote peut être retirée par le préfet de département, après avis du jury et, le cas échéant, de la commission de contre-visite prévue au troisième alinéa de l'article D. 5341-85, l'intéressé ayant été préalablement admis à présenter ses observations, dans les conditions prévues au chapitre II du titre II du livre Ier du code des relations entre le public et l'administration.

A la demande du titulaire, le renouvellement est accordé par le préfet de département. Le préfet de département n'est pas tenu de consulter le jury si le candidat :

1° Remplit, à la date de demande de renouvellement, les conditions d'aptitude physique mentionnées au 3° de l'article D. 5341-82 ;

2° Justifie avoir effectué un nombre minimal de voyages sur la zone considérée pendant la durée de validité de la dernière licence, défini par l'arrêté préfectoral mentionné à l'article D. 5341-75 ;

3° N'a fait l'objet d'aucune sanction ni d'aucune poursuite depuis la date de début de validité de la dernière licence pour des faits en rapport avec la conduite des bateaux fluviaux.

En cas de non-renouvellement à l'échéance de sa licence, le demandeur dispose de trois années supplémentaires pour obtenir le renouvellement de sa licence. Passé ce délai, il doit repasser l'examen prévu à l'article D. 5341-78.

**Art. D5341-85**

Les titulaires de la licence de patron-pilote peuvent être soumis à toute visite médicale chez le médecin des gens de mer ordonnée par le préfet de département.

Lorsqu'il est âgé de plus de soixante-cinq ans, le titulaire d'une licence de patron-pilote est tenu d'adresser chaque année au préfet un certificat médical justifiant le respect des conditions d'aptitude physique mentionnées au 3° de l'article D. 5341-82.

En cas d'avis défavorable du médecin des gens de mer, le patron-pilote peut demander à ce que son aptitude médicale à la navigation soit examinée par une commission de contre-visite, composée de personnels de santé. La composition et les conditions d'organisation de la commission de contre-visite prévue au présent alinéa sont fixées par arrêté du ministre chargé de la mer.

**Art. D5341-86**

Les tarifs dus pour les opérations de pilotage des bateaux ou engins flottants fluviaux effectuées par les pilotes commissionnés conformément à l'article L. 5341-1 sont établis en fonction du volume du parallélépipède rectangle ayant :

1° Pour hauteur, le tirant d'eau maximal autorisé du bateau ou engin flottant fluvial dans les zones de pilotage considérées ;

2° Pour longueur et pour largeur, celles du rectangle circonscrit au bâtiment, mesurées hors tout.

Pour un convoi, la redevance de pilotage qui est due est la somme des redevances applicables à chacun des éléments constituant le convoi.

Les tarifs correspondants sont fixés par le règlement local de la station de pilotage, dans les conditions des articles R. 5341-47 et R. 5341-48.

Des tarifs spéciaux peuvent être établis sous forme notamment d'abonnements en fonction de la fréquence des voyages dans la zone de pilotage considérée, de tarifs particuliers pour certaines parties de la zone dans laquelle est effectué le voyage et de minima de perception.

**Art. D5341-87**

Les bateaux et engins flottants fluviaux affranchis de l'obligation de pilotage ne sont pas soumis au tarif prévu à l'article D. 5341-86.

Toutefois, ceux d'entre eux qui font appel à un pilote sont, à l'occasion de l'opération considérée, soumis au tarif prévu à l'article D. 5341-86 majoré d'un supplément, dont le montant, fixé par les règlements locaux, ne peut excéder 50 % de ce tarif.

###### Chapitre II : Remorquage

**Art. D5342-1**

L'exercice du remorquage dans les ports dont l'activité dominante est le commerce et la pêche, à l'exclusion de leurs bassins exclusivement destinés à la plaisance, est subordonné à un agrément délivré, au regard des conditions de sécurité dans le port, par l'autorité portuaire. L'agrément est également requis pour l'exercice du remorquage dans la zone maritime et fluviale de régulation mentionnée à l'article L. 5331-1.

Le règlement particulier de police du port fixe les conditions nécessaires pour assurer la sécurité portuaire.

**Art. D5342-2**

L'exercice du lamanage dans les ports dont l'activité dominante est le commerce et la pêche, à l'exclusion de leurs bassins exclusivement destinés à la plaisance, est subordonné à un agrément délivré, au regard des conditions de sécurité dans le port, par l'autorité portuaire.

Le règlement particulier de police du port fixe les conditions nécessaires pour assurer la sécurité portuaire.

###### Chapitre III : La manutention portuaire

####### Section 1 : Ouvriers dockers

**Art. R5343-1**

En application du premier alinéa de l'article L. 5343-7 du code des transports, dans les ports maritimes de commerce, pour les marchandises en provenance ou à destination de la voie maritime, les opérations de chargement et de déchargement des navires et des bateaux, y compris la mise et la reprise de ces marchandises sous hangar et sur terre-plein, qui en sont le préalable ou la suite nécessaire, sont, sous les réserves indiquées à l'alinéa suivant, effectuées prioritairement par des ouvriers dockers appartenant à l'une des catégories définies à l'article L. 5343-2.

Par dérogation aux dispositions qui précèdent, peuvent être effectuées, sans avoir recours à la main-d'œuvre des ouvriers dockers, les opérations suivantes : déchargement ou chargement du matériel de bord des navires et des bateaux et avitaillement de ceux-ci, déchargement ou chargement des bateaux par les moyens du bord ou par le propriétaire de la marchandise au moyen des personnels de son entreprise, manutentions liées à un chantier de travaux publics sur le port considéré, reprise sur terre-pleins ou sous hangars et chargement sur wagons ou camions par le personnel du propriétaire de la marchandise, déchargement du poisson des navires et bateaux de pêche par l'équipage ou le personnel de l'armateur, déchargement ou chargement des produits liquides transportés par des navires ou bateaux pétroliers, chimiquiers et gaziers.

**Art. R5343-2**

Pour l'application du troisième alinéa de l'article L. 5343-3, les ouvriers dockers occasionnels sont réputés avoir régulièrement travaillé sur un port lorsqu'ils ont effectué au moins cent vacations travaillées au cours des douze mois précédents.

**Art. R5343-3**

I. — L'ouvrier docker professionnel mensualisé qui a fait l'objet d'un licenciement dans les conditions prévues au cinquième alinéa de l'article L. 5343-3 adresse sa demande tendant à obtenir le maintien de sa carte professionnelle au président de la caisse de compensation des congés payés des entreprises de manutention dont son port de travail relève. Cette demande est effectuée par tout moyen permettant de donner date certaine à sa réception dans les six mois suivant la date d'effet du licenciement.

A défaut pour l'intéressé d'avoir effectué la demande mentionnée à l'alinéa précédent à l'expiration de la période mentionnée à cet alinéa, il est procédé par la caisse compétente à la radiation de l'intéressé du registre mentionné à l'article L. 5343-2.

II. — Avant de statuer sur la demande, le président de la caisse compétente recueille l'avis de l'employeur qui a prononcé le licenciement et invite l'ouvrier docker à présenter ses observations sur cet avis. Il recueille en outre l'avis de la commission paritaire spéciale concernée. Ces avis sont réputés rendus en l'absence d'avis exprès émis par leurs auteurs dans un délai de quinze jours à compter de leur sollicitation effectuée par tout moyen permettant de lui donner date certaine.

Pour statuer sur la demande, le président de la caisse compétente tient compte du motif du licenciement, de l'ancienneté de l'intéressé déterminée à partir de la date d'attribution de sa carte professionnelle, de ses charges de famille, de ses perspectives de réinsertion professionnelle, de son aptitude professionnelle ainsi que du taux d'inemploi des ouvriers dockers professionnels intermittents.

III. — Toute décision de refus doit être motivée. Conformément aux dispositions de l'article L. 231-1 du code des relations entre le public et l'administration, en l'absence de notification de la décision du président de la caisse compétente à l'intéressé par tout moyen permettant de donner date certaine à sa réception avant l'expiration du délai mentionné à cet article, la carte professionnelle de l'intéressé est maintenue.

####### Section 2 : Organisation de la main-d'œuvre intermittente

######## Sous-section 1 : Limites à l'emploi de dockers professionnels intermittents

**Art. R5343-18**

La limite prévue à l'article L. 5343-15 est fixée à 30 % pour les ports comportant moins de dix ouvriers dockers professionnels intermittents et dans les ports où les activités relatives à la pêche ou aux primeurs et agrumes représentent plus de 50 % des vacations travaillées des ouvriers dockers professionnels intermittents. Dans les autres ports, cette limite est fixée à 25 % pour les ports comportant moins de trente ouvriers dockers professionnels intermittents et à 20 % pour ceux comportant plus de 30 ouvriers dockers intermittents.

**Art. R5343-19**

Le montant de l'indemnité compensatrice prévu à l'article L. 5343-17 est égal, dans la limite des montants prévus à cet article, à cinquante fois le montant de l'indemnité de garantie définie aux articles L. 5343-18 et L. 5343-19 par année entière d'ancienneté comme ouvrier docker professionnel, déduction faite des périodes éventuellement passées, postérieurement au 10 juin 1992, comme docker professionnel mensualisé.

######## Sous-section 2 : Indemnité de garantie

**Art. R5343-21**

Le droit à l'indemnité de garantie des ouvriers dockers professionnels intermittents est limité à 300 vacations par an et par ouvrier docker professionnel intermittent, correspondant chacune à une demi-journée chômée.

######## Sous-section 3 : Dispositions du droit du travail applicables aux dockers

**Art. R5343-22**

Les entreprises d'un même port employant des ouvriers dockers professionnels peuvent confier l'application de l'article 7 de la loi n° 72-1169 du 23 décembre 1972 garantissant aux travailleurs salariés une rémunération mensuelle minimale à la caisse de congés payés de ce port, dont les statuts et le règlement intérieur sont modifiés à cet effet, dans un délai de deux mois suivant la publication de l'arrêté prévu aux alinéas suivants.

A défaut, elles doivent constituer à cette fin, dans le même délai, un organisme qui sera agréé dans les conditions fixées par un arrêté conjoint du ministre chargé du travail et du ministre des transports.

L'arrêté prévu à l'alinéa précédent détermine notamment les dispositions à introduire dans les statuts et dans le règlement intérieur des caisses ou des organismes mentionnés au présent article pour leur permettre d'assumer les obligations découlant de la loi n° 72-1169 du 23 décembre 1972 garantissant aux travailleurs salariés une rémunération mensuelle minimale.

Ces obligations prennent effet le premier jour du mois qui suit l'expiration du délai fixé aux entreprises aux premier et deuxième alinéas du présent article.

######### Paragraphe 1 : Participation des salariés des entreprises de manutention des ports maritimes aux résultats de l'entreprise

**Art. R5343-23**

Pour l'application de l'article L. 3322-2 du code du travail, l'effectif des salariés employés habituellement par les entreprises de manutention portuaire est calculé en ajoutant au nombre de salariés permanents le nombre moyen des ouvriers dockers professionnels ou occasionnels embauchés par jour ouvrable au cours de l'exercice considéré dans l'ensemble des ports où ces entreprises possèdent un établissement.

Les constatations nécessaires sont faites par la caisse de compensation des congés payés des entreprises de manutention des ports intéressés.

**Art. R5343-24**

Pour l'application du deuxième alinéa de l'article L. 3342-1 du code du travail, un ouvrier docker professionnel occasionnel est réputé compter au moins trois mois de présence dans une entreprise de manutention portuaire s'il a accompli au moins 120 vacations pour le compte de cette entreprise au cours de l'exercice considéré.

**Art. R5343-25**

Lorsqu'en application de l'article L. 3322-6 du code du travail, les accords relatifs à la participation des salariés d'une entreprise de manutention portuaire sont passés entre le chef d'entreprise et les délégués syndicaux, ceux-ci doivent comprendre des représentants des syndicats d'ouvriers dockers affiliés aux organisations représentatives de la branche d'activité. Sont considérés comme membres du personnel de l'entreprise les représentants syndicaux titulaires de la carte professionnelle mentionnée à l'article L. 5343-4 et qui ont travaillé pour cette entreprise au cours des douze mois précédant la conclusion de l'accord.

######### Paragraphe 2 : Commission paritaire spéciale

**Art. R5343-27**

La commission paritaire spéciale mentionnée au premier alinéa de l'article L. 5343-21 comprend en nombre égal des représentants désignés par les organisations professionnelles d'employeurs représentatives et par les organisations syndicales de travailleurs représentatives pour le port considéré.

Cette commission est composée de :

1° Quatre membres lorsque l'effectif des ouvriers dockers professionnels est inférieur ou égal à 200 ;

2° Six membres lorsque l'effectif des ouvriers dockers professionnels est supérieur à 200.

Les membres de la commission sont désignés pour une durée de quatre ans. Leur mandat est renouvelable.

**Art. R5343-28**

Lors de chaque renouvellement, la commission élit un président et un vice-président qui sont rééligibles.

Si le président est un représentant des employeurs, le vice-président est un représentant des travailleurs et réciproquement.

**Art. R5343-29**

La commission paritaire spéciale établit lors de sa première réunion un règlement intérieur qui précise les modalités de son fonctionnement, en particulier le nombre de ses réunions, ainsi que les conditions d'élaboration et de présentation des rapports et programmes annuels que les entreprises peuvent lui soumettre.

**Art. R5343-30**

La commission paritaire spéciale arrête chaque année le montant de ses dépenses de fonctionnement.

La couverture de ces dépenses est assurée par une contribution supportée par les employeurs et qui a pour assiette les salaires retenus pour le calcul des cotisations dues à la caisse de compensation des congés payés du port.

Le taux de cette contribution est fixé annuellement par la commission paritaire spéciale.

**Art. R5343-31**

L'encaissement des contributions et le paiement des dépenses prévues à l'article R. 5343-30 sont assurés par l'organisme de rattachement prévu à l'article L. 5343-21.

**Art. R5343-32**

Le règlement intérieur prévu à l'article R. 5343-29 et, le cas échéant, les modalités apportées aux statuts de l'organisme de rattachement sont approuvés par le ministre chargé du travail.

####### Section 3 : Les caisses de compensation des congés payés des entreprises de manutention 

**Art. R5343-34**

I. — Les caisses de compensation des congés payés des entreprises de manutention, mentionnées à l'article L. 5343-22-1, sont agréées par le ministre chargé du travail. L'arrêté d'agrément indique le ou les ports maritimes au sens de l'article L. 5311-1 qui sont dans le ressort de la caisse.

II. — Outre les missions énumérées à l'article L. 5343-22-1, les caisses de compensations des congés payés des entreprises de manutention sont notamment chargées, pour le compte des entreprises qui emploient des ouvriers dockers dans leur ressort :

1° De l'identification et de la classification des ouvriers dockers professionnels intermittents et des ouvriers dockers professionnels mensualisés mentionnés à l'article L. 5343-2 ;

2° De l'organisation générale et du contrôle de l'embauchage des ouvriers dockers professionnels intermittents et des ouvriers dockers occasionnels ;

3° Du suivi de la répartition du travail entre les ouvriers dockers professionnels intermittents ;

4° Du traitement des demandes des ouvriers dockers professionnels intermittents et ouvriers dockers occasionnels relatives à l'accès à la protection sociale et à l'action sociale.

III. — Les caisses de compensation des congés payés des entreprises de manutention établissent chaque année un rapport d'activité et le communiquent au ministre chargé du travail ainsi qu'au ministre chargé des ports.

**Art. D5343-35**

Les ouvriers dockers professionnels mensualisés et intermittents, ainsi que les ouvriers dockers occasionnels doivent être déclarés par leur employeur à la caisse de congés payés.

Le chef d'entreprise peut également faire assurer par la caisse, avec l'accord de celle-ci et moyennant le versement des cotisations correspondantes, le service des congés au personnel dont la déclaration n'est pas obligatoire. L'employeur adhérent est tenu de se conformer tant aux prescriptions du présent paragraphe qu'à celles des statuts et règlements de la caisse.

**Art. D5343-36**

Le règlement de la caisse de compensation des congés payés des entreprises de manutention fixe pour chaque port le mode de compensation, le mode de perception des contributions patronales et le mode de versement de l'indemnité à payer aux ouvriers en congé et des indemnités prévues aux articles L. 5343-17 et L. 5343-18.

Un arrêté du ministre chargé du travail fixe les pièces et justifications à fournir par les caisses de compensation, soit en vue de leur agrément par le ministre, soit au cours de leur fonctionnement.

**Art. D5343-37**

La durée du congé annuel des travailleurs déclarés à la caisse est déterminée conformément aux dispositions du chapitre Ier, titre IV, livre Ier de la troisième partie du code du travail. Il est précisé, en ce qui concerne les ouvriers dockers professionnels intermittents dont les cotisations sociales sont acquittées à l'aide de vignettes, que quinze jours de travail sont considérés comme équivalents à un mois pour la détermination de la durée du congé de ces travailleurs.

**Art. D5343-38**

Le règlement de la caisse de compensation des congés payés détermine, sur proposition de la commission paritaire spéciale prévue à l'article L. 5343-21, comment sera constaté et contrôlé le nombre de jours pendant lesquels les travailleurs ont été occupés par un ou plusieurs employeurs ainsi que le nombre de vacations chômées indemnisées conformément aux dispositions de l'article R. 5343-21.

A défaut d'accord à ce sujet au sein de la commission paritaire, le nombre de jours dont il s'agit sera déterminé en prenant pour base les attestations de versement délivrées aux assurés sociaux.

**Art. D5343-39**

Le montant de l'indemnité de congés payés des ouvriers dockers professionnels mensualisés est déterminé conformément aux dispositions de l'article L. 3141-24 du code du travail.

L'indemnité à verser aux ouvriers dockers professionnels intermittents et aux ouvriers dockers occasionnels pour leur congé ne pourra être inférieure ni au dixième de la rémunération totale perçue au cours de la période de référence ni, pour chaque jour ouvrable de congé, au salaire de base à la journée pour leur profession et leur catégorie fixée par la convention en vigueur dans le port.

**Art. D5343-40**

Le règlement de la caisse de compensation fixe en ce qui concerne les ouvriers dockers professionnels intermittents et les ouvriers dockers occasionnels la ou les périodes ordinaires de vacances.

**Art. R5343-41**

I. — L'organisme national désigné dans les conditions définies au cinquième alinéa à de l'article L. 5343-2 effectue le recensement des ouvriers dockers et établit le registre des ouvriers dockers mentionnés par ces mêmes dispositions selon les modalités prévues aux II et III ci-dessous.

II. — Le recensement des ouvriers dockers professionnels ou occasionnels mentionné au cinquième alinéa de l'article L. 5343-2 est effectué dans les conditions suivantes :

1° L'organisme national établit et communique au ministre chargé des ports maritimes et à la commission paritaire nationale pour l'emploi de la branche un rapport semestriel rendant compte, pour chacun des ports :

a) Du nombre des ouvriers dockers professionnels et du nombre des ouvriers dockers occasionnels ;

b) Du taux d'inemploi des ouvriers dockers intermittents ;

c) Du suivi de l'activité des ouvriers dockers occasionnels.

2° Pour l'élaboration de ce rapport, les entreprises employant des ouvriers dockers professionnels ou occasionnels transmettent chaque mois par voie dématérialisée les informations énumérées aux a à c du 1° à la caisse de compensation des congés payés des entreprises de manutention dont elles relèvent, laquelle transmet ces informations à l'organisme national.

III. — Un arrêté du ministre chargé des ports maritimes définit les informations nominatives relatives aux ouvriers dockers intermittents et aux ouvriers dockers mensualisés titulaires de la carte professionnelle que les entreprises de manutention portuaire transmettent, pour la tenue du registre mentionné au cinquième alinéa de l'article L. 5343-2, à la caisse de compensation de congés payés dont elles relèvent et que celle-ci transmet à l'organisme national mentionné par les mêmes dispositions. Cet arrêté détermine également les modalités et la périodicité de cette transmission par les entreprises et par chaque caisse.

Le nombre des dockers figurant dans ce registre est communiqué tous les ans à la commission paritaire nationale de l'emploi de la branche.

##### TITRE  V : VOIES FERRÉES PORTUAIRES

###### Chapitre Ier : Compétences

**Art. R5351-1**

L'autorité portuaire assure la gestion de la circulation ferroviaire sur les voies ferrées portuaires.

Elle assure à ce titre un accès dans des conditions équitables, transparentes et non discriminatoires aux voies ferrées portuaires conformément aux dispositions du titre V du livre III de la cinquième partie du présent code et du décret n° 2012-70 du 20 janvier 2012 relatif aux installations de service du réseau ferroviaire.

**Art. R5351-2**

L'autorité portuaire détermine parmi les voies ferrées relevant de sa compétence celles d'entre elles ayant le caractère de voies ferrées portuaires et, sous réserve qu'elles ne soient pas indispensables à la circulation publique, celles ayant le caractère d'installations terminales embranchées au sens de l'article L. 5351-3.

La conception, la réalisation, la maintenance et l'utilisation des installations terminales embranchées sont soumises aux dispositions du décret n° 92-352 du 1er avril 1992 relatif aux mesures à prendre pour assurer la sécurité des travailleurs dans les établissements où il est fait usage de voies ferrées.

**Art. R5351-3**

L'établissement, la modification ou la suppression d'un raccordement entre le réseau ferré national et les voies ferrées portuaires est financé par l'établissement public " SNCF Réseau " dans les conditions fixées par l'article 4 du décret n° 97-444 du 5 mai 1997 relatif aux missions et aux statuts de SNCF Réseau.

###### Chapitre II : Utilisation et contrôle

**Art. R5352-1**

La convention de raccordement conclue entre SNCF Réseau et l'autorité portuaire en application de l'article L. 5351-4 définit les obligations et responsabilités de chacune des parties sur leurs infrastructures respectives.

Elle porte notamment sur :

1° La description des voies et installations assurant l'interface entre le réseau ferré national et les voies ferrées portuaires ;

2° Les modalités de gestion des capacités sur ces voies et installations ;

3° Les modalités de gestion des circulations ferroviaires d'un réseau à l'autre ;

4° Les prestations d'entretien ou d'exploitation réalisées par une partie pour le compte de l'autre ;

5° Les conditions financières de mise en oeuvre de ses stipulations.

**Art. R5352-2**

Pour l'application de l'article L. 2123-3-2 et du IV de l'article 2 du décret n° 2012-70 du 20 janvier 2012 relatif aux installations de service du réseau ferroviaire, l'autorité portuaire des grands ports maritimes et des ports autonomes établit et publie sur son site internet, après consultation des entreprises ferroviaires utilisant l'infrastructure des voies ferrées portuaires relevant de sa compétence et des usagers du transport du fret sur ces voies, un document de référence exposant les caractéristiques de celui-ci, précisant les conditions permettant d'y accéder et les conditions de fourniture des services sur cette infrastructure.

Le document de référence fournit toutes les informations sur les tarifs des redevances.

Ce document est tenu à jour et mis gratuitement à disposition sous forme électronique.

L'autorité portuaire transmet au gestionnaire d'infrastructure du réseau auquel les voies ferrées portuaires sont reliées l'adresse du site internet mentionné à l'article 2 du décret n° 2012-70 du 20 janvier 2012 relatif aux installations de service du réseau ferroviaire dans les conditions prévues à l'article L. 2123-3-2 et au IV de l'article 2 du décret n° 2012-70 du 20 janvier 2012 relatif aux installations de service du réseau ferroviaire.

**Art. R5352-3**

L'autorité portuaire établit, après consultation de l'autorité investie du pouvoir de police portuaire, un système de gestion de la sécurité applicable aux voies ferrées portuaires qui précise notamment les mesures de maintenance et d'exploitation nécessaires pour assurer la sécurité des circulations. Les conditions d'approbation du système de gestion de la sécurité ou de la partie de ce système relative à la gestion des interfaces et aux consignes locales d'exploitation sont fixées par décret en Conseil d'Etat.

L'autorité portuaire fournit les consignes d'exploitation et les prescriptions techniques applicables sur ces voies à toute entreprise souhaitant les utiliser.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. R5352-6**

Le règlement général de police des voies ferrées portuaires mentionné à l'article L. 5352-4 est arrêté par le ministre chargé des transports.

**Art. R5352-7**

Les manquements au règlement général de police des voies ferrées portuaires et aux règlements locaux d'application, qui portent atteinte au domaine ferroviaire, constituent des contraventions de grande voirie punies de l'amende prévue par le premier alinéa de l'article L. 2132-26 du code général des propriétés des personnes publiques.

En cas de récidive, définie conformément aux règles de l'article 132-11 du code pénal, les dispositions du 5° de l'article 131-13 du même code sont applicables.

#### LIVRE IV : LE TRANSPORT MARITIME


##### TITRE IER : L'ENTREPRISE D'ARMEMENT MARITIME

###### Chapitre Ier : L'armateur

**Art. R5411-1**

Les navires sont exploités par des armateurs agissant individuellement ou en copropriété, ou par des sociétés d'armement constituées conformément au droit commun.

###### Chapitre II : Les agents de l'armateur

####### Section 1 : Dispositions générales

**Art. R5412-1**

L'armateur exploite le navire avec l'aide de préposés, terrestres et maritimes.

Il peut disposer de succursales dans le ressort territorial desquelles plusieurs ports peuvent être compris.

**Art. R5412-2**

Tout contrat conclu et tous actes juridiques signés par le commis succursaliste sur la base des formulaires imprimés à en-tête de l'armateur engagent celui-ci.

**Art. R5412-3**

Les commis succursalistes ont compétence pour représenter l'armateur auprès des autorités administratives des ports de la succursale.

Ils peuvent recevoir tous actes judiciaires ou extrajudiciaires adressés à l'armateur relatifs aux opérations de la succursale, ainsi que les actes concernant les événements survenus dans les ports de la succursale ou qui contraignent le navire à trouver refuge dans l'un des ports de la succursale.

####### Section 2 : Le capitaine

**Art. R5412-4**

Le livre de bord prévu à l'article L. 5412-7 est constitué des journaux de bord et autres documents définis par arrêté du ministre chargé de la navigation maritime.

**Art. R5412-5**

Le capitaine est tenu de veiller à l'exécution des visites imposées par les règlements.

**Art. R5412-6**

Le capitaine peut recevoir tous actes judiciaires ou extrajudiciaires adressés à l'armateur.

**Art. R5412-7**

Le capitaine établit un rapport de mer circonstancié sur les incidents ou accidents de mer ou les événements extraordinaires intéressant le navire, les personnes à bord ou la cargaison, qui interviennent au cours du voyage.

**Art. R5412-8**

Le rapport de mer mentionné à l'article R. 5412-7 peut être affirmé devant le président du tribunal de commerce.

Dans les lieux où il n'y a pas de tribunal de commerce, il peut être affirmé devant le juge du tribunal judiciaire. Celui-ci est tenu de l'envoyer sans délai au président du tribunal de commerce le plus proche.

Dans l'un et l'autre cas, le dépôt en est fait au greffe du tribunal de commerce.

**Art. R5412-9**

Dans les ports étrangers, le rapport de mer mentionné à l'article R. 5412-7 peut être affirmé devant le consul de France, qui en délivre reçu au capitaine.

**Art. R5412-10**

Le capitaine qui a fait naufrage et qui s'est sauvé seul ou avec tout ou partie de son équipage est tenu de se présenter devant le juge du lieu ou, à défaut de juge, devant toute autre autorité civile, d'y présenter son rapport et de le faire vérifier par ceux de son équipage qui se seraient sauvés et se trouveraient avec lui. Il s'en fait délivrer une copie certifiée conforme.

Le juge peut procéder à toutes autres vérifications, notamment par l'audition des passagers sauvés ou de toutes autres personnes présentes sur les lieux lors du naufrage.

###### Chapitre III : Les consignataires

####### Section 1 : Les consignataires du navire

**Art. R5413-1**

Aux lieux et place du capitaine, le consignataire du navire procède, au départ, à la réception et, à l'arrivée, à la livraison des marchandises.

Il pourvoit aux besoins normaux du navire et de l'expédition.

**Art. R5413-2**

Le consignataire du navire peut recevoir de l'armateur ou du capitaine toutes autres missions.

**Art. R5413-3**

Tous actes judiciaires ou extrajudiciaires que le capitaine est habilité à recevoir peuvent être notifiés au consignataire du navire.

**Art. R5413-4**

Toutes actions contre l'armateur consécutives aux opérations définies à l'article R. 5413-1 peuvent être portées devant le tribunal du domicile du consignataire qui a accompli ces opérations.

####### Section 2 : Les consignataires de la cargaison

**Art. R5413-5**

Le consignataire de la cargaison doit prendre contre le transporteur ou son représentant les réserves que commande l'état et la quantité de la marchandise dans les conditions et délais prévus au code civil.Faute de ces réserves, il est réputé avoir reçu les marchandises dans l'état et l'importance décrits au connaissement. Cette présomption souffre la preuve contraire dans les rapports du consignataire et du transporteur.

##### TITRE II : LES CONTRATS RELATIFS À L'EXPLOITATION DU NAVIRE

###### Chapitre Ier : Le transport de personnes

**Art. R5421-1**

Les actions nées du contrat de transport de passagers sont portées soit devant les juridictions compétentes selon les règles du droit commun, soit devant le tribunal du port d'embarquement ou devant le tribunal du port de débarquement, s'il est situé sur le territoire de la République française.

###### Chapitre II : LE TRANSPORT DE MARCHANDISES

####### Section 1 : Le connaissement

**Art. D5422-1**

Le connaissement est délivré après réception des marchandises. Il porte les inscriptions propres à identifier les parties, les marchandises à transporter, les éléments du voyage à effectuer et le fret à payer.

**Art. D5422-2**

La mention "Embarqué" apposée sur le connaissement fait foi du chargement de la marchandise à bord du navire.

**Art. D5422-3**

Le connaissement doit indiquer, notamment :

1° Les marques principales destinées à l'identification des marchandises telles qu'elles sont fournies par écrit par le chargeur avant que le chargement de ces marchandises n'ait commencé ; les marques doivent être suffisantes pour l'identification des marchandises et être apposées de manière à ce qu'elles restent normalement lisibles jusqu'à la fin du voyage ;

2° Suivant les cas, le nombre des colis et objets ou leur quantité ou leur poids, tels qu'ils sont fournis par écrit par le chargeur ;

3° L'état et le conditionnement apparents des marchandises.

**Art. D5422-4**

Si le connaissement contient des indications particulières concernant la nature générale, les marques principales, le nombre de colis ou de pièces ou le poids ou la quantité des marchandises, dont le transporteur, ou la personne qui émet le connaissement en son nom, sait, ou a des raisons de soupçonner, qu'elles ne représentent pas exactement les marchandises qu'il a effectivement prises en charge ou les marchandises qu'il a effectivement mises à bord dans le cas où un connaissement portant la mention "embarqué" a été émis, ou si le transporteur ou la personne qui émet le connaissement en son nom n'a pas disposé de moyens suffisants pour contrôler ces indications, ce dernier ou la personne qui émet le connaissement en son nom doit faire, dans le connaissement, une réserve précisant les inexactitudes, la raison de ses soupçons ou l'absence de moyens de contrôle suffisants.

La preuve des dommages incombe alors à l'expéditeur ou au réceptionnaire.

**Art. D5422-5**

Chaque connaissement est établi en deux originaux au moins, l'un pour le chargeur et l'autre pour le capitaine.

Les originaux sont signés par le transporteur ou son représentant.

Ils sont datés. Le nombre des originaux émis est mentionné sur chaque exemplaire.

####### Section 2 : L'exécution du contrat

**Art. R5422-6**

Nonobstant toute clause contraire, le transporteur procède, de façon appropriée et soigneuse, au chargement, à la manutention, à l'arrimage, au transport, à la garde et au déchargement de la marchandise.

Il doit à la marchandise les soins ordinaires conformément à la convention des parties ou aux usages du port de chargement.

**Art. R5422-7**

Le chargeur ou son représentant doit présenter les marchandises aux temps et lieu fixés par la convention des parties ou l'usage du port de chargement.

**Art. R5422-8**

En cas d'interruption de voyage, le transporteur ou son représentant doit, à peine de dommages-intérêts, faire diligence pour assurer le transbordement de la marchandise et son déplacement jusqu'au port de destination prévu.

Cette obligation pèse sur le transporteur, quelle que soit la cause de l'interruption.

**Art. R5422-9**

Le chargeur doit le prix du transport ou du fret.

En cas de fret payable à destination, le réceptionnaire en est également débiteur, s'il accepte la livraison de la marchandise.

**Art. R5422-10**

Le montant du fret est établi par la convention des parties.

**Art. D5422-11**

Le chargeur qui ne présente pas sa marchandise en temps et lieu, conformément à l'article R. 5422-7, paie une indemnité correspondant au préjudice subi par le transporteur, et au plus égale au montant convenu du fret.

**Art. R5422-12**

Le transporteur est payé du fret des marchandises jetées à la mer pour le salut commun, à charge de contribution.

**Art. R5422-13**

Il n'est dû aucun fret pour les marchandises perdues par fortune de mer ou par suite de la négligence du transporteur à satisfaire aux obligations posées par les articles L. 5422-6 et L. 5422-7 ainsi que par l'article R. 5422-6.

**Art. R5422-14**

En cas de transbordement sur un autre navire en application de l'article R. 5422-8, les frais du transbordement et le fret dû pour achever le déplacement de la marchandise sont à la charge de la marchandise lorsque l'interruption était due à des cas d'exonération de responsabilité énumérés à l'article L. 5422-12.

Les mêmes frais sont à la charge du transporteur dans les autres cas.

Dans un cas comme dans l'autre, le transporteur conserve le fret prévu pour le voyage entier.

**Art. R5422-15**

Le capitaine ne peut retenir les marchandises dans son navire faute de paiement de son fret.

**Art. R5422-16**

Le capitaine ou le consignataire du navire doit livrer la marchandise au destinataire ou à son représentant.

Ce destinataire est :

1° Celui dont le nom est indiqué dans le connaissement à personne dénommée ;

2° Celui qui présente le connaissement à l'arrivée lorsque le connaissement est au porteur ;

3° Le dernier endossataire, dans le connaissement à ordre.

**Art. R5422-17**

La remise du connaissement au transporteur ou à son représentant établit la livraison, sauf preuve contraire.

La remise du connaissement accomplie, les autres originaux prévus à l'article D. 5422-5 sont sans valeur.

**Art. R5422-18**

Le consignataire du navire représente le transporteur. Il répond envers lui des fautes d'un mandataire salarié.

**Art. R5422-19**

Le consignataire de la cargaison représente le destinataire. Il répond envers lui des fautes d'un mandataire salarié.

La livraison des marchandises entre ses mains libère le transporteur de la même manière qu'elle le libère quand elle est effectuée entre les mains du destinataire.

**Art. R5422-20**

A défaut de réclamation des marchandises ou en cas de contestation relative à la livraison ou au paiement du fret, le capitaine peut, être autorisé par décision de justice, à :

1° En faire vendre une partie pour le paiement de son fret, à moins que le destinataire ne préfère fournir une caution ;

2° Faire ordonner le dépôt du surplus.

Si le produit de la vente est insuffisant, le transporteur conserve son recours en paiement du fret contre le chargeur.

**Art. R5422-21**

Les actions nées du contrat de transport de passagers sont portées soit devant les juridictions compétentes selon les règles du droit commun, soit devant le tribunal du port d'embarquement ou devant le tribunal du port de débarquement, s'il est situé sur le territoire de la République française.

**Art. R5422-22**

Le délai de prescription des actions contre le chargeur ou le destinataire court du jour prévu pour la livraison.

####### Section 3 : La responsabilité du transporteur

**Art. R5422-23**

Il incombe au demandeur d'établir la réalité et l'importance des dommages dont il demande la réparation.

**Art. R5422-24**

En cas de pertes ou de dommages survenus aux marchandises, le réceptionnaire doit adresser ses réserves écrites au transporteur ou à son représentant au port de déchargement, au plus tard au moment de la livraison, faute de quoi les marchandises sont présumées, sauf preuve contraire, avoir été reçues par lui telles qu'elles sont décrites dans le connaissement.

S'il s'agit de pertes ou de dommages non apparents, cette notification peut être valablement faite dans les trois jours de la livraison, jours fériés non compris.

Le transporteur a le droit de demander qu'une constatation contradictoire de l'état des marchandises soit faite lors de leur prise en charge.

**Art. R5422-25**

Lorsque les pertes ou les dommages ne portent que sur une partie d'un colis ou d'une unité, la limite par kilogramme mentionnée au point a du paragraphe 5 de l'article 4 de la convention internationale pour l'unification de certaines règles en matière de connaissement, signée à Bruxelles le 25 août 1924 et modifiée par les protocoles, signés à Bruxelles le 23 février 1968 et le 21 décembre 1979, ne s'applique qu'au poids de la partie endommagée ou perdue de ce colis ou de cette unité, à moins que la perte ou le dommage n'affecte la valeur du colis ou de l'unité dans son ensemble ou ne le rende inutilisable en l'état.

**Art. R5422-26**

Le délai de prescription des actions contre le transporteur ou le destinataire court à compter du jour où les marchandises sont remises ou offertes au destinataire ou, en cas de perte totale, du jour où elles auraient dû être livrées.

**Art. R5422-27**

Les dispositions de la présente section s'appliquent :

1° Entre tous les intéressés au transport, en l'absence de la " charte-partie " définie à l'article R. 5423-2 ;

2° Dans les rapports du transporteur et des tiers porteurs, aux connaissements émis en exécution d'une " charte-partie ".

Elles ne s'appliquent pas aux navires de guerre et aux navires d'Etat exclusivement affectés à un service public.

####### Section 4 : Les entreprises de manutention

**Art. R5422-28**

Les opérations mentionnées à l'article L. 5422-19 que l'entrepreneur de manutention peut être appelé à effectuer pour le compte du navire, du chargeur ou du réceptionnaire sont, notamment :

1° La réception et la reconnaissance à terre des marchandises à embarquer ainsi que leur garde jusqu'à leur embarquement ;

2° La réception et la reconnaissance à terre des marchandises débarquées ainsi que leur garde et leur délivrance.

Ces services supplémentaires sont dus s'ils sont convenus ou sont conformes aux usages du port.

**Art. R5422-29**

Si le transporteur est chargé par l'ayant droit et pour son compte de faire exécuter par un entrepreneur de manutention les opérations mentionnées à l'article L. 5422-19 et précisées à l'article R. 5422-28, il en avise cet entrepreneur.

###### Chapitre III : L'affrètement

####### Section 1 : Dispositions générales

**Art. R5423-1**

Les conditions et les effets de l'affrètement sont définis par les parties au contrat et, à défaut, par les dispositions des articles L. 5423-1 à L. 5423-14 et par celles du présent chapitre.

**Art. R5423-2**

L'affrètement du navire est prouvé par écrit. L'acte qui énonce les engagements des parties est dénommé la " charte-partie ".

Cette règle de preuve ne s'applique pas aux navires de moins de 10 de jauge brute.

**Art. R5423-3**

Le délai de prescription des actions nées des contrats d'affrètement court :

1° Pour l'affrètement dit " à temps " et pour l'affrètement dit " coque nue ", depuis l'expiration de la durée du contrat ou l'interruption définitive de son exécution ;

2° Pour l'affrètement dit " au voyage ", depuis le débarquement complet de la marchandise ou l'événement qui a mis fin au voyage ;

3° Pour le sous-affrètement, dans les conditions [précisées au 1° ou au 2°, selon que le sous-affrètement est " au voyage " ou " à temps ".

####### Section 2 : L'affrètement dit « coque nue »

**Art. R5423-4**

En cas d'affrètement dit " coque nue ", le fréteur s'oblige à présenter, à la date et au lieu convenus, le navire désigné en bon état de navigabilité et apte au service auquel il est destiné.

**Art. R5423-5**

Le fréteur a la charge des réparations et des remplacements dus au vice propre du navire.

Si le navire est immobilisé par suite d'un vice propre, aucun loyer n'est dû pendant l'immobilisation, si celle-ci dépasse vingt-quatre heures.

**Art. R5423-6**

L'affréteur peut utiliser le navire à toutes fins conformes à sa destination normale.

Il a l'usage du matériel et des équipements du bord, à charge d'en restituer en fin de contrat la même quantité de la même qualité.

**Art. R5423-7**

Sont à la charge de l'affréteur l'entretien du navire ainsi que les réparations et remplacements autres que ceux mentionnés à l'article R. 5423-5.

L'affréteur recrute l'équipage, paie les salaires, sa nourriture et les dépenses annexes. Il supporte tous les frais d'exploitation. Il assure le navire.

**Art. R5423-8**

L'affréteur doit restituer le navire en fin de contrat dans l'état où il l'a reçu, sauf l'usure normale du navire et des appareils.

**Art. R5423-9**

En cas de retard dans la restitution du navire, sauf preuve apportée par le fréteur d'un préjudice plus élevé, l'affréteur doit une indemnité calculée, pendant les quinze premiers jours de retard, sur le prix du loyer et, postérieurement à cette période, sur le double de ce prix.

####### Section 3 : L'affrètement dit «à temps»

**Art. R5423-10**

En cas d'affrètement dit " à temps ", la " charte-partie " énonce :

1° Les éléments d'identification du navire ;

2° Les noms du fréteur et de l'affréteur ;

3° Le taux du fret ;

4° La durée du contrat.

**Art. R5423-11**

Le fréteur s'oblige à présenter à la date et au lieu convenus et à maintenir pendant la durée du contrat le navire désigné en bon état de navigabilité, armé et équipé convenablement pour accomplir les opérations prévues à la " charte-partie ".

**Art. R5423-12**

Le fréteur conserve la gestion nautique du navire.

**Art. R5423-13**

La gestion commerciale du navire appartient à l'affréteur.

Tous les frais inhérents à cette exploitation commerciale du navire sont à sa charge, notamment les soutes dont il doit pourvoir le navire, d'une qualité propre à assurer le bon fonctionnement des appareils.

**Art. R5423-14**

Le capitaine doit obéir, dans les limites tracées par la " charte-partie ", aux instructions que lui donne l'affréteur pour tout ce qui concerne la gestion commerciale du navire.

**Art. R5423-15**

Le fret court du jour où le navire est mis à la disposition de l'affréteur dans les conditions du contrat.

Il est payable par mensualité et d'avance.

Il n'est pas acquis " à tout événement ".

**Art. D5423-16**

Le fret n'est pas dû pour les périodes durant lesquelles le navire est commercialement inutilisable, si du moins l'immobilisation du navire dépasse vingt-quatre heures.

####### Section 4 : L'affrètement dit «au voyage»

**Art. R5423-17**

En cas d'affrètement dit " au voyage ", la " charte-partie " énonce :

1° Les éléments d'identification du navire ;

2° Les noms du fréteur et de l'affréteur ;

3° L'importance et la nature de la cargaison ;

4° Les lieux de chargement et de déchargement ;

5° Les temps prévus pour le chargement et le déchargement ;

6° Le taux du fret.

**Art. R5423-18**

Le fréteur s'oblige :

1° A présenter à la date et au lieu convenus et à maintenir pendant le voyage le navire désigné en bon état de navigabilité, armé et équipé convenablement pour accomplir les opérations prévues dans la " charte-partie " ;

2° A faire toutes diligences qui dépendent de lui pour exécuter le ou les voyages prévus à la " charte-partie ".

**Art. R5423-19**

Le fréteur conserve la gestion nautique et commerciale du navire.

**Art. R5423-20**

L'affréteur doit mettre à bord la quantité de marchandises convenue par la " charte-partie ". A défaut, il paie néanmoins le fret prévu pour cette quantité.

**Art. R5423-21**

L'affréteur doit charger et décharger la marchandise. Il y procède dans les délais alloués par la " charte-partie ".

Si celle-ci établit distinctement un délai pour le chargement et un délai pour le déchargement, ces délais ne sont pas réversibles et doivent être décomptés séparément.

**Art. R5423-22**

Les " jours de planche " (ou " staries ") sont les jours stipulés et alloués à l'affrètement d'un navire pour les opérations de chargement et de déchargement de la cargaison. Le point de départ et la computation de ces " jours de planche " sont réglés suivant l'usage du port où ont lieu les opérations et, à défaut, suivant les usages maritimes.

**Art. R5423-23**

Pour chaque jour, dépassant le nombre de " jours de planche " convenus dans la " charte-partie ", pour le chargement ou le déchargement du navire, l'affréteur doit des " surestaries ", qui sont considérées comme un supplément du fret.

**Art. R5423-24**

L'affréteur peut résilier le contrat avant tout commencement de chargement. Il doit, en pareil cas, une indemnité correspondant au préjudice subi par le fréteur et au plus égale au montant du fret.

**Art. R5423-25**

S'il existe un cas de force majeure qui n'empêche que pour un temps la sortie du navire, les conventions subsistent et il n'y a pas lieu à dommages-intérêts à raison du retard.

Elles subsistent également et il n'y a lieu à aucune augmentation de fret si la force majeure arrive pendant le voyage.

L'affréteur peut décharger la marchandise à ses frais et doit le fret entier.

**Art. R5423-26**

Dans le cas d'un empêchement durable d'entrée dans le port, le capitaine doit obéir aux ordres donnés, d'un commun accord, par le fréteur et l'affréteur ou, à défaut, se rendre dans un port voisin où il pourra décharger.

**Art. R5423-27**

En cas d'arrêt définitif du navire en cours de route dû à un événement qui n'est pas imputable au fréteur, l'affréteur doit le fret de distance.

**Art. R5423-28**

En cours de route, l'affréteur peut faire décharger la marchandise mais doit payer le fret entier stipulé pour le voyage ainsi que les frais entraînés par l'opération.

Cette faculté n'existe que si le navire fait l'objet d'un seul affrètement.

###### Chapitre IV : Les ventes maritimes

###### Chapitre V : Les assurances maritimes

##### TITRE III : DISPOSITIONS PARTICULIÈRES RELATIVES À CERTAINS TRANSPORTS MARITIMES

###### Chapitre Ier : Desserte des îles

**Art. R5431-1**

Pour l'application de l'article L. 5431-3, le calcul des amendes administratives encourues par l'opérateur exploitant un service régulier de transport maritime pour la desserte des îles, lorsqu'il méconnaît les obligations de service public mentionnées à l'article L. 5431-2 et édictées par les collectivités organisatrices mentionnées à l'article L. 5431-1, est ainsi fixé :

1° Pour le transport de passagers, le montant de l'amende est égal à 10 €, multiplié par le nombre de passagers que le navire est autorisé à transporter selon son permis de navigation, multiplié par le nombre de touchées effectuées ;

2° Pour le transport de marchandises, le montant de l'amende est égal à 20 € par mètre linéaire de marchandises transportables, multiplié par le nombre de touchées effectuées. A défaut d'indication dans les documents réglementaires du navire relatifs au métrage linéaire de marchandises transportables du navire, le mètre linéaire de marchandises transportables est défini comme le rapport entre la surface totale, exprimée en mètres carrés, des cales et ponts pouvant transporter des marchandises et une largeur de trois mètres.

**Art. R5431-2**

Les manquements aux obligations de service public mentionnées à l'article L. 5431-2 font l'objet de procès-verbaux établis par les agents de la collectivité territoriale organisatrice du transport maritime habilités à cet effet, selon le cas, par le maire ou le président du conseil régional. Le procès-verbal ainsi que le montant maximum de l'amende encourue sont notifiés par l'autorité exécutive de la collectivité territoriale organisatrice du transport maritime à l'opérateur de transport maritime concerné. Ce dernier dispose d'un mois pour présenter ses observations, ce délai étant porté à deux mois lorsque le siège de l'opérateur se situe en dehors du territoire métropolitain.

A l'expiration de ce délai, l'amende administrative peut être prononcée, selon les cas prévus à l'article L. 5431-1, par le maire ou le président du conseil régional.

La décision motivée est notifiée à l'opérateur de transport maritime.

###### Chapitre II : Transports réservés

**Art. R5432-1**

Les dispositions règlementaires relatives aux transports réservés figurent aux articles 1er à 4 du décret n° 2009-702 du 16 juin 2009 pris pour l'application de l'article 257 du code des douanes.

###### Chapitre III : Transport du pétrole brut

###### Chapitre IV : Dispositions applicables en temps de crise

######  Chapitre V : Déclarations liées au transport de marchandises dangereuses par mer

**Art. D5435-1**

I. — Le réceptionnaire mentionné à l'article L. 5435-1 déclare annuellement les quantités reçues de substances nocives et potentiellement dangereuses à l'autorité administrative compétente mentionnée à l'article R. 5435-2 dans les cas suivants :

1° Les quantités reçues excédent 150 000 tonnes d'hydrocarbures persistants ;

2° Les quantités reçues excédent 15 000 tonnes d'hydrocarbures non persistants ;

3° Les quantités reçues excédent 15 000 tonnes de gaz de pétrole liquéfié ;

4° Il reçoit du gaz naturel liquéfié, quelle qu'en soit la quantité reçue ;

5° Les quantités reçues excédent 15 000 tonnes pour les autres cargaisons de substances nocives et potentiellement dangereuses.

II. — La déclaration liée au transport de marchandises dangereuses par mer prévue par l'article L. 5435-1 est transmise par voie électronique au moyen d'une procédure de télédéclaration.

III. — En cas de manquement à l'obligation prescrite par l'article L. 5435-1 dans le délai prévu au premier alinéa de cet article, l'autorité administrative compétente mentionnée à l'article R. 5435-2 adresse au réceptionnaire une mise en demeure de procéder à une déclaration ou à une déclaration rectificative dans le délai d'un mois. A défaut de réponse à la mise en demeure, un procès-verbal de manquement est dressé selon les modalités prévues par l'article L. 5435-2. L'autorité administrative compétente mentionnée à l'article R. 5435-2 informe, dans les conditions définies par les articles L. 122-1 et L. 122-2 du code des relations entre le public et l'administration, le réceptionnaire de son intention de prononcer, le cas échéant, à son encontre, l'astreinte prévue à l'article L. 5435-2.

IV. — Au terme du délai fixé par l'article L. 5435-2, l'autorité administrative compétente mentionnée à l'article R. 5435-2 prononce une astreinte administrative en cas de défaut de déclaration ou de fausse déclaration prévue à l'article L. 5435-1 et émet un titre de perception. Le titre de perception est recouvré par le comptable public comme en matière de créances étrangères à l'impôt et au domaine.

V. — L'arrêté mentionné à l'article L. 5435-2 est pris par le ministre chargé des transports.

**Art. R5435-2**

L'autorité administrative compétente mentionnée à l'article D. 5435-1 est le ministre chargé des transports.

##### TITRE IV : ACTIVITÉS PRIVÉES DE PROTECTION DES NAVIRES

###### Chapitre Ier : Dispositions générales

###### Chapitre II : Modalités d'exercice de l'activité privée de protection des navires 

####### Section 1 : Champ d'action

####### Section 2 : Armement et tenue des agents 


**Art. R5442-1**

En application de l'article L. 5442-5, les entreprises privées de protection des navires mentionnées à l'article L. 5441-1 peuvent être autorisées à acquérir, détenir et transporter les armes, éléments d'armes et munitions mentionnés au présent article. Ces entreprises ne peuvent remettre ces armes, éléments d'armes et munitions qu'aux agents disposant de la carte professionnelle mentionnée à l'article L. 612-20 du code de la sécurité intérieure ou de la carte provisoire mentionnée à l'article L. 616-2 du même code.

I. — Seules les armes suivantes peuvent être utilisées par les agents intervenant contre des menaces situées principalement à l'extérieur du navire :

1° Les armes à feu d'épaule :

a) A répétition semi-automatique dont le projectile a un diamètre supérieur ou égal à 5,56 mm et inférieur à 12,7 mm classées au 3° bis de la catégorie A1 et au a et au a bis du 2° et au 4° de la catégorie B ;

b) A répétition à canon lisse munies d'un dispositif de rechargement à pompe classées au f du 2° de la catégorie B ;

2° Les munitions des armes mentionnées au 1° du présent article ainsi que les munitions avec projectile contenant un mélange s'enflammant au contact de l'air classées au 2° de la catégorie A2 ;

3° Les systèmes d'alimentation d'arme d'épaule à percussion centrale contenant plus de 10 munitions classé au 9° bis de la catégorie A1.

II. — Seules les armes suivantes peuvent être utilisées par les agents intervenant contre des menaces situées principalement à bord du navire :

1° Les armes à feu d'épaule à répétition semi-automatique dont le projectile a un diamètre égal à 9 mm, classées au 3° bis de la catégorie A1, et les munitions correspondantes ;

2° Les armes à feu de poing dont le projectile a un diamètre inférieur ou égal à 9 mm classées au 1° de la catégorie B, et les munitions correspondantes ;

3° Les armes relevant des a et b de la catégorie D suivantes :

a) Les matraques de type bâton de défense ou tonfa, matraques ou tonfas téléscopiques ;

b) Les générateurs d'aérosols incapacitants ou lacrymogènes d'une capacité inférieure ou égale à 100 ml ;

4° Les systèmes d'alimentation d'arme d'épaule à percussion centrale contenant plus de 10 munitions classé au 9° bis de la catégorie A1.

III. — Le nombre d'armes pouvant être acquises et détenues sur le territoire national par les entreprises privées de protection des navires ne peut être supérieur, pour chaque type d'armes, de plus de vingt pour cent au nombre d'agents titulaires de la carte professionnelle mentionnée à l'article L. 612-20 du code de la sécurité intérieure ou de la carte provisoire mentionnée à l'article L. 616-2 du même code intervenant pour le compte de l'entreprise au cours des douze mois précédents ou des douze mois à venir.

L'autorisation prévue au premier alinéa vaut autorisation d'acquisition et de détention des munitions de service correspondantes, par période de douze mois, à compter de la date de sa délivrance. Le nombre de munitions de service et de munitions d'entraînement pouvant être acquises est fixé par arrêté conjoint du ministre de l'intérieur et du ministre chargé des transports maritimes.

**Art. D5442-1-1**

Les équipements de protection balistique mentionnés à l'article L. 5442-3 sont constitués au minimum, par agent, d'un gilet pare-balles NIJ niveau III A avec plaque additionnelle NIJ type IV et d'un casque NIJ niveau III A.

**Art. D5442-1-2**

Les armes, éléments d'armes et munitions mentionnés à l'article R. 5442-1 sont embarqués à bord des navires concernés dans les quantités suivantes :

1° Une arme à feu d'épaule telle que définie au a du 1° du I et au 1° du II de l'article R. 5442-1 par agent et, au plus, parmi les armes suivantes : une arme à feu d'épaule telle que définie au b du 1° du I de l'article R. 5442-1 par agent, une arme à feu de poing telle que définie au 2° du II de l'article R. 5442-1 par agent, une arme de la catégorie D parmi celles mentionnées au a du 3° du II de l'article R. 5442-1 par agent et un générateur d'aérosol tel que défini au b du 3° du II de l'article R. 5442-1 par agent ;

2° Au maximum, deux armes à feu de poing et deux armes à feu d'épaule supplémentaires par équipe, parmi celles autorisées par l'article R. 5442-1.

**Art. D5442-1-3**

L'usage des armes mentionnées au I de l'article R. 5442-1 n'est pas autorisé à bord d'un navire ayant plus de douze passagers à son bord ou d'un navire navigant dans les eaux territoriales françaises.

**Art. R5442-2**

L'autorisation mentionnée à l'article R. 5442-1 est délivrée dans les conditions suivantes :

1° L'autorisation est délivrée par le préfet du département où se trouve le siège de l'entreprise privée de protection des navires, par le préfet de police lorsque le siège se trouve à Paris ou hors du territoire national et par le préfet de police des Bouches-du-Rhône lorsque le siège se trouve dans le département des Bouches-du-Rhône ;

2° La demande d'autorisation est accompagnée des pièces suivantes :

a) Numéro unique d'identification ou document équivalent à l'extrait d'immatriculation au registre du commerce et des sociétés pour les entreprises dont le siège est à l'étranger ;

b) Pièce justificative de l'état civil et de la nationalité du représentant de la personne morale ;

c) Copie de l'autorisation d'exercice de l'activité privée de protection des navires délivrée à l'entreprise ;

d) Document mentionnant le type, la marque, le modèle et le calibre des armes faisant l'objet de la demande ;

e) Le cas échéant, liste des armes déjà détenues ;

f) Justification des dispositifs de stockage et de protection contre le vol au sein de l'entreprise.

Le silence gardé pendant deux mois par le préfet sur la demande d'autorisation vaut décision de rejet ;

3° L'autorisation court à partir de sa date de délivrance et est délivrée pour une durée maximale de cinq ans. Elle est notifiée par tout moyen permettant de donner une date certaine, dans les quinze jours qui suivent la délivrance. Elle mentionne le type, la marque, le modèle et le calibre des armes autorisées ;

4° La demande de renouvellement doit être déposée au plus tard trois mois avant la date d'expiration de l'autorisation. Un récépissé valant autorisation provisoire de détention à compter de la date d'expiration de l'autorisation jusqu'à la décision expresse de renouvellement est délivré ;

5° L'autorisation peut être retirée par l'autorité qui l'a délivrée pour des raisons d'ordre public ou de sécurité des personnes ;

6° L'autorisation est caduque si l'entreprise cesse de remplir les conditions mentionnées à l'article L. 612-9 du code de la sécurité intérieure.

**Art. R5442-3**

Sur le territoire national, les armes, éléments d'armes et munitions mentionnés à l'article R. 5442-1 sont conservés au sein de l'entreprise dans les conditions prévues aux articles R. 314-2 à R. 314-6 du code de la sécurité intérieure.

Les armes de la catégorie D sont conservées par l'entreprise dans des coffres-forts ou des armoires fortes et, le cas échéant, séparées des armes de la catégorie A1 et de la catégorie B mentionnées à l'article R. 5442-1 ainsi que des systèmes d'alimentation mentionnés au même article.

**Art. R5442-4**

Tout transport sur le territoire national d'armes, d'éléments d'armes ou de munitions mentionnés à l'article R. 5442-1 par une entreprise privée de protection des navires fait l'objet par cette dernière, au plus tard soixante-douze heures avant la date prévue pour ce transport, d'une déclaration préalable au préfet du département du lieu de départ, qui en délivre récépissé.

Cette déclaration comporte :

1° L'identité et la qualité de la personne chargée du transport ;

2° Le jour et les lieux de départ et d'arrivée ;

3° La liste des armes transportées, avec indication de leur type, marque, modèle, calibre et numéro de série ;

4° La quantité des munitions transportées ;

5° Une copie de l'autorisation prévue à l'article R. 5442-2.

Les armes sont transportées de manière à ne pas être immédiatement utilisables, soit en recourant à un dispositif technique répondant à cet objectif, soit par démontage de leurs pièces de sécurité.

Le transport et l'expédition des armes, éléments d'armes et munitions sont effectués dans les conditions prévues par les articles R. 315-13 à R. 315-18 du code de la sécurité intérieure.

**Art. R5442-5**

Lorsque les armes et munitions doivent être embarquées à bord d'un navire en escale dans un port, le capitaine du navire ou son représentant accompagne la personne chargée par l'entreprise de leur transport, depuis l'entrée de l'installation portuaire jusqu'au bord. Au débarquement dans un port, le capitaine du navire ou son représentant accompagne la personne chargée du transport jusqu'à la sortie de l'installation portuaire.

La personne chargée du transport des armes et munitions sur le territoire national conserve cette responsabilité lors du transfert dans le port. Elle rend compte immédiatement à l'autorité portuaire de tout incident survenu à l'occasion de ce transfert.

**Art. R5442-6**

I. — Dès que possible après l'embarquement de l'équipe privée de protection, le capitaine du navire examine avec le chef de l'équipe de protection les mesures permettant d'assurer la protection du navire et les règles relatives au stockage et à l'usage des armes. En tant que de besoin, ces mesures sont arrêtées par le capitaine, sur proposition du chef de l'équipe de protection.

Le capitaine porte à la connaissance de l'équipe les paramètres de sécurité, de sûreté et d'exploitation propres au navire.

II. — Dans les cas prévus aux I et II de l'article L. 5442-1, au-delà de la mer territoriale des Etats, le capitaine décide, après avis du chef de l'équipe de protection du navire et analyse du risque, que les armes sont :

1° Soit démontées et stockées dans un local fermé à clé, distinct de celui, également fermé à clé, où sont conservés les éléments d'armes amovibles et les munitions ;

2° Soit non démontées mais dotées d'un dispositif technique de sécurisation et séparées de leurs munitions, elles-mêmes stockées dans un coffre fermé à clé ;

3° Soit approvisionnées et portées par les membres de l'équipe privée de protection.

III. — Dans les eaux territoriales et les eaux intérieures maritimes françaises et des Etats étrangers, les armes, éléments d'armes et les munitions sont :

1° En principe, stockés dans les conditions prévues au 1° du II ;

2° Stockés ou remis aux agents dans les conditions prévues aux 1° à 3° du II lorsque :

a) Dans les eaux territoriales et les eaux intérieures maritimes françaises, l'activité privée de protection des navires y est autorisée conformément au III de l'article L. 5442-1 ;

b) Dans les eaux territoriales et les eaux intérieures maritimes d'un Etat étranger, un accord international y autorise l'exercice de l'activité privée de protection des navires et ne prévoit pas de dispositions spécifiques relatives au stockage des armes à bord des navires.

IV. — La vérification, par les agents de l'entreprise privée de protection, du bon fonctionnement des armes et l'entraînement au tir nécessitent, au cas par cas, l'autorisation préalable du capitaine.

V. — La sécurité et la garde des armes sont placées sous la responsabilité du chef de l'équipe de protection.

####### Section 3 : Droits et obligations

**Art. D5442-7**

La déclaration prévue au dernier alinéa de l'article L. 5442-7 contient les informations suivantes :

1° Le nom et le numéro OMI du navire concerné ;

2° La date et le lieu de l'embarquement et du débarquement prévus des agents de l'entreprise privée de protection des navires ainsi que de leurs armes, éléments d'armes et munitions ;

3° L'itinéraire planifié et le temps de trajet estimé ;

4° Le nombre d'agents de l'entreprise privée de protection des navires à embarquer.

Cette déclaration est transmise au ministre chargé des transports par l'intermédiaire des points de contact définis au paragraphe 1.4 de la règle 13 du chapitre XI-2 de la convention internationale de 1974 pour la sauvegarde de la vie en mer (convention SOLAS).

**Art. D5442-8**

La déclaration à l'embarquement des agents de l'entreprise privée de protection des navires ou des armes et de leurs munitions prévue au dernier alinéa de l'article L. 5442-8 contient les informations suivantes :

1° Le nom et le numéro du navire concerné ;

1° bis Le nom de l'entreprise de protection privée des navires ;

2° La date et le lieu de l'embarquement des agents de l'entreprise privée de protection des navires ainsi que de leurs armes, éléments d'armes et munitions ;

3° La date et le lieu estimés du débarquement des agents de l'entreprise privée de protection des navires ainsi que de leurs armes, éléments d'armes et munitions ;

4° L'itinéraire planifié et le temps de trajet estimé ;

5° Le nombre d'agents de l'entreprise privée de protection des navires à embarquer, leur nom, prénom et date de naissance, leur nationalité, le numéro de leur carte professionnelle et l'identité du chef de l'équipe à bord du navire.

Lors du débarquement des agents ou des armes et de leurs munitions, la déclaration prévue au dernier alinéa de l'article L. 5442-8 contient les informations suivantes :

1° Le nom et le numéro du navire concerné ;

2° La date et le lieu du débarquement des agents de l'entreprise privée de protection des navires ainsi que de leurs armes, éléments d'armes et munitions.

Ces déclarations sont transmises au commandant de la zone maritime concerné par la prestation et, en cas d'embarquement ou de débarquement dans un port français, au préfet de département concerné, à l'autorité portuaire et à l'exploitant de l'installation portuaire où accoste le navire.

**Art. D5442-9**

Le rapport mentionné au deuxième alinéa de l'article L. 5442-12 comprend au moins les éléments suivants :

1° L'heure, le lieu et la durée de l'incident ;

2° La description détaillée des événements qui ont abouti à l'incident ;

3° La nature de l'attaque (type et taille du ou des navires utilisés, méthode d'approche et armes utilisées) ;

4° Le nombre des assaillants, leur description et la langue parlée par ces assaillants ;

5° L'identité des agents de l'équipe de protection dans l'incident ;

6° Les témoignages écrits de ces agents ;

7° Les détails sur les armes et munitions utilisées par les agents de l'équipe de protection ;

8° Les lésions corporelles ou les dommages matériels subis ;

9° Toute violation de la discipline par les agents de l'équipe de protection ;

10° Les enseignements tirés de l'incident et, s'il y a lieu, les procédures recommandées pour éviter qu'il ne se reproduise.

**Art. D5442-10**

Le registre mentionné au premier alinéa de l'article L. 5442-10 comporte :

1° La liste des contrats de protection des navires mentionnant le nom et l'adresse du cocontractant, le contenu et la nature de la mission ainsi que la date de conclusion des contrats ;

2° Les noms, adresse et date de naissance des agents employés ;

3° Pour chaque mission :

a) Le nom et le numéro OMI du navire protégé ;

b) L'itinéraire et la durée du transit dans la zone à haut risque ;

c) Les noms des agents déployés ainsi que le numéro de leur carte professionnelle ;

d) La liste des armes, munitions et autres matériels de sûreté embarqués à bord du navire ;

4° Une copie de la police d'assurance mentionnée à l'article L. 612-5 du code de la sécurité intérieure ;

5° Le cas échéant, une copie des rapports d'incident mentionnés à l'article L. 5442-12 ;

6° Le cas échéant, l'état des mouvements et des positions des armes et munitions acquises en France.

Sans préjudice des dispositions des articles L. 611-2 et L. 634-3 du code de la sécurité intérieure, le registre est disponible, à des fins de contrôle, au siège de l'entreprise.

**Art. D5442-11**

Le chef des agents présents à bord veille à ce que tous les événements concernant l'exécution de la mission soient notés dans le registre mentionné au deuxième alinéa de l'article L. 5442-10.

Sont notamment consignés les données et faits suivants, avec mention de la date et de l'heure :

1° Toute analyse de risques complémentaire effectuée par l'équipe de protection du navire ;

2° Toute mesure de sûreté prise par l'équipe de protection du navire ;

3° Tout exercice organisé sur le navire par le chef des agents présents à bord, incluant une description du déroulement et du résultat, y compris la comptabilisation des munitions utilisées ;

4° Toute information, concernant la sûreté du navire et des personnes à bord, échangée entre le chef des agents présents à bord, le capitaine ou l'équipe de protection du navire ;

5° Toute instruction du capitaine à l'attention du chef des agents présents à bord, incluant une description du contenu de l'instruction ;

6° A chaque changement d'équipe de veilleurs, l'heure de début et de fin de la veille, l'identité des veilleurs et la position des veilleurs ;

7° Tout signalement d'un navire suspect, toute tentative d'attaque et toute attaque, incluant une description des faits ;

8° Tout fait commis par un agent de l'entreprise privée de protection des navires pouvant constituer un danger pour lui-même ou pour des tiers ou une infraction aux réglementations ou procédures qui lui sont applicables ;

9° Toute intervention de militaires en guise de protection supplémentaire contre la piraterie ;

10° Un inventaire journalier de toutes les munitions et de toutes les armes conservées dans le magasin d'armes avec mention, pour chaque arme, de la nature et du numéro de série ;

11° Tout enlèvement ou replacement d'arme du magasin d'armes, avec mention des éléments suivants :

a) La raison motivant le mouvement en question ;

b) Le numéro d'identification de l'arme ;

c) La date et l'heure de l'enlèvement ou du replacement ;

d) Le nom et le numéro de la carte d'identification de la personne qui va porter l'arme durant son absence du magasin d'armes.

12° Toute éventuelle perte ou remplacement d'armes, munitions ou équipements ;

13° Toute transmission d'un rapport à des tiers pendant la mission ainsi que la référence de celui-ci.

Les inscriptions sont faites jour par jour, sans espace laissé en blanc. Elles sont cosignées chaque jour par le chef des agents présents à bord et le capitaine du navire.

####### Section 4 : Activité exercée en cas de menaces d'actes de terrorisme

**Art. R5442-12**

Dans le cas prévu au II de l'article L. 5442-1, l'activité mentionnée à l'article L. 5441-1 est exercée à l'initiative de l'armateur, sous réserve que celui-ci ait été informé par les services de l'Etat compétents en matière de sûreté maritime et portuaire de l'existence de menaces d'actes de terrorisme définis au titre II du livre IV du code pénal.

**Art. R5442-13**

Dans le cas prévu au III de l'article L. 5442-1, l'autorisation de recourir à une équipe privée de protection est sollicitée par l'armateur auprès du préfet maritime ou, en outre-mer, du délégué du Gouvernement pour l'action de l'Etat en mer dans le ressort duquel se trouve le port de départ du navire concerné ou, lorsque le départ s'effectue d'un Etat étranger, du préfet maritime ou, en outre-mer, du délégué du Gouvernement pour l'action de l'Etat en mer dans le ressort duquel se trouve le port d'arrivée de ce navire.

Le silence gardé par l'administration pendant deux mois vaut décision de rejet.

En cas de transit dans des eaux relevant de la zone de compétence d'un autre préfet maritime ou, en outre-mer, d'un autre délégué du Gouvernement pour l'action de l'Etat en mer, l'autorité délivrant l'autorisation en informe ce dernier.

Le Conseil national des activités privées de sécurité est tenu informé des autorisations délivrées par les autorités mentionnées au premier alinéa.

**Art. R5442-14**

Le dossier de demande d'autorisation déposé par l'armateur comprend :

1° L'itinéraire planifié du navire concerné et le temps de trajet estimé ;

2° Une note justifiant la nécessité de recourir à une équipe privée de protection au regard du risque défini au III de l'article L. 5442-1 ;

3° Une copie de l'autorisation d'exercice mentionnée à l'article L. 612-9 du code de la sécurité intérieure détenue par l'entreprise privée de protection à laquelle l'armateur envisage de faire appel et, pour chaque agent concerné par la mission, la copie d'un titre d'identité, le numéro de carte professionnelle ainsi qu'un justificatif d'entraînement au maniement des armes.

Toute modification, suppression ou adjonction affectant l'un des renseignements mentionnés aux 1° à 3° est déclarée sans délai à l'autorité mentionnée au premier alinéa de l'article R. 5442-13.

**Art. R5442-15**

L'autorisation mentionnée à l'article R. 5442-13 précise l'itinéraire pour lequel l'activité de protection est autorisée ainsi que les noms des agents chargés de la mission.

Lorsque le trajet est régulier, l'autorisation est délivrée pour une durée maximale d'un an renouvelable.

L'autorisation vaut autorisation de port d'arme par les agents concernés pour le trajet prévu. Elle ne peut bénéficier à une personne inscrite au fichier national des interdits d'acquisition et de détention d'armes.

**Art. R5442-16**

L'autorisation mentionnée à l'article R. 5442-13 peut être retirée par l'autorité qui l'a délivrée, pour des raisons d'ordre public ou de sécurité des personnes ou des biens ou lorsque les conditions auxquelles était subordonnée sa délivrance ne sont plus remplies.

Elle devient caduque lorsque l'entreprise de protection des navires fait l'objet d'une décision de suspension ou de retrait de l'autorisation prévue à l'article L. 612-9 du code de la sécurité intérieure ou de la sanction d'interdiction temporaire d'exercer prévue à l'article L. 634-9 de ce code, ou dans les cas mentionnés à l'article L. 612-16 de ce même code.

#### LIVRE V : LES GENS DE MER

##### TITRE Ier : DÉFINITIONS ET DISPOSITIONS GÉNÉRALES 

###### Chapitre Ier : Définition 

####### Section 1 : Marins

**Art. R5511-1**

L'exploitation à bord comporte, pour l'application du 3° de l'article L. 5511-1, les activités professionnelles relatives à la marche, à la conduite ou à l'entretien ainsi que celles qui sont nécessaires pour assurer l'ensemble des fonctionnalités du navire.

**Art. R5511-2**

Sont réputées figurer au nombre des marins, au sens du 3° de l'article L. 5511-1, les personnes exerçant l'une des activités ou fonctions mentionnées ci-après :

1° A bord de l'ensemble des navires :

a) Préparation ou service des repas pour les gens de mer ;

b) Hydrographe ;

c) Pilotage maritime ;

d) Lamanage ;

e) Médecin ou infirmier, lorsque l'embarquement est exigé par la réglementation maritime ;

2° A bord des navires à passagers et des navires de plaisance à utilisation commerciale, au sens du décret n° 84-810 du 30 août 1984 relatif à la sauvegarde de la vie humaine, à l'habitabilité à bord des navires et à la prévention de la pollution :

a) Propreté ;

b) Hôtellerie, restauration ;

c) Vente ;

d) Accueil des passagers ;

e) Ecrivain de bord ;

3° A bord des navires affectés à l'exploitation de parcelles concédées sur le domaine public maritime nécessitant une navigation totale de trois milles ou plus : les personnels armant ces navires.

####### Section 2 : Gens de mer

####### Section 3 : Gens de mer autres que marins

**Art. R5511-3**

Ne relèvent pas du 3° de l'article L. 5511-1, à bord des navires d'exploration et d'exploitation, les personnels qui préparent ou servent les repas aux personnels employés dans l'une des activités suivantes :

a) Installations et constructions d'unités de productions sous-marines ;

b) Forage de puits, champs pétroliers ou gaziers ;

c) Construction et entretien de plates-formes, d'îles artificielles, d'ouvrages ou d'installations en mer.

**Art. R5511-4**

Ne relèvent pas du 3° de l'article L. 5511-1 les agents employés par les entreprises privées de protection des navires et titulaires d'une carte professionnelle délivrée par le Conseil national des activités privées de sécurité.

####### Section 4 : Personnels autres que gens de mer 

**Art. R5511-5**

Ne relèvent pas du 4° de l'article L. 5511-1 les personnels exerçant une activité professionnelle à bord d'un navire dans l'un des cas suivants :

1° Lorsqu'ils travaillent exclusivement à bord d'un navire à quai ou au mouillage ;

2° Lorsqu'ils exercent l'une des activités suivantes :

a) Observateurs des pêches ou de la faune et de la flore marine ;

b) Représentants de l'armateur ou des clients ;

c) Interprètes ;

d) Photographes ;

e) Journalistes ;

f) Chercheurs ;

g) Artistes, mannequins ou autres professionnels de la culture ;

h) Majordomes ;

i) Chefs gastronomiques ;

j) Ministres du culte ;

k) Activités relatives au bien-être ou au sport ;

3° Employés des passagers ;

4° Personnels autres que chercheurs et les hydrographes lorsqu'ils participent aux missions de recherche à bord des navires affectés à des activités de recherche océanographique ou halieutique, dont la liste est fixée par un arrêté du ministre chargé de la mer et du ministre chargé de la recherche ;

5° Personnels ouvriers, techniciens ou ingénieurs à bord des navires affectés à des activités d'exploration ou d'exploitation mentionnés à l'article R. 5511-3 ;

6° Personnels dispensant des formations n'ayant pas un caractère maritime ;

7° Personnes exerçant une activité de cultures marines qui ne relèvent pas du 3° de l'article R. 5511-2 ;

8° Personnes formant à la conduite des navires et bateaux de plaisance à moteur en mer et en eaux intérieures mentionnées à l'article L. 5272-3 ;

9° Personnes effectuant une période de mise en situation en milieu professionnel mentionnées à l'article L. 5545-8-4.

**Art. R5511-6**

Ne relèvent pas du 4° de l'article L. 5511-1 les agents publics embarqués à bord d'un navire au sens du présent livre.

**Art. R5511-7**

I. — Sous réserve des dispositions du II, ne relèvent pas du 4° de l'article L. 5511-1 les personnels non marins au sens de la section 1 du présent chapitre exerçant occasionnellement une activité professionnelle à bord dont la durée n'excède pas quarante-cinq jours d'embarquement continus ou non sur toute période de six mois consécutifs.

II. — Le I n'est pas applicable aux personnes mentionnées à l'article R. 5511-4.

##### TITRE II : L'ÉQUIPAGE


###### Chapitre Ier

###### Chapitre II

###### Chapitre III

###### Chapitre IV : Sanctions professionnelles des marins et des pilotes


####### Section 1 : Dispositions communes


######## Sous-section 1 : Définitions


**Art. R5524-1**

I. — Le régime de sanctions professionnelles relevant du présent chapitre s'applique à tout marin mentionné au 3° de l'article L. 5511-1, exerçant ses fonctions à bord d'un navire battant pavillon français, incluant tout pilote, au sens de l'article L. 5341-1, s'il est en service à bord d'un bateau-pilote ou d'un navire, quel que soit son pavillon, dont il assure le pilotage.

En outre, il s'applique à :

1° Tout marin mentionné à l'article 30-1 du décret n° 2015-723 du 24 juin 2015 relatif à la délivrance des titres de formation professionnelle maritime et aux conditions d'exercice de fonctions à bord des navires armés au commerce, à la plaisance, à la pêche et aux cultures marines ;

2° Tout pilote, s'il est en service à terre.

II. — Le ministre compétent pour prendre les décisions au sens des dispositions du présent chapitre est le ministre chargé des gens de mer. Toutefois, la décision est signée conjointement par le ministre chargé des ports maritimes et le ministre chargé des gens de mer lorsque la personne mise en cause est un pilote.

**Art. R5524-2**

Pour la mise en œuvre des dispositions de l'article L. 5524-1, la sanction de retrait temporaire ou définitif, partiel ou total, des droits d'exercice de la profession au sens de l'article s'entend de :

1° L'interdiction, à titre temporaire ou définitif, d'exercer les fonctions concernées à bord d'un navire battant pavillon français liées à la délivrance d'un visa ou d'une attestation de reconnaissance de ce titre, lorsqu'il s'agit d'un marin titulaire d'un titre de formation professionnelle maritime délivré par un Etat autre que la France ;

2° L'interdiction, à titre temporaire ou définitif, d'exercer les fonctions concernées à bord d'un navire battant pavillon français liées à la délivrance d'une attestation de reconnaissance de ces qualifications, lorsqu'il s'agit d'un marin titulaire de qualifications professionnelles acquises dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou dans un autre Etat, lui permettant d'exercer des fonctions à bord de navires armés à la pêche ou aux cultures marines ;

3° L'interdiction, à titre temporaire ou définitif, d'exercer les fonctions concernées à bord d'un navire battant pavillon français liées à la délivrance de cette attestation temporaire, lorsqu'il s'agit d'un marin titulaire d'une attestation temporaire délivrée conformément à l'article 13 du décret n° 2015-723 du 24 juin 2015 relatif à la délivrance des titres de formation professionnelle maritime et aux conditions d'exercice de fonctions à bord des navires armés au commerce, à la plaisance, à la pêche et aux cultures marines.

**Art. R5524-3**

Pour la mise en œuvre des dispositions des articles L. 5524-1 et L. 5524-3-1, la sanction de retrait temporaire ou définitif de l'exercice des fonctions de pilote a pour effet d'interdire, à titre temporaire ou définitif, de se prévaloir de son commissionnement prévu par l'article L. 5341-1 et de faire usage de la carte d'identité professionnelle de pilote mentionnée à l'article R. 5341-28.

**Art. R5524-4**

Les manquements à l'honneur professionnel sont constitués notamment de tout comportement de nature à déconsidérer gravement la réputation de la profession maritime ou du service public.

Les fautes graves dans l'exercice de la profession sont constituées notamment de tout comportement de nature à porter gravement atteinte à la sécurité en mer, à la sûreté du navire, à la sauvegarde de la vie humaine, aux règlements portuaires ou à l'environnement, et, s'agissant d'un pilote, de tout autre manquement grave au règlement particulier prévu à l'article L. 5341-10 ou au règlement local de la station de pilotage prévu à l'article R. 5341-47, ainsi qu'au règlement intérieur prévu à l'article R. 5341-55.

**Art. R5524-5**

Lorsque la personne mise en cause ne maîtrise pas suffisamment le français, elle est informée à tous les stades de la procédure de son droit de se faire assister gratuitement d'un interprète dans la langue de travail à bord du navire où il exerce, définie dans les conditions prévues à l'article L. 5513-1.

######## Sous-section 2 : Enquête disciplinaire


**Art. R5524-6**

I. — S'il l'estime justifié lorsqu'il a connaissance de faits susceptibles de constituer un manquement à l'honneur professionnel ou une faute grave dans l'exercice de la profession d'une personne mentionnée à l'article R. 5524-1, ou à la demande du ministre compétent, le directeur interrégional de la mer ouvre une enquête disciplinaire.

II. — Le directeur interrégional de la mer peut déléguer, pour conduire l'enquête disciplinaire, un agent placé sous son autorité disposant des compétences nécessaires. Cet agent est désigné parmi ceux habilités à conduire des enquêtes nautiques mentionnées l'article L. 5281-2, avec, s'il y a lieu, l'accord de l'autorité dont il dépend.

**Art. R5524-7**

I. — Le directeur interrégional de la mer compétent pour mener l'enquête disciplinaire est celui dont le ressort territorial duquel :

1° Les faits se sont produits ;

2° Le navire ou la station de pilotage se trouvent ;

3° Le navire est immatriculé ou a son port d'attache ;

4° L'intéressé a sa résidence, sous réserve des cas suivants :

— si le marin réside en dehors de la circonscription d'une direction interrégionale de la mer, le directeur interrégional de la mer compétent est celui correspondant au ressort du tribunal maritime dans lequel il réside ;

— si le marin réside hors de France, le directeur interrégional de la mer compétent est celui de la direction interrégionale de la mer sud Atlantique.

**Art. R5524-8**

Lorsque le directeur interrégional de la mer ouvre une enquête disciplinaire, il en informe le ministre compétent. Lorsque l'enquête est ouverte à la demande du ministre ou en cas de pluralité d'autorités administratives compétentes au regard des critères mentionnés à l'article R. 5524-7 ou en cas d'ouverture simultanée d'enquête disciplinaire, le ministre compétent désigne l'autorité chargée de l'enquête disciplinaire.

**Art. R5524-9**

I. — Le directeur interrégional de la mer informe l'intéressé, par tout moyen permettant de conférer date certaine à la réception de cette information, de l'ouverture d'une enquête disciplinaire le concernant. Il lui rappelle son droit à l'assistance de défenseurs de son choix durant la procédure. Si le directeur interrégional de la mer désigne, en application des dispositions du II de l'article R. 5524-6, un agent chargé de conduire l'enquête, il en informe également la personne intéressée en communiquant son identité.

II. — L'enquête disciplinaire est effectuée dans un délai de quatre mois à compter de l'ouverture de l'enquête, qui peut être prolongé si les nécessités de l'enquête le justifient.

**Art. R5524-10**

Le directeur interrégional de la mer ou l'agent désigné à cet effet recueille toute information utile à l'enquête. Il entend la personne mise en cause, peut entendre toute autre personne nécessaire à l'enquête et dresse un procès-verbal de chaque audition signé par la personne entendue à qui il en est donné lecture. En cas de refus de signer, mention en est faite au procès-verbal.

L'intéressé ou son défenseur peut consulter le dossier de l'enquête disciplinaire sans frais dans les locaux de la direction interrégionale de la mer et en prendre copie. Il peut solliciter tout complément d'enquête et l'audition de toute personne qu'il estime utile à sa défense.

En cas de refus de l'intéressé de se présenter sans motif légitime à la convocation du directeur interrégional de la mer ou de l'agent désigné à cet effet, au besoin réitérée une seconde fois pour s'assurer de sa présence effective, mention en est faite au rapport d'enquête.

**Art. R5524-11**

I. — Si, à l'issue de l'enquête disciplinaire, le directeur interrégional de la mer ou l'agent désigné à cet effet estime que les faits concernés ne sont pas établis ou sont insuffisamment fondés, il clôt l'enquête disciplinaire et en informe l'intéressé.

S'il estime que les faits sont établis et de nature à encourir l'une des sanctions du premier groupe mentionné à l'article L. 5524-2, il clôt l'enquête disciplinaire et transmet au ministre compétent le rapport d'enquête accompagné de l'ensemble des pièces constitutives du dossier d'enquête, en proposant s'il l'estime justifié le renvoi de l'intéressé devant le conseil de discipline. Il en informe l'intéressé.

S'il estime que les faits sont établis et de nature à encourir l'une des sanctions du deuxième groupe mentionné à l'article L. 5524-2, il clôt l'enquête disciplinaire et transmet au ministre compétent le rapport d'enquête accompagné de l'ensemble des pièces constitutives du dossier d'enquête, en vue du renvoi de l'intéressé devant le conseil de discipline. Il en informe l'intéressé.

II. — Le rapport d'enquête accompagné de l'ensemble des pièces constitutives du dossier d'enquête est mis à la disposition de l'intéressé et de ses défenseurs dans les locaux de la direction interrégionale de la mer. L'intéressé est, au préalable, informé de son droit de le consulter et d'en prendre copie sans frais.

III. — L'intéressé est informé, par tout moyen permettant de conférer date certaine à la réception de cette information, de la clôture de l'enquête disciplinaire et des formalités prescrites par le présent article.

######## Sous-section 3 : Suspension temporaire à titre conservatoire du droit d'exercice de la profession de marin ou de pilote


######### Paragraphe 1 : Suspension en cas d'état d'ivresse manifeste ou sous l'empire d'un état alcoolique ou refus de contrôle de l'alcoolémie


**Art. R5524-12**

Dans les cas mentionnés à l'article L. 5524-3-2, le directeur interrégional de la mer peut, de son initiative ou à la demande de l'agent désigné en application des dispositions du II de l'article R. 5524-6, prononcer la suspension immédiate temporaire à titre conservatoire du droit d'exercer la profession de marin ou de pilote, sans attendre la clôture de l'enquête disciplinaire, en retenant, à titre conservatoire, le titre de formation professionnelle maritime de l'intéressé ou le visa ou l'attestation de reconnaissance du titre de formation professionnelle maritime lorsque la mesure concerne un marin non titulaire d'un titre de formation professionnelle maritime délivré par la France.

La mesure envisagée au premier alinéa a pour effet s'agissant d'un pilote, de suspendre son droit de se prévaloir de son commissionnement prévu à l'article L. 5341-1 et de faire usage de la carte professionnelle de pilote mentionnée à l'article R. 5341-28.

Il informe sans délai l'intéressé de cette décision par tout moyen permettant de conférer date certaine à la réception de cette information.

Selon le cas, l'armateur ou l'employeur du marin, le chef du service du pilotage ou le chef du pilotage dont relève le pilote en sont informés.

**Art. R5524-13**

La suspension temporaire du droit d'exercer la profession du marin ou du pilote est maintenue tant que les impératifs de sécurité maritime ou de sûreté du navire qui l'ont motivée persistent, ou, le cas échéant, jusqu'à ce que l'autorité compétente se soit prononcée sur l'aptitude médicale de l'intéressé. Cette mesure prend fin au plus tard dans les conditions prévues au dernier alinéa de l'article R. 5524-26.

**Art. R5524-14**

La personne suspendue peut contester à tout moment la décision de suspension temporaire du droit d'exercer sa profession devant le ministre compétent qui statue sous soixante-douze heures. Sa décision est communiquée à l'intéressé par tout moyen permettant de conférer date certaine à la réception de cette information.

######### Paragraphe 2 : Autres motifs de suspension temporaire du droit d'exercer la profession de marin ou de pilote


**Art. R5524-15**

Le directeur interrégional de la mer peut, de son initiative ou à la demande de l'agent désigné en application du II de l'article R. 5524-6, prononcer la suspension immédiate temporaire à titre conservatoire du droit d'exercer la profession de marin en retenant, à titre conservatoire, le titre de formation professionnelle maritime de l'intéressé ou le visa ou l'attestation de reconnaissance du titre de formation professionnelle maritime lorsque la mesure concerne un marin non titulaire d'un titre de formation professionnelle maritime délivré par la France.

Cette mesure prend fin au plus tard dans les conditions, selon le cas, du dernier alinéa de l'article R. 5524-26 ou de l'article R. 5524-42.

**Art. R5524-16**

I. — Lorsque la suspension temporaire du droit de l'intéressé à exercer sa profession prend fin, le marin recouvre aussitôt son titre de formation professionnelle maritime ou le visa ou l'attestation de reconnaissance de son titre de formation professionnelle maritime.

Les personnes mentionnées au troisième alinéa de l'article R. 5524-12 en sont informées.

II. — La mesure envisagée au I a pour effet s'agissant d'un pilote, de suspendre son droit de se prévaloir de son commissionnement prévu à l'article L. 5341-1 et de faire usage de la carte professionnelle de pilote mentionnée à l'article R. 5341-28.

######### Paragraphe 3 : Rapatriement suite à décision de suspension temporaire du droit d'exercer la profession de marin


**Art. R5524-17**

Lorsque la décision mentionnée à la présente-sous-section a pour conséquence le débarquement du marin, les frais de son rapatriement s'il y a lieu sont pris en charge par l'Etat dans les conditions prévues au dernier alinéa de l'article L. 5542-33.

L'armateur ou l'employeur sollicite l'accord préalable du ministre compétent sur les modalités du rapatriement. A défaut d'initiative de l'armateur ou l'employeur, l'intéressé s'adresse directement au ministre compétent ou à l'autorité consulaire en vue de l'organisation et de la prise en charge de son rapatriement.

######## Sous-section 4 : Conseil de discipline des marins et des pilotes


######### Paragraphe 1 : Règles communes


**Art. R5524-18**

Lorsque la personne mise en cause est un marin, le conseil de discipline émet un avis au ministre chargé des gens de mer. Il est composé dans les conditions prévues à la présente sous-section sous réserve des dispositions de la section 2 du présent chapitre.

Lorsque la personne mise en cause est un pilote, le conseil de discipline émet son avis au ministre chargé des ports maritimes et au ministre chargé des gens de mer. Il est composé dans les conditions prévues à la présente sous-section sous réserve des dispositions de la section 3 de ce chapitre.

Pour l'application de la présente section, l'expression “ conseil de discipline ” s'entend de l'une de ses deux sections mentionnées à l'article R. 5524-46 ou de sa section pilotage mentionnée à l'article R. 5524-55.

**Art. R5524-19**

Le conseil de discipline est présidé par une personnalité qualifiée nommée par le ministre chargé des gens de mer et le ministre chargé des ports maritimes. Est nommée dans les mêmes conditions une personnalité qualifiée en qualité de vice-président, qui assure, en cas d'empêchement du président en exercice, les fonctions de ce dernier.

**Art. R5524-20**

Les membres du conseil de discipline sont nommés pour un mandat de trois ans renouvelable une fois.

Le mandat des membres du conseil de discipline est exercé à titre gratuit.

Les frais occasionnés par les déplacements des membres du conseil de discipline sont pris en charge dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat et le décret n° 2009-545 du 14 mai 2009 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires du personnel militaire.

**Art. R5524-21**

I. — Ne peuvent être désignés ou faire partie du conseil de discipline :

1° Les personnes qui font l'objet d'une ou de plusieurs condamnations inscrites au bulletin n° 2 de leur casier judiciaire ou ayant fait l'objet d'une des sanctions prévues à l'article L. 5524-2 ;

2° Les parents ou alliés jusqu'au quatrième degré de la personne traduite devant le conseil de discipline ;

3° Les personnes qui ont eu connaissance des faits de la cause à raison de leurs liens avec la personne renvoyée devant le conseil de discipline ou de leur appartenance à la même entreprise d'armement maritime ou à la même station de pilotage.

4° Les personnes ayant participé à l'enquête ou ayant émis un avis au cours de cette dernière.

II. — Tout membre du conseil de discipline qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir en informe le président du conseil de discipline en vue de se faire remplacer.

**Art. R5524-22**

Les décisions du conseil de discipline sont prises à la majorité des voix, à bulletin secret. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R5524-23**

Tout membre du conseil de discipline, le directeur interrégional de la mer ou l'agent qu'il a désigné pour conduire l'enquête disciplinaire, les agents mentionnés au III de l'article R. 5524-47 et au II de l'article R. 5524-55 ainsi que les agents du secrétariat du conseil de discipline sont tenus à la confidentialité des informations dont ils sont détenteurs en cette qualité et au respect du secret des délibérations.

**Art. R5524-24**

I. — Sont démis de leurs fonctions par le ministre compétent les membres du conseil de discipline qui ne rempliraient plus les conditions fixées au 1° de l'article R. 5524-21 ou méconnaîtraient les dispositions de l'article R. 5524-23.

Avant d'être démis de ses fonctions, l'intéressé est invité à présenter ses observations.

II. — Cessent de faire partie du conseil de discipline les membres qui viennent à perdre la qualité en vertu de laquelle ils ont été désignés, ceux qui se démettent de leurs fonctions ou qui sont déclarés démissionnaires par le ministre compétent pour absence non justifiée à deux séances consécutives.

**Art. R5524-25**

Tout membre du conseil de discipline a accès à l'intégralité des pièces du dossier de l'affaire dans laquelle il siège au moins quinze jours avant la tenue du conseil de discipline.

######### Paragraphe 2 : Saisine du conseil de discipline des marins et des pilotes


**Art. R5524-26**

Le ministre compétent, saisi par le directeur interrégional de la mer décide du renvoi du marin ou du pilote devant le conseil de discipline.

En cas d'absence de saisine du conseil de discipline dans un délai d'un mois à compter de la saisine du ministre par le directeur interrégional de la mer, toute mesure de suspension temporaire du droit d'exercer sa profession dont l'intéressé a éventuellement fait l'objet prend fin immédiatement.

**Art. R5524-27**

Lorsque le ministre compétent saisit le président du conseil de discipline, il informe l'intéressé, par tout moyen permettant de conférer date certaine à la réception de cette information, de cette décision de renvoi, des faits qui lui sont reprochés et de la nature de la sanction encourue, et lui rappelle son droit à l'assistance de défenseurs de son choix durant la procédure.

**Art. R5524-28**

Après avoir désigné les membres dans les conditions de l'article R. 5524-49 ou de l'article R. 5524-57, le président du conseil de discipline convoque le conseil à une date qui intervient dans les trois mois de sa saisine par le ministre compétent, et fait mettre à la disposition de l'intéressé ou ses défenseurs au moins quinze jours avant sa comparution l'intégralité des pièces du dossier auprès du secrétariat du conseil de discipline.

**Art. R5524-29**

Le président du conseil de discipline convoque l'intéressé, par tout moyen permettant de conférer date certaine à la réception de cette convocation, à la réunion du conseil de discipline, en lui communiquant la composition du conseil, et lui rappelle les éléments et ses droits énoncés à l'article R. 5524-27.

**Art. R5524-30**

Les membres du conseil de discipline peuvent être récusés lorsque, en raison de leurs fonctions, des emplois qu'ils ont exercés, ou pour toute autre cause, ils seraient susceptibles de ne pas formuler leur avis en toute impartialité.

Le président du conseil de discipline est saisi d'une demande de récusation au plus tard huit jours avant la réunion du conseil de discipline et statue sous délai de quatre jours.

L'intéressé peut également exercer son droit de récusation devant le conseil de discipline. Dans ce cas le président statue immédiatement hors la présence de l'intéressé et décide, le cas échéant, du renvoi à une nouvelle réunion du conseil de discipline autrement composé.

Toute demande de récusation intervient dans les conditions prévues par l'article L. 111-6 du code de l'organisation judiciaire.

######### Paragraphe 3 : Procédure devant le conseil de discipline des marins et des pilotes et décision du ministre compétent


**Art. R5524-31**

Le président du conseil de discipline peut faire entendre toute personne dont l'audition est de nature à éclairer le conseil.

L'intéressé peut également proposer au président du conseil de discipline l'audition de toute personne dans l'intérêt de sa défense.

La réunion du conseil de discipline est publique. Toutefois, le président peut, d'office ou à la demande du mis en cause, interdire l'accès de la salle au public, pendant tout ou partie de la réunion du conseil de discipline, dans l'intérêt de l'ordre public ou lorsque le respect de la vie privée le justifie.

**Art. R5524-32**

A l'ouverture de la réunion du conseil de discipline, le président constate si le quorum est atteint.

Le quorum est atteint lorsque la moitié au moins des membres composant le conseil de discipline sont présents.

Lorsque le quorum n'est pas atteint, le conseil de discipline délibère valablement sans condition de quorum après une nouvelle convocation spécifiant qu'aucun quorum ne sera exigé.

**Art. R5524-33**

Si l'intéressé convoqué n'est pas présent pour motif légitime, le président du conseil de discipline reporte la tenue du conseil de discipline et procède à une nouvelle convocation.

Dans le cas où, après nouvelle convocation devant le conseil de discipline, l'intéressé ne se présente pas à nouveau, quel que soit son motif invoqué, le conseil de discipline statue en l'absence de l'intéressé.

**Art. R5524-34**

Le président ouvre la réunion du conseil de discipline en donnant lecture de la décision du ministre compétent de renvoyer l'intéressé devant le conseil de discipline.

**Art. R5524-35**

Le président du conseil de discipline invite le directeur interrégional de la mer ou l'agent délégué qui a conduit l'enquête disciplinaire à donner lecture de son rapport d'enquête.

L'intéressé mis en cause et ses défenseurs sont invités à présenter leurs observations.

Le conseil de discipline entend ensuite toutes les personnes convoquées par le président du conseil de discipline à son initiative ou sur demande, avec son accord, de l'intéressé.

Le président du conseil de discipline organise, s'il y a lieu, toutes confrontations utiles.

L'intéressé est invité à prendre la parole en dernier.

**Art. R5524-36**

Les délibérations du conseil de discipline ont lieu hors la présence de l'intéressé, de ses défenseurs et de toute personne étrangère au conseil de discipline. Elles sont secrètes.

**Art. R5524-37**

Le conseil de discipline délibère un avis motivé se prononçant sur le bien-fondé des faits reprochés, et, s'il y a lieu, sur leur gravité et la proposition de sanction mentionnée à l'article L. 5524-2 qu'ils justifieraient.

**Art. R5524-38**

Le président du conseil de discipline transmet l'avis du conseil de discipline au ministre compétent et en informe l'intéressé par tout moyen permettant de conférer date certaine à la réception de cette information.

**Art. R5524-39**

Le ministre compétent statue dans un délai de vingt jours à compter de la réception de l'avis du conseil de discipline. Il ne peut prononcer de sanction plus sévère que celle proposée par le conseil de discipline. Sa décision est notifiée à l'intéressé par tout moyen permettant de conférer date certaine à la réception de cette notification. Le ministre compétent en informe l'autorité administrative en charge du registre mentionné à l'article 26 du décret n° 2015-723 du 24 juin 2015 relatif à la délivrance des titres de formation professionnelle maritime et aux conditions d'exercice de fonctions à bord des navires armés au commerce, à la plaisance, à la pêche et aux cultures marines, si la sanction prononcée justifie la mise à jour de la validité des mentions qui y figurent.

**Art. R5524-40**

Aucune suspension temporaire de l'exercice des fonctions mentionnée à l'article L. 5524-2 ne peut être prononcée pour une durée supérieure à trois ans.

Lorsqu'une sanction de retrait temporaire des droits d'exercice de la profession a été prononcée, la durée de la mesure de suspension temporaire d'exercice de la profession dont a fait l'objet l'intéressé le cas échéant est imputée sur la durée totale de ce retrait.

**Art. R5524-41**

Lorsqu'une sanction de retrait partiel des droits d'exercice de la profession a été prononcée, celle-ci précise les conditions de la poursuite d'activités par l'intéressé.

**Art. R5524-42**

S'il n'est prononcé aucune sanction par le ministre compétent, la sanction de suspension temporaire d'exercice de sa profession dont a fait l'objet l'intéressé prend fin immédiatement.

######### Paragraphe 4 : Suivi des sanctions professionnelles


**Art. R5524-43**

I. — Les sanctions professionnelles prononcées par le ministre compétent, ainsi que les sanctions prononcées par le directeur interrégional de la mer en application de l'article R. 5531-6, sont inscrites sur un registre.

Toute personne sanctionnée en application des articles L. 5524-1 à L. 5524-3-1 est informée de son droit d'accès aux informations à caractère personnel le concernant contenues dans ce registre.

II. — Le traitement de données permettant la gestion du registre mentionné au I est autorisé par arrêté ministériel dans les conditions prévues à l'article 26 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R5524-44**

Toute sanction du premier groupe mentionné à l'article L. 5524-2, de même que toute sanction prononcée en application de l'article R. 5531-5, est effacée d'office du registre mentionné à l'article R. 5524-43 cinq ans après sa notification si aucune autre sanction n'est intervenue pendant cette même période.

**Art. R5524-45**

L'effacement d'une sanction du deuxième groupe mentionné à l'article L. 5524-2 peut être sollicité par l'intéressé auprès du ministre compétent au plus tôt cinq ans après sa notification.

L'effacement de la sanction est prononcée par le ministre compétent.

En cas de refus, l'intéressé ne peut présenter de nouvelle demande d'effacement de sanction qu'après un délai de deux ans à compter de la date de notification de ce refus.

####### Section 2 : Dispositions particulières à la composition du conseil de discipline des marins


**Art. R5524-46**

Le conseil de discipline des marins est composé de deux sections, une section “pêche maritime et cultures marines”, compétente pour les marins travaillant à bord de navires armés à la pêche maritime ou aux cultures marines, et une section “navigation maritime commerciale”, compétente pour l'ensemble des marins autres que pilotes.

La direction générale des affaires maritimes, de la pêche et de l'aquaculture assure le secrétariat de la section “pêche maritime et cultures marines” et de la section “navigation maritime commerciale” du conseil de discipline. Les agents chargés du secrétariat du conseil de discipline assistent aux travaux du conseil de discipline.

**Art. R5524-47**

I. — Outre son président ou vice-président, le conseil de discipline est composé comme suit :

1° Deux personnalités qualifiées en raison de leur connaissance de la navigation maritime, désignées par le ministre chargé des gens de mer, ainsi que deux suppléants ;

2° Pour chacune des sections “ pêche maritime et cultures marines ” et “ navigation maritime commerciale ”, quatre capitaines au sens de l'article L. 5511-4, en activité ou ayant cessé leur activité professionnelle depuis moins de dix ans à la date de leur inscription sur la liste mentionnée à l'article R. 5524-48 ;

3° Pour chacune des sections “ pêche maritime et cultures marines ” et “ navigation maritime commerciale ” quatre marins en activité ou ayant cessé leur activité professionnelle depuis moins de dix ans à la date de leur inscription sur la liste mentionnée à l'article précité.

II. — Les membres appelés à siéger au titre du 3° du I appartiennent à la catégorie dont relève la personne traduite devant le conseil de discipline, selon le cas : capitaine, officier ou personnel d'exécution.

III. — Un agent de la direction générale des affaires maritimes, de la pêche et de l'aquaculture qualifié en raison de ses connaissances des titres de formation des gens de mer assiste avec voix non délibérative aux travaux du conseil pour apporter toute expertise utile.

**Art. R5524-48**

Une liste de personnes appelées à siéger au conseil de discipline au titre du 2° et du 3° du I de l'article R. 5524-47 est fixée par arrêté du ministre chargé des gens de mer, sur proposition, respectivement, au titre du 2° de l'article précité, par les organisations d'armateurs les plus représentatives au plan national, et au titre du 3° de cet article, par les organisations syndicales de gens de mer les plus représentatives au plan national.

La liste est publiée sur le site du ministère chargé des gens de mer, sans mention du nom de l'organisation qui a proposé chacun des intéressés. Le secrétariat du conseil de discipline tient cette liste à jour. Les organisations sont sollicitées en tant que de besoin pour formuler des propositions.

**Art. R5524-49**

Les membres du conseil de discipline sont désignés par le président du conseil de discipline, pour chaque convocation du conseil de discipline, en fonction de leur disponibilité.

####### Section 3 : Dispositions particulières au régime disciplinaire des pilotes


######## Sous-section 1 : Dispositions propres aux pilotes


**Art. R5524-50**

Les dispositions du présent chapitre s'appliquent au pilote sous réserve des dispositions dérogatoires prévues à la présente section.

**Art. R5524-51**

Le pilote relève d'une section pilotage du conseil de discipline, composée dans les conditions prévues à la sous-section 4 de la section 1 du présent chapitre sous réserve des dispositions de la sous-section 3 de la présente section.

######## Sous-section 2 : Sanctions pour faute disciplinaire du pilote n'étant pas en service à bord d'un navire


**Art. R5524-52**

Lorsqu'à l'issue de l'enquête disciplinaire, les faits sont établis et la sanction envisagée ne justifie pas une sanction du deuxième groupe mentionnées à l'article L. 5524-2, ou ne justifie pas une suspension temporaire de l'exercice des fonctions de plus d'un mois, le directeur interrégional de la mer peut directement proposer au ministre chargé des ports maritimes de prononcer, sans renvoi du pilote devant le conseil de discipline, l'une des sanctions du premier groupe mentionnée à cet article ou une suspension temporaire de l'exercice des fonctions d'au plus d'un mois.

La sanction est communiquée au pilote par tout moyen permettant de conférer date certaine à la réception de cette information.

**Art. R5524-53**

La sanction prononcée en application de l'article R. 5524-52 peut faire l'objet d'un recours formé par le pilote, qui est porté préalablement à l'exercice d'un recours contentieux devant le ministre chargé des ports maritimes, dans un délai d'un mois à compter de sa notification. Le ministre compétent statue sur ce recours.

**Art. R5524-54**

Lorsqu'à l'issue de l'enquête disciplinaire, la sanction envisagée est une sanction supérieure à celles mentionnées à l'article R. 5524-52, le ministre chargé des ports maritimes, saisi par le directeur interrégional de la mer décide du renvoi du pilote devant le conseil de discipline.

######## Sous-section 3 : Section pilotage du conseil de discipline des pilotes


**Art. R5524-55**

I. — Outre le président ou vice-président du conseil de discipline mentionnés à l'article R. 5524-19, la section pilotage compétente pour apprécier les manquements des pilotes est composée comme suit :

1° Une personnalité qualifiée en raison de sa connaissance de la navigation maritime, désignée par le ministre chargé des gens de mer et une personnalité qualifiée en raison de sa connaissance des activités portuaires désignée par le ministre chargé des ports maritimes ;

2° Quatre pilotes, dont deux en activité et deux ayant cessé leur activité professionnelle depuis moins de dix ans à la date de leur désignation par le ministre chargé des ports maritime, parmi les pilotes inscrits sur une liste établie au niveau national sur proposition des organisations professionnelles de pilotes les plus représentatives au plan national.

Des suppléants en nombre égal aux membres titulaires mentionnés aux 1° et 2° du premier alinéa sont désignés dans les mêmes conditions.

II. — Un agent de la direction générale des affaires maritimes, de la pêche et de l'aquaculture qualifié en raison de ses connaissances du domaine du pilotage assiste avec voix non délibérative aux travaux du conseil pour apporter toute expertise utile.

**Art. R5524-56**

La liste mentionnée au 2° de l'article R. 5524-55 est publiée sur le site du ministère chargé des ports maritimes. Le secrétariat du conseil de discipline tient cette liste à jour. Les organisations mentionnées à cet article sont sollicitées en tant que de besoin pour formuler des propositions.

**Art. R5524-57**

Les dispositions de l'article R. 5524-49 s'appliquent sous réserve de la composition prévue à l'article R. 5524-55.

**Art. R5524-58**

La direction des transports ferroviaires et fluviaux et des ports assure le secrétariat de la section pilotage du conseil de discipline. Les agents chargés du secrétariat du conseil de discipline assistent aux travaux du conseil de discipline.

####### Section 4 : Sanctions pénales


**Art. R5524-59**

Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait de faire obstacle à l'enquête disciplinaire diligentée en application du présent chapitre.

##### TITRE III : LA COLLECTIVITÉ DU BORD


###### Chapitre Ier : Police intérieure et discipline à bord


####### Section 1 : Enquête de bord


**Art. R5531-1**

Pour l'application de l'article L. 5531-2, le capitaine constate, après l'enquête menée contradictoirement prévue à l'article R. 5531-2, toutes fautes contre la discipline commises par des membres de l'équipage, définies à l'article R. 5531-5.

Le capitaine mentionne sur le livre de bord toute ouverture d'enquête de bord effectuée en application du présent chapitre.

**Art. R5531-2**

Lorsque le capitaine constate ou a connaissance d'un fait susceptible de constituer une faute contre la discipline, il entend l'intéressé au plus tard dans les vingt-quatre heures de l'ouverture de l'enquête de bord, ainsi que des témoins ou toute personne susceptible d'éclairer les circonstances. Il s'assure, dans la langue de travail à bord, de la bonne compréhension par la personne mise en cause des faits qui lui sont reprochés.

La personne mise en cause peut se faire assister par tout représentant du personnel ou toute personne majeure embarquée. Elle a accès aux moyens de communication du bord lui permettant d'informer ses proches et d'assurer sa défense.

**Art. R5531-3**

Le capitaine rédige un rapport d'enquête de bord qui précise la nature des faits reprochés et reporte les déclarations de l'intéressé et des personnes entendues.

L'intéressé est invité par le capitaine à le signer. En cas de refus, il en est fait mention au rapport. Le capitaine remet à l'intéressé une copie du rapport et le mentionne au livre de bord.

**Art. R5531-4**

Le capitaine transmet le rapport d'enquête de bord au directeur interrégional de la mer du lieu d'immatriculation du navire au plus tard au retour du navire dans un port. Si les faits sont établis et de nature à justifier une consigne, au sens de l'article L. 5523-5, le capitaine le mentionne dans son rapport.

####### Section 2 : Fautes et sanctions disciplinaires


######## Sous-section 1 : Manquements professionnels et comportements de nature à perturber la vie collective à bord


**Art. R5531-5**

Pour l'application de l'article L. 5531-4, les manquements professionnels et les comportements de nature à perturber la vie collective à bord, constitutifs de fautes contre la discipline, sont les suivants :

1° La désobéissance à un ordre concernant le service relatif à la sécurité maritime, à la sûreté, à la protection de l'environnement et à la lutte contre les pollutions, aux règlements portuaires, à la conduite, l'exploitation, l'entretien ou la manœuvre du navire ;

2° L'ivresse à bord, le dépassement de l'alcoolémie maximale mentionnée à l'article L. 5531-21, l'introduction irrégulière de boissons alcoolisées à bord, l'introduction irrégulière à bord ou l'usage illicite de substances ou de plantes classées comme stupéfiants ;

3° L'absence irrégulière du service ou du bord d'un marin, notamment la descente à terre sans autorisation ou l'emploi non autorisé d'une embarcation ou d'une annexe du navire ;

4° Les voies de fait, à bord ou à terre ;

5° Tout comportement de nature à nuire à la sécurité du bâtiment, des installations portuaires et des personnes ;

6° Les comportements de harcèlement moral ou sexuel ;

7° Les trafics et vols commis à bord et la dégradation volontaire de matériel ;

8° Le non-respect des conditions d'une consigne infligée en application de l'article L. 5531-5 ;

9° Les violences aux personnes ;

10° Tout autre comportement portant atteinte à l'ordre public, aux bonnes mœurs ou à la réputation de l'entreprise d'armement maritime ou de la station de pilotage.

######## Sous-section 2 : Sanction disciplinaire décidée par l'autorité administrative


**Art. R5531-6**

Le directeur interrégional de la mer, saisi par le capitaine en application de l'article R. 5531-4, prononce à l'encontre de l'intéressé une des sanctions prévues à l'article L. 5531-5, à moins qu'il estime que les faits reprochés relèvent de l'enquête disciplinaire prévue à l'article R. 5524-6 et ouvre, sur ce fondement, une telle enquête.

Le directeur interrégional de la mer informe l'intéressé, par tout moyen permettant de conférer date certaine à la réception de cette information, de la sanction le concernant ainsi que, s'il y a lieu, de ses modalités d'exécution. Le capitaine du navire s'assure s'il y a lieu de cette information et en fait mention au livre de bord. L'intéressé est invité par le capitaine à le signer. En cas de refus, il en est fait mention au rapport. Ce refus ne fait pas obstacle à l'exécution de la sanction.

######## Sous-section 3 : Définition et modalité de la consigne au sens de l'article L. 5531-5


**Art. R5531-7**

La consigne mentionnée à l'article L. 5531-5, prononcée par le directeur interrégional de la mer au titre de l'article R. 5531-6, consiste en l'interdiction pour l'intéressé de se présenter dans les lieux de travail à bord, notamment à la passerelle, aux machines ou sur les ponts, sous réserve de l'alinéa suivant.

Sur instruction du directeur interrégional de la mer, le capitaine fixe les modalités de la consigne compte tenu des aménagements à bord, notamment les accès aux lieux de vie du navire et le droit d'accéder aux ponts au minimum deux heures par jour. Il mentionne la consigne et ses modalités de mise en œuvre au livre de bord.

Il s'assure, dans la langue de travail à bord, de la bonne compréhension par la personne consignée de la sanction qui lui est infligée.

**Art. R5531-8**

La consigne ne peut être mise en œuvre que pendant la période d'embarquement du marin au cours de laquelle les faits ont été commis, et prend fin à son expiration.

En escale, la personne consignée ne peut être privée de toute permission de descente à terre. Toutefois, cette permission est accordée par le capitaine qui en fixe la durée et les modalités.

###### Chapitre II : Dispositions particulières aux personnels militaires


**Art. D5532-1**

Indépendamment du régime de la discipline à bord prévu au chapitre 1er du présent titre qui leur est applicable dans les conditions dérogatoires déterminées au présent chapitre, les personnels militaires embarqués, à quelque titre que ce soit sur un navire titulaire d'un permis d'armement mentionné à l'article L. 5231-2 demeurent justiciables des autorités et instances disciplinaires et tribunaux dont ils relèvent en application des dispositions du code de justice militaire et du code de la défense.

**Art. D5532-2**

A bord du navire, le capitaine constate les fautes contre la discipline commises par les personnels militaires mentionnés à l'article D. 5532-1 dans les mêmes conditions qu'au chapitre 1er du présent titre, sous réserve des modalités suivantes :

1° S'il y a à bord un militaire possédant la qualité d'officier de police judiciaire, c'est cet officier qui procède à la place du capitaine à l'enquête de bord. Son enquête terminée, il remet son rapport au capitaine qui, le cas échéant, peut lui demander un complément d'enquête ;

2° Le capitaine transmet le rapport mentionné au 1° avec ses observations s'il y a lieu au commandant de la formation administrative dont dépend le militaire mis en cause, par tous moyens appropriés au plus tard au retour du navire dans un port ;

3° En cas de transport de militaires sous l'autorité à bord d'un commandant des troupes, le respect de la discipline par les militaires relève de la compétence exclusive de ce commandant des troupes.

###### Chapitre IV : Plaintes et réclamations des marins

####### Section 1 : Dispositions communes aux plaintes ou aux réclamations auprès des responsables à bord du navire et des autorités publiques

######## Sous-section 1 : Dépôt de la plainte ou de la réclamation

**Art. R5534-1**

Les plaintes ou les réclamations des gens de mer mentionnées à l'article L. 5534-1 sont déposées soit auprès des responsables à bord du navire, soit auprès de l'inspection du travail ou du centre de sécurité des navires.

**Art. R5534-2**

Les plaintes ou les réclamations des gens de mer peuvent être formées directement par les gens de mer ou par l'intermédiaire des personnes suivantes :

1° Un délégué de bord du navire sur lequel le gens de mer est embarqué ;

2° Toute personne physique ou morale mandatée par le gens de mer pour présenter sa plainte ou réclamation.

**Art. R5534-3**

La plainte ou la réclamation est formée par tout moyen.

Elle indique, outre son objet :

1° Les nom, prénoms et fonction de son auteur ou ceux de la personne qui la dépose en son nom ;

2° Le nom du navire et son numéro d'immatriculation.

**Art. R5534-4**

En cas de représentation, l'identité du gens de mer n'est communiquée qu'avec l'accord de l'intéressé.

######## Sous-section 2 : Conseil et information sur les plaintes ou les réclamations

**Art. R5534-5**

I. — Un délégué de bord ou, à défaut d'un tel délégué, un membre de la délégation du personnel du comité social et économique ou un représentant de proximité embarqué lorsque la mission de conseil lui est attribuée par un accord d'entreprise peuvent, à la demande des gens de mer, les conseiller sur leur plainte ou réclamation.

II. — A défaut de tels délégués ou représentants, l'armateur désigne un ou plusieurs gens de mer, à l'exception du capitaine, pour conseiller les gens de mer à bord.

III. — Une convention ou un accord collectif détermine les modalités de désignation par l'armateur d'un ou plusieurs gens de mer pour les conseiller sur leur plainte ou réclamation, ainsi que les conditions de formation des intéressés.

IV. — Cet article ne s'applique pas aux navires comportant moins de trois gens de mer sur la liste d'équipage et aux navires aquacoles.

**Art. R5534-6**

Les gens de mer peuvent également demander conseil sur leur plainte ou réclamation, à terre, au sein de leur entreprise à un membre de la délégation du personnel du comité social et économique ou à un représentant de proximité lorsque cette mission de conseil lui est attribuée par accord d'entreprise.

**Art. R5534-7**

Les personnes mentionnées aux articles R. 5534-5 et R. 5534-6 sont tenues à une obligation de confidentialité dans leur mission de conseil aux gens de mer.

Les informations recueillies lors du conseil des gens de mer ne peuvent pas être communiquées à des tiers, sauf lorsque le gens de mer l'autorise par écrit.

**Art. R5534-8**

I. — L'armateur remet aux gens de mer travaillant à bord un document contenant les informations suivantes :

1° Le détail de la procédure de plainte ;

2° Les noms des gens de mer susceptibles de les conseiller sur leur plainte ;

3° Les coordonnées du service de l'inspection du travail et du centre de sécurité des navires compétents ;

4° La reproduction de l'article L. 5534-2.

II. — Ce document est rédigé en français et traduit dans la langue de travail à bord.

####### Section 2 : Dispositions particulières aux plaintes ou aux réclamations auprès des responsables à bord

**Art. R5534-9**

Les plaintes ou les réclamations des gens de mer auprès des responsables à bord sont déposées :

1° Soit auprès de leur supérieur hiérarchique présent à bord ;

2° Soit auprès du capitaine du navire.

**Art. R5534-10**

Le capitaine tient à bord de tout navire un registre des plaintes et réclamations, où sont consignées les plaintes et réclamations déposées par les gens de mer auprès des responsables à bord.

Ce registre est tenu à la disposition, d'une part, des gens de mer, aux seules fins de leur permettre de s'assurer du suivi de leur plainte ou réclamation, et, d'autre part, de l'agent de contrôle de l'inspection du travail et de l'inspecteur de la sécurité des navires et de la prévention des risques professionnels.

Une annexe au livre de bord peut tenir lieu de registre des plaintes et réclamations.

**Art. R5534-11**

Outre les indications mentionnées à l'article R. 5534-3, le registre comporte la date du dépôt de la plainte ou de la réclamation.

Une copie de la plainte ou de la réclamation mentionnant sa date d'inscription est remise à son auteur.

**Art. R5534-12**

Les gens de mer peuvent se faire assister par un gens de mer de leur choix présent à bord lors de tout entretien se rapportant au motif de leur plainte ou réclamation.

**Art. R5534-13**

La réponse apportée à la plainte ou à la réclamation, ainsi, le cas échéant, que les autres actes accomplis pour donner suite à la plainte ou à la réclamation, sont mentionnés sur le registre des plaintes et réclamations.

Une copie de cette réponse mentionnant la date d'inscription au registre est remise à l'auteur de la plainte ou réclamation.

**Art. R5534-14**

Dans les conditions prévues au présent chapitre, l'armateur fixe les modalités de la procédure de plainte ou réclamation auprès des responsables à bord et notamment le délai dans lequel une réponse est apportée au gens de mer. Ce délai ne peut pas excéder quinze jours.

####### Section 3 : Dispositions particulières aux plaintes ou aux réclamations auprès d'autorités publiques

**Art. R5534-15**

Les plaintes ou les réclamations des gens de mer auprès d'autorités publiques au navire sont déposées :

1° Soit auprès du service de l'inspection du travail compétent, qui en assure le suivi dans les conditions prévues par le code du travail ;

2° Soit auprès du centre de sécurité des navires compétent, qui en assure le suivi dans les conditions prévues à l' article 29 du décret n° 84-810 du 30 août 1984 modifié relatif à la sauvegarde de la vie humaine en mer, à la prévention de la pollution, à la sûreté et à la certification sociale des navires.

**Art. R5534-16**

Le service de l'inspection du travail et le centre de sécurité des navires veillent à garantir la confidentialité des plaintes et réclamations des gens de mer.

Ils s'informent réciproquement des plaintes ou des réclamations dont ils sont saisis et des suites qui leur sont données.

####### Section 4 : Sanctions pénales

**Art. R5534-17**

Sont punis de l'amende prévue pour les contraventions de quatrième classe :

1° Le fait pour l'armateur de ne pas désigner un ou plusieurs gens de mer pour conseiller les gens de mer sur leur plainte ou réclamation en méconnaissance de l'article R. 5534-5 ;

2° Le fait pour le délégué de bord, le membre de la délégation du personnel du comité social et économique, le représentant de proximité ou la personne désignée par l'armateur conformément au II de l'article R. 5534-5, de révéler à un tiers des informations recueillies, à titre confidentiel, dans le cadre de leur mission de conseil aux gens de mer, sans autorisation écrite de l'auteur de la plainte ou de la réclamation, en méconnaissance de l'article R. 5534-7 ;

3° Le fait pour l'armateur en méconnaissance de l'article R. 5534-8, de ne pas remettre aux gens de mer travaillant à bord le document informatif sur les plaintes ou réclamations des gens de mer ou de remettre un tel document ne comportant pas les mentions prévues à ce même article ou un tel document non traduit dans la langue de travail à bord ;

4° Le fait pour les personnes mentionnées à l'article R. 5534-9 de s'abstenir, dans le délai maximal de quinze jours prévu à l'article R. 5534-14, de consigner au registre des plaintes et réclamations la réponse apportée au gens de mer et d'en donner copie à son auteur, en méconnaissance de l'article R. 5534-13.

##### TITRE IV : LE DROIT DU TRAVAIL

###### Chapitre Ier 

###### Chapitre II : Relations individuelles de travail

####### Section unique : Le contrat d'engagement maritime


######## Sous-section 1 : Formation et contenu du contrat


######### Paragraphe unique : Informations délivrées au salarié


**Art. R5542-1**

Les documents prévus à l'article L. 1221-5-1 du code du travail remis par l'employeur aux gens de mer comportent au moins les informations suivantes :

1° La date d'embauche ;

2° Le cas échéant, la durée et les conditions de la période d'essai ;

3° Le droit à la formation assuré par l'employeur, conformément à l'article L. 6321-1 du code du travail ;

4° La procédure à observer par l'employeur et le gens de mer en cas de cessation de leur relation de travail ;

5° La périodicité et la méthode de versement du salaire et de ses accessoires ;

6° Pour les gens de mer travaillant à bord des navires autres que de pêche, le nom et le numéro d'immatriculation du ou des navires à bord desquels le gens de mer s'engage à travailler ;

7° Hormis pour les gens de mer relevant du régime mentionné à l'article L. 5544-6 du présent code, la durée de travail quotidienne, hebdomadaire ou mensuelle, ou ses modalités d'aménagement sur une autre période de référence lorsqu'il est fait application des dispositions des articles L. 3121-41, L. 3121-42 et L. 3121-44 à L. 3121-47 du code du travail, les conditions dans lesquelles le gens de mer peut être conduit à effectuer des heures supplémentaires ou complémentaires, ainsi que, le cas échéant, toute modalité concernant les changements d'équipe en cas d'organisation du travail en équipes successives alternantes.

**Art. R5542-2**

La communication des informations mentionnées aux 2° à 5° et au 7° de l'article R. 5542-1 peut prendre la forme d'un renvoi aux dispositions législatives et réglementaires ou aux stipulations conventionnelles applicables.

Les informations mentionnées au 1°, au 2° et aux 5° à 7° du même article sont communiquées individuellement au gens de mer au plus tard le septième jour calendaire à compter de la date d'embauche. Les autres informations sont communiquées au plus tard un mois à compter de la même date.

**Art. R5542-3**

Lorsqu'une ou plusieurs des informations mentionnées à l'article R. 5542-1 doivent être modifiées, l'employeur remet au gens de mer un document indiquant ces modifications dans les plus brefs délais, et au plus tard à la date de prise d'effet de cette modification.

Les dispositions de l'alinéa précédent ne sont pas applicables lorsque la modification résulte exclusivement d'un changement des dispositions législatives et réglementaires ou des stipulations conventionnelles en vigueur.

**Art. R5542-4**

Un arrêté du ministre chargé de la mer fixe des modèles de documents visant à faciliter la mise en œuvre des dispositions du présent paragraphe.

**Art. R5542-5**

L'employeur adresse les informations mentionnées à l'article R. 5542-1 sous format papier, par tout moyen conférant date certaine.

Il peut également les adresser sous format électronique, sous réserve que :

1° Le salarié dispose d'un moyen d'accéder à une information sous format électronique ;

2° Les informations puissent être enregistrées et imprimées ;

3° L'employeur conserve un justificatif de la transmission ou de la réception de ces informations.

**Art. R5542-6**

Les gens de mer qui n'ont pas reçu les informations mentionnées à l'article R. 5542-1 dans les délais prévus à l'article R. 5542-2 ne peuvent saisir du litige le tribunal judiciaire ou, concernant les gens de mer autres que marins, la juridiction prud'homale, qu'à la condition d'avoir mis leur employeur en demeure de les leur communiquer ou de les compléter, et en l'absence de transmission des informations en cause par l'employeur dans un délai de sept jours calendaires à compter de la réception de la mise en demeure.

###### Chapitre III

###### Chapitre IV

###### Chapitre V

###### Chapitre VI

###### Chapitre VII : La formation professionnelle tout au long de la vie

####### Section 1

####### Section 2 

####### Section 3 : Agrément des organismes de formation professionnelle maritime

**Art. R5547-3**

Les dispositions de la présente section s'appliquent aux organismes de formation professionnelle maritime, mentionnés au I de l'article L. 5547-3, conduisant à la délivrance ou la revalidation d'un titre ou d'une attestation de formation professionnelle maritime relevant de l'autorité de la France, ci-après désignés :

1° Tous organismes de formation professionnelle maritime établis en France et dispensant des formations en France ;

2° Tous organismes de formation professionnelle maritime établis en France et dispensant des formations hors de France ;

3° Tous organismes de formation professionnelle maritime établis hors de France et faisant déjà l'objet d'un contrôle continu, en cours de validité, dans le cadre d'un système de normes de qualité par un Etat partie aux conventions internationales de l'organisation maritime internationale sur les normes de formation des gens de mer, de délivrance des brevets et de veille du 7 juillet 1978 et sur les normes de formation du personnel des navires de pêche, de délivrance des brevets et de veille du 7 juillet 1995.

######## Sous-section 1 : Organismes de formation professionnelle maritime agréés

**Art. R5547-3-1**

I. — Pour les organismes de formation professionnelle maritime établis en France ou à l'étranger et dispensant une formation dans une circonscription disposant d'une façade maritime, l'autorité compétente pour délivrer leur agrément est le directeur interrégional de la mer. Dans le cas d'une même formation dispensée sur plusieurs régions administratives du territoire national par un même organisme de formation professionnelle maritime, l'autorité compétente pour délivrer l'agrément est le directeur interrégional de la mer compétent dans la région administrative où est situé le principal établissement de cet organisme.

II. — Pour tous les autres organismes de formation professionnelle maritime que ceux mentionnés aux I, l'autorité compétente pour délivrer l'agrément est le directeur interrégional de la mer Sud-Atlantique.

######## Sous-section 2 : Conditions d'agrément et de renouvellement d'agrément des organismes de formation professionnelle maritime

**Art. R5547-3-2**

I. — La demande d'agrément est déposée pour chaque formation professionnelle maritime dispensée. Elle est adressée au plus tard six mois avant la date prévue de début de la formation. Les modalités de demande d'agrément, notamment la nature des pièces justificatives, sont précisées par arrêté du ministre chargé de la mer.

II. — Un organisme de formation professionnelle maritime peut sous-traiter tout ou partie des formations pour lesquelles il est agréé, sous sa responsabilité dans les conditions de l'article R. 5547-3-4.

III. — Il peut également louer des matériels pédagogiques pour tout ou partie des formations pour lesquelles il est agréé.

**Art. R5547-3-3**

I. — La décision d'agrément mentionnée à l'article R. 5547-3-2 est subordonnée au respect des normes fixées et adaptées par arrêté du ministre chargé de la mer, selon les types et niveaux de formation dispensés, dans le respect des dispositions suivantes :

1° Les programmes sont approuvés par le ministre chargé de la mer, pour chaque titre de formation professionnelle maritime correspondant à la formation proposée et soumise à demande d'agrément ;

2° Les moyens matériels mis en œuvre correspondent aux matériels pédagogiques nécessaires pour répondre aux programmes d'enseignement et de formation faisant l'objet de la demande d'agrément ;

3° Les niveaux de qualification et d'expérience des dirigeants, des formateurs, des évaluateurs et des superviseurs, correspondent aux qualifications en rapport avec les types et les niveaux de formation ou d'évaluation des compétences des gens de mer, à bord ou à terre, faisant l'objet de la demande d'agrément et répondent aux principes suivants :

a) Le dirigeant doit avoir une compréhension totale du programme de formation et des objectifs spécifiques de chaque type de formation dispensée ;

b) Le formateur doit :

i) Avoir une vue d'ensemble du programme de formation et comprendre les objectifs spécifiques en matière de formation du type particulier de formation dispensée ;

ii) Posséder les qualifications requises pour la tâche faisant l'objet de la formation dispensée ;

iii) S'il dispense une formation à l'aide d'un simulateur, avoir reçu toutes les indications pédagogiques appropriées concernant l'utilisation de simulateurs et avoir acquis une expérience opérationnelle pratique du type particulier de simulateur utilisé ;

c) L'évaluateur doit :

i) Avoir un niveau de connaissance et de compréhension des compétences à évaluer ;

ii) Posséder les qualifications requises pour la tâche faisant l'objet de l'évaluation, avoir reçu des indications appropriées quant aux méthodes et aux pratiques d'évaluation, avoir acquis une expérience pratique de l'évaluation ;

iii) Dans le cas d'une évaluation nécessitant l'utilisation de simulateurs, avoir une expérience pratique de l'évaluation en rapport avec le type particulier de simulateur utilisé, acquise sous la supervision d'un évaluateur expérimenté et qui a été jugée satisfaisante par ce dernier.

d) Le superviseur, en tant que responsable de la supervision de la formation des gens de mer destinée à leur permettre d'acquérir les qualifications requises pour l'obtention d'un titre, doit :

i) Avoir une compréhension totale du programme de formation et des objectifs spécifiques de chaque type de formation dispensée ;

ii) Posséder les qualifications ou l'expérience requises pour la tâche faisant l'objet de la formation dispensée.

II. — Les normes mentionnées au I peuvent être mises à jour par arrêté du ministre chargé de la mer, pour tenir compte de l'actualisation des normes des conventions internationales mentionnées à l'article R. 5547-3, entrées en vigueur à l'égard de la France.

**Art. R5547-3-4**

En cas de recours à la sous-traitance ou à la location de moyens pédagogiques extérieurs à l'organisme :

1° L'organisme agréé s'assure du respect par le sous-traitant des normes mentionnées à l'article R. 5547-3-1 ;

2° L'organisme agréé supervise la réalisation des enseignements et s'assure de la cohérence générale de la formation conformément aux normes énoncées à l'article R. 5547-3-3. Pour assurer cette supervision, il désigne un référent dûment qualifié appartenant à son personnel pédagogique.

**Art. R5547-3-5**

L'autorité compétente définie à l'article R. 5547-3-1 saisit l'inspecteur général de l'enseignement maritime pour avis pédagogique sur la demande d'agrément après avoir vérifié la capacité du demandeur à dispenser une formation professionnelle maritime de qualité sur la base des critères suivants :

1° L'adéquation des moyens matériels et pédagogiques aux exigences prévues pour chaque formation professionnelle maritime précisées à l'article R. 5547-3-3 ;

2° L'adéquation de la qualification professionnelle des personnels chargés des formations, des évaluations et de la supervision de la formation aux exigences précisées à l'article R. 5547-3-3 prévues par les conventions internationales mentionnées à l'article R. 5547-3.

**Art. R5547-3-6**

I. — L'agrément mentionné à l'article R. 5547-3-1 est accordé pour une durée d'au moins un an sans pouvoir excéder cinq ans fixée en fonction de la nature de la formation et des conditions de fonctionnement de l'organisme, sous réserve que les conditions prévues aux articles R. 5547-3-3 ou R. 5547-3-4 demeurent remplies. La décision d'agrément précise la ou les formations dispensées agréées.

II. — La liste des organismes de formation professionnelle maritime est mise à disposition du public sous forme électronique sur le site internet du ministère chargé de la mer.

**Art. R5547-3-7**

L'organisme de formation professionnelle maritime agréé informe par tout moyen, au plus tard dans un délai d'un mois, l'autorité de délivrance de l'agrément de toute modification intervenue dans les éléments figurant dans le dossier ayant conduit à la délivrance de son agrément.

En cas de survenance de modifications concernant le formateur, l'évaluateur ou le superviseur mentionnés au 3° de l'article R. 5547-3-3 ou de modifications portant sur la formation résultant de conditions météorologiques défavorables, le délai mentionné à l'alinéa précédent est ramené à trois jours.

**Art. R5547-3-8**

Toute demande de renouvellement d'agrément doit être adressée à l'autorité compétente définie à l'article R. 5547-3-1 au plus tard six mois avant la date d'expiration de l'agrément en cours, dans les conditions prévues à la présente section.

**Art. R5547-3-9**

I. — Outre l'avis de l'inspecteur général de l'enseignement maritime mentionné à l'article R. 5547-3-5, la délivrance et le renouvellement des agréments des organismes de formation professionnelle maritime dispensant des formations médicales à l'intention des personnels exerçant une activité professionnelle à bord d'un navire sont accordés dans les conditions prévues à la présente section après avis pédagogique du médecin-chef interrégional du service de santé des gens de mer rattaché à l'autorité compétente définie à l'article R. 5547-3-1.

Pour les formations dispensées outre-mer et à l'étranger, l'avis est rendu par le médecin-chef interrégional du service de santé des gens de mer rattaché au directeur interrégional de la mer Sud-Atlantique.

II. — Outre l'avis de l'inspecteur général de l'enseignement maritime mentionné à l'article R. 5547-3-5, la délivrance et le renouvellement des agréments des organismes de formation professionnelle maritime dispensant des formations à la sûreté au sein des compagnies maritimes sont accordés dans les conditions prévues à la présente section après avis du responsable de la mission sûreté de la direction des affaires maritimes.

**Art. R5547-3-10**

I. — L'inspection d'un organisme de formation professionnelle maritime agréé ou sollicitant un agrément est demandée à tout moment par l'autorité compétente définie à l'article R. 5547-3-1, par l'inspecteur général de l'enseignement maritime ou par le ministre chargé de la mer. Cette inspection est réalisée par l'autorité compétente définie à l'article R. 5547-3-1 ou par l'inspecteur général de l'enseignement maritime. L'organisme de formation professionnelle maritime en est informé au préalable, par tout moyen donnant date certaine à la réception de cette information. Cette inspection porte sur les normes prévues à l'article R. 5547-43-3, dans un but de contrôle, de surveillance ou de vérification.

II. — Tout organisme de formation agréé peut également faire l'objet de contrôles inopinés par l'autorité mentionnée à l'article R. 5547-3-1 ou, sur demande de celle-ci, par un agent mentionné à l'article L. 5547-8 pour vérifier que la formation ou l'évaluation respecte les prescriptions prévues à l'article R. 5547-3-3.

III. — En cas de recours à la sous-traitance par l'organisme principal, l'autorité en charge de l'inspection ou du contrôle peut accéder aux locaux du sous-traitant dans lesquels sont dispensées les formations, autres que ceux affectés à l'usage d'habitation.

IV. — Lorsque l'organisme de formation professionnelle maritime est établi à l'étranger, ou est établi en France et dispense une formation à l'étranger, les frais de la ou des inspections réalisées en application du I et du III sont mis à sa charge.

######## Sous-section 3 : Suspension ou retrait d'agrément 

**Art. R5547-3-11**

I. — L'agrément peut être suspendu ou retiré à tout moment par l'autorité compétente :

1° Si l'organisme cesse de remplir les critères sur le fondement desquels il a été agréé ; dans ce cas, l'autorité compétente met préalablement l'organisme en demeure de se conformer à ses obligations dans un délai qu'elle fixe pendant lequel l'agrément est suspendu ;

2° En cas d'absence de mise en conformité au terme du délai de suspension mentionné au 1° ;

3° En cas de manquement grave de l'organisme à ses obligations, de non-exécution de ses obligations résultant du 1°, du 2° et du 3° de l'article R. 5547-3-12, ou de nouveau manquement réitéré après une sanction prononcée en application de cet article ;

4° Pour tout autre motif d'intérêt général.

II. — L'autorité compétente procède à la suspension ou au retrait d'agrément après avoir invité le dirigeant de l'organisme à présenter ses observations dans un délai de quinze jours. Par dérogation, en cas d'urgence motivée par la sécurité encourue par les usagers, la suspension peut être à effet immédiat. Le dirigeant de l'organisme peut se faire assister par un conseil ou représenter par un mandataire de son choix. La décision de suspension ou retrait est publiée selon des modalités précisées par arrêté du ministre chargé de la mer.

######## Sous-section 4 : Sanctions et amendes administratives

**Art. R5547-3-12**

Le directeur interrégional de la mer compétent mentionné à l'article R. 5547-3-1 peut, sur rapport de l'un des agents mentionnés à l'article L. 5547-8, et sous réserve de l'absence de poursuites pénales fondées sur les infractions prévues à l'article L. 5547-7, ainsi que de l'absence de suspension de l'agrément, prononcer à l'encontre de l'organisme de formation professionnelle maritime une amende en cas de manquement :

1° A l'exigence d'adéquation des formateurs et des évaluateurs prévus à l'agrément de la formation correspondante ;

2° A l'exigence d'adéquation de la formation ou de l'évaluation réalisée au référentiel correspondant arrêté par le ministre chargé des gens de mer ;

3° A l'exigence d'adéquation des matériels utilisés durant la formation ou l'évaluation à ceux prévus au référentiel arrêté par le ministre chargé des gens de mer ;

4° A l'obligation d'informer au plus tard dans un délai d'un mois, l'autorité de délivrance de l'agrément de toute modification mentionnées à l'article R. 5547-3-7.

**Art. R5547-3-13**

Lorsqu'une amende est prononcée en application du 1°, du 2° ou du 3° de l'article R. 5547-3-12, le directeur interrégional de la mer informe par tout moyen le procureur de la République des suites données au rapport de l'agent de contrôle.

**Art. R5547-3-14**

Le montant maximal de l'amende est de 1 500 euros et peut être appliqué autant de fois qu'il y a de manquements constatés au titre des 1° à 4° de l'article R. 5547-3-12.

**Art. R5547-3-15**

Pour fixer le montant de l'amende, le directeur interrégional de la mer prend en compte les circonstances et la gravité du manquement, le comportement de son auteur ainsi que ses ressources et ses charges.

**Art. R5547-3-16**

Avant toute décision, le directeur interrégional de la mer informe par écrit l'organisme de formation professionnelle maritime auquel est rattaché l'auteur du manquement de la sanction envisagée en portant à sa connaissance le manquement retenu et en l'invitant à présenter, dans un délai d'un mois, ses observations.

A l'issue de ce délai, le directeur interrégional de la mer peut, par décision motivée, prononcer l'amende et émettre le titre de perception correspondant.

**Art. R5547-3-17**

La décision d'infliger une amende administrative ne peut être prise plus de deux ans à compter du jour où le manquement a été commis.

**Art. R5547-3-18**

La décision d'infliger une amende administrative ne peut pas faire l'objet d'un recours hiérarchique.

**Art. R5547-3-19**

Les amendes sont recouvrées selon les modalités prévues pour les créances de l'Etat étrangères à l'impôt et au domaine.

##### TITRE V : LA PROTECTION SOCIALE DES MARINS


###### Chapitre III : Cotisations et contributions au titre du régime d'assurance vieillesse des marins


**Art. R5553-1**

Le bénéfice de l'exonération des cotisations et contributions sociales prévues aux articles L. 5553-11 et R. 5555-1 est subordonné à une autorisation préalable délivrée annuellement par le ministre chargé de la mer, qui s'assure du respect des conditions mentionnées aux premier et troisième alinéas de l'article L. 5553-1.

La demande d'octroi, de renouvellement ou de retrait de l'autorisation mentionnée à l'alinéa précédent sont adressés au titre de l'année sollicitée par l'intermédiaire d'un téléservice.

Au moyen de ce téléservice, l'administration accuse réception de la demande complète et notifie sa décision. En cas de non réponse au terme d'un délai de deux mois après la délivrance de l'accusé de réception, la demande est réputée rejetée.

Un arrêté du ministre chargé de la mer détermine le contenu des informations à fournir par le demandeur.

**Art. R5553-2**

La décision accordant ou renouvelant le bénéfice de l'exonération mentionnée à l'article R. 5553-1 précise le ou les navires éligibles. L'exonération est applicable à l'ensemble des cotisations dues pour le ou les navires éligibles, pour l'année civile concernée par la demande.

Lorsqu'une entreprise ne respecte plus les conditions de l'exonération, au titre d'un ou plusieurs de ses navires éligibles, elle est informée par l'intermédiaire du téléservice mentionné à l'article R. 5553-1 que l'exonération cesse d'être applicable aux navires concernés à compter du premier jour du mois suivant la date de notification de cette décision.

Les décisions mentionnées au présent article sont transmises à l'organisme mentionné à l'article L. 213-4 du code de la sécurité sociale.

###### Chapitre V : Cotisations et contributions au titre du régime de prévoyance des marins


**Art. R5555-1**

L'exonération de contributions sociales prévue à l'article L. 5553-11 est applicable aux contributions patronales dues par les entreprises d'armement maritime au titre du régime de prévoyance des marins résidant en France, contre les risques d'accident, de maladie, et d'invalidité, aux conditions prévues à cet article.

L'exonération est attribuée ou retirée dans les conditions prévues aux articles R. 5553-1 et R. 5553-2.

##### TITRE VI : CONDITIONS SOCIALES DU PAYS D'ACCUEIL 

###### Chapitre Ier : Champ d'application

**Art. R5561-1**

I. — Les navires soumis aux dispositions du présent titre sont ceux énumérés à l'article L. 5561-1 y compris lorsqu'ils remplissent des obligations de service public ou relèvent d'un contrat de concession de service public.

II. — Outre les dispositions du présent titre, s'impose à ces navires le respect des obligations dues au titre des dispositions relatives au contrôle de l'Etat du port prises pour l'application de l'article L. 5241-4-3.

III. — Les armateurs, marins et gens de mer au sens du présent titre sont définis conformément à l'article L. 5511-1.

**Art. R5561-2**

I. — L'armateur ou son représentant adresse une déclaration d'activité au directeur départemental des territoires et de la mer du premier port français touché par le navire ou, à défaut de toucher, au directeur départemental des territoires et de la mer le plus proche de l'activité exercée.

Cette déclaration en langue française est effectuée au moins soixante-douze heures avant le début de l'activité par voie de transmission électronique.

II. — Un arrêté du ministre chargé de la mer précise les éléments de la déclaration mentionnée au I qui comprennent notamment des renseignements relatifs à l'armement, au navire, à la sécurité, à l'équipage ainsi qu'à la nature et à la durée prévisible de la prestation envisagée.

En cas d'activité régulière, la déclaration couvre l'ensemble de la période prévisible d'activité et n'est complétée qu'en cas de modifications des conditions d'exercice de l'activité, selon les modalités précisées à cet arrêté.

III. — Il est délivré à l'armateur un accusé de réception par voie électronique de sa déclaration complète, ou, en cas de déclaration incomplète, il lui est indiqué les pièces manquantes.

**Art. R5561-3**

A défaut de présentation du document obligatoire spécifiant les effectifs minimaux de sécurité, délivré en application de la convention internationale pour la sauvegarde de la vie en mer du 1er novembre 1974 modifiée, les dispositions réglementaires prises pour l'application de l'article L. 5522-2 sont applicables.

I. – Pour la délivrance de la fiche d'effectif minimal mentionnée au II. de l'article L. 5522-2, l'effectif du navire est fixé par l'armateur s'il n'a pas été déterminé au préalable par voie d'accord entre les parties intéressées ou leurs représentants. Il est soumis, par l'armateur, au visa de l'autorité mentionnée à l'article R. 5561-2 qui apprécie sa conformité aux règles relatives à la sécurité de la navigation et à la durée du travail. L'absence de décision expresse à l'issue d'un délai de deux mois vaut rejet de la demande de visa.

II. – Si les conditions réelles d'exploitation du navire ne permettent pas d'assurer le respect des règles mentionnées à l'alinéa précédent, le visa est retiré.

Tout recours contentieux contre cette décision doit être précédé d'un recours administratif préalable devant le préfet de région, qui statue dans le délai d'un mois à compter de la réception de la demande. Ce recours doit être présenté dans un délai de quatre mois à compter de la décision contestée.

###### Chapitre II : Droits des salariés

**Art. R5562-1**

Les contrats de travail des gens de mer et des salariés autres que gens de mer employés à bord des navires doivent permettre d'assurer au moins le respect des dispositions législatives, réglementaires et conventionnelles applicables aux marins, aux gens de mer autres que marins et à tout autre salarié, dans les domaines mentionnés à l'article L. 5562-1.

**Art. R5562-2**

Les dispositions de l'article L. 5545-14 sont applicables aux navires soumis aux dispositions du présent titre.

**Art. R5562-3**

Avant la réalisation de toute prestation de service entrant dans le champ d'application du présent titre, l'armateur peut saisir le ministre chargé de la mer d'une demande par voie électronique aux fins de savoir les conventions ou accords collectifs étendus applicables aux personnels travaillant à bord des navires effectuant l'activité envisagée.

###### Chapitre III : Protection sociale

**Art. R5563-1**

Pour la mise en œuvre de l'article L. 5542-21-1, l'enregistrement par le capitaine de l'accident du travail, lésion ou maladie professionnelle survenue à bord mentionne la date et les circonstances de l'événement, les nom, prénom, date et lieu de naissance, adresse, nationalité de l'intéressé, son numéro d'identification ou autre référence obligatoire. Elle indique, le cas échéant si la personne concernée a été évacuée, soignée à terre, rapatriée, si elle a repris son service à bord.

La déclaration prévue par l'article L. 5563-2 est adressée en langue française par voie de transmission électronique dans les meilleurs délais au directeur départemental des territoires et de la mer auprès duquel a été effectuée la déclaration mentionnée à l'article R. 5561-2.

###### Chapitre IV : Dispositions applicables à certains salariés 

###### Chapitre V : Documents obligatoires 

**Art. D5565-1**

Sont tenus à la disposition des gens de mer et des salariés autres que gens de mer, et affichés dans les locaux qui leur sont réservés, les documents et informations suivants dans la langue de travail à bord :

1° Le tableau de service indiquant pour chaque fonction le programme de service à la mer et au port, le nombre maximal d'heures de travail ou le nombre minimal d'heures de repos prescrit par les dispositions légales et conventionnelles ;

2° L'adresse, le numéro de téléphone et les coordonnées de messagerie électronique des services d'inspection du travail compétents pour les ports français touchés par le navire ;

3° Les conventions et accords collectifs applicables aux marins et aux gens de mer autres que marins employés à bord.

**Art. D5565-2**

I. — Sont tenus à la disposition des agents mentionnés aux articles L. 5548-1 et L. 5548-3 les documents suivants :

1° La liste d'équipage du navire ;

2° Le certificat de travail maritime, la déclaration de conformité du travail maritime et les rapports d'inspection établis par l'Etat du pavillon ou en son nom pour la mise en œuvre des dispositions du titre V de la convention du travail maritime (2006) de l'Organisation internationale du travail, lorsque cette convention est en vigueur pour l'Etat du pavillon ;

3° La fiche d'effectifs ou, à défaut, le document établi en application de l'article L. 5522-2 ;

4° Les certificats d'aptitude médicale ;

5° Les brevets et titres de formation requis ;

6° Les copies des contrats d'engagement des gens de mer et des contrats de travail des salariés employés à bord ;

7° Le registre des heures quotidiennes de travail ou de repos ;

8° Les bulletins de paye, ou documents qui en tiennent lieu, des gens de mer et des salariés autres que gens de mer employés à bord, y compris la copie du document prévu à l'article L. 5562-3 précisant le montant de l'indemnité de congé perçue, le cas échéant, par l'intéressé ;

9° Le cas échéant, les titres de séjour et autorisations de travail ;

10° Les conventions et accords collectifs applicables aux gens de mer ;

11° Tout justificatif d'affiliation permettant de vérifier le respect des obligations de protection sociale prévues par l'article L. 5563-1.

II. — Une copie des contrats d'engagement type des marins et des gens de mer autres que marins est traduite par l'armateur en français. Les agents de contrôle peuvent également solliciter la traduction en langue française de tout contrat de travail d'un salarié employé à bord du navire.

Un exemple des différents types de bulletins de paye remis aux salariés employés à bord est traduit en français. Les agents de contrôle peuvent également solliciter la traduction en langue française de tout bulletin de paye d'un salarié employé à bord du navire.

Les parties de toute convention ou accord collectif applicables aux gens de mer permettant de justifier du respect des dispositions du titre VI du livre V de la cinquième partie du code des transports et des mesures prises pour son application sont traduites en français.

**Art. D5565-3**

Est conservée à la disposition des agents de contrôle, pendant une durée de trois ans, le cas échéant sous forme électronique, la copie des documents mentionnés aux 1°, 3° à 6°, 8°, 9° et 11° du I de l'article D. 5565-2.

Sont conservés à la disposition des agents de contrôle, pendant une durée d'une année, les registres des heures quotidiennes de travail ou de repos.

###### Chapitre VI : Sanctions pénales

**Art. R5566-1**

Le fait pour l'armateur de ne pas procéder à la déclaration prévue à l'article R. 5561-2 ou de ne pas procéder à une déclaration complète est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R5566-2**

Le fait pour le capitaine de ne pas procéder à la déclaration prévue à l'article R. 5563-1 est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R5566-3**

Le fait de ne pas présenter aux agents de contrôle les documents ou informations mentionnés au I de l'article D. 5565-2 ou le fait de ne pas présenter en français les documents prévus au II de cet article est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R5566-4**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour l'armateur de payer :

1° Des salaires inférieurs au salaire minimum de croissance prévu par les articles L. 3231-1 à L. 3231-12 du code du travail ;

2° Des rémunérations inférieures à la rémunération mensuelle minimale prévue par l'article L. 3232-1 du code du travail.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

En cas de pluralité de contraventions entraînant des peines de récidive, l'amende est appliquée autant de fois qu'il a été relevé de nouvelles infractions.

L'amende est prononcée autant de fois qu'il y a de salariés concernés.

**Art. R5566-5**

Le fait pour l'armateur de payer des salaires inférieurs à ceux fixés dans la convention collective ou l'accord collectif de travail étendu applicable aux navires battant pavillon français exerçant la même activité est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'amende est prononcée autant de fois qu'il y a de salariés concernés.

**Art. R5566-6**

Le fait pour l'armateur de méconnaître les stipulations conventionnelles relatives aux accessoires du salaire prévus par la convention ou accord collectif de travail étendu applicable aux navires battant pavillon français exerçant la même activité est puni de l'amende prévue pour les contraventions de la quatrième classe.

L'amende est prononcée autant de fois qu'il y a de salariés concernés.

**Art. R5566-7**

Le fait pour l'armateur d'employer des marins ou des gens de mer autres que marins ne disposant pas de certificats d'aptitude médicale valides ou de brevets et titres de formation valides, conformes aux exigences de la convention internationale de 1978 sur les normes de formation des gens de mer, de délivrance des brevets et de veille de l'Organisation maritime internationale, et à celles de la convention du travail maritime de l'Organisation internationale du travail, est puni de l'amende prévue pour les contraventions de la cinquième classe.

L'amende est prononcée autant de fois qu'il y a de gens de mer concernés.

#### LIVRE VI : REGISTRE INTERNATIONAL FRANÇAIS 

##### TITRE Ier : CHAMP D'APPLICATION

###### Chapitre Ier : Navires 

**Art. R5611-1**

Le guichet unique mentionné à l'article 2 du décret n° 2006-142 du 10 février 2006 relatif à la création du guichet unique prévu par la loi n° 2005-412 du 3 mai 2005 relative à la création du registre international français délivre le permis d'armement prévu à l'article L. 5232-1 et la fiche d'effectif prévue au II de l'article L. 5522-2 et à l'article R. 5232-8.

**Art. R5611-2**

I. – Pour l'application aux navires immatriculés au registre international français du chapitre II du titre III du livre II de la partie V, les mots : " directeur départemental des territoires et de la mer " sont remplacés par les mots : " chef du guichet unique du registre international français ", les mots : " préfet " et " préfet du département d'immatriculation du navire ou de l'engin flottant " sont remplacés par les mots : " chef du guichet unique du registre international français par délégation du ministre chargé de la marine marchande " et les mots : " préfet de région " sont remplacés par les mots : " ministre chargé de la marine marchande ".

II. – Pour l'application aux mêmes navires de l'article R. 5232-2, les mots : " dispositions du livre V " sont remplacés par les mots : " dispositions du livre VI ".

III. – Pour l'application aux mêmes navires de l'article R. 5232-13 :

1° Au 3°, après les mots : " mentionnées aux articles L. 5521-1, L. 5521-2, L. 5521-3, L. 5521-4, L. 5522-1 " sont insérés les mots : " et L. 5612-3 " ;

2° Au 4°, après les mots : " du livre V " sont insérés les mots : ", sous réserve des dispositions du 2° de l'article L. 5612-1, et aux titres II et III du livre VI ".

IV. – Pour l'application de l'article R. 5232-17 :

1° Au premier alinéa, il est ajouté l'article L. 5642-1 à la suite des articles prévoyant les infractions pénales concernées par le mécanisme de non-cumul des poursuites pénales et administratives ;

2° Au 2°, après les mots : " mentionnés aux articles L. 5521-1, L. 5521-2, L. 5521-3, L. 5521-4, L. 5522-1 " sont insérés les mots : " et L. 5612-3 " ;

3° Au 3°, après les mots : " du livre V " sont insérés les mots : " sous réserve des dispositions du 2° de l'article L. 5612-1 et aux titres II et III du livre VI ".

###### Chapitre II : Personnel navigant 

**Art. R5612-1**

Les dispositions du chapitre IV du titre II du livre V sont applicables aux navires immatriculés au registre international français et aux marins employés à bord.

**Art. R5612-2**

Les dispositions du chapitre Ier du titre III du livre V sont applicables aux navires immatriculés au registre international français et aux marins employés à bord.

**Art. R5612-3**

Les dispositions du chapitre II du titre III du livre V sont applicables aux navires immatriculés au registre international français et aux personnels militaires embarqués à bord de ces navires.

#### LIVRE VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

**Art. R5700-1**

Sans préjudice des dispositions du présent livre, les chapitres Ier et II du titre préliminaire du livre VIII de la première partie sont applicables à la présente partie.

##### TITRE  Ier : GUADELOUPE, GUYANE, MARTINIQUE, LA RÉUNION

###### Chapitre Ier : Le navire

###### Chapitre II : Navigation maritime

**Art. R5712-1**

Pour l'application du titre VIII du livre II :

1° En Guadeloupe, en Guyane et en Martinique, la référence au directeur interrégional de la mer est remplacée par la référence au directeur de la mer ; à La Réunion, cette même référence est remplacée par la référence au directeur de la mer Sud océan Indien ;

2° En Guadeloupe, en Guyane, en Martinique et à La Réunion, la référence au directeur départemental des territoires et de la mer est supprimée.

###### Chapitre III : Les ports maritimes

**Art. R5713-1**

Les ports maritimes, qui relèvent de la compétence de l'Etat, sont :

1° Le grand port maritime de la Guadeloupe ;

2° Le grand port maritime de la Guyane ;

3° Le grand port maritime de la Martinique ;

4° Le grand port maritime de La Réunion.

**Art. R5713-2**

Pour son application aux ports relevant de l'Etat mentionnés à l'article L. 5713-1, le chapitre II du titre Ier du livre III de la cinquième partie réglementaire fait l'objet des adaptations prévues au présent chapitre.

####### Section 1 : Organisation et fonctionnement

######## Sous-section 1 : Conseil de surveillance

**Art. R5713-3**

L'article R. 5312-10 est ainsi modifié :

1° Le troisième alinéa est remplacé par un alinéa ainsi rédigé :

" 2° Le directeur de l'environnement, de l'aménagement et du logement ou le directeur général des territoires et de la mer ; "

2° Le quatrième alinéa est supprimé ;

3° Au cinquième alinéa le 4° est remplacé par 3° ;

4° Le sixième alinéa est remplacé par un alinéa ainsi rédigé :

" 4° Un représentant désigné conjointement par les ministres chargés de la mer et de l'outre-mer. "

**Art. R5713-4**

L'article R. 5312-11 est ainsi modifié :

1° Le deuxième alinéa est ainsi rédigé :

" 1° Un membre du conseil régional en Guadeloupe et à La Réunion, désigné par ce conseil ; "

2° Le troisième alinéa est ainsi rédigé :

" 2° Un membre du conseil général en Guadeloupe et à La Réunion, désigné par ce conseil ; "

3° Après le troisième alinéa est inséré un alinéa ainsi rédigé :

" 3° Deux représentants de l'assemblée de Guyane en Guyane et deux représentants de l'assemblée de Martinique en Martinique. " ;

4° Le quatrième alinéa est ainsi rédigé :

" 4° Deux représentants des autres collectivités territoriales et de leurs groupements en Martinique et à La Réunion et trois représentants des autres collectivités territoriales et de leurs groupements en Guyane et en Guadeloupe. Le décret instituant le grand port maritime détermine les communes ou groupements disposant d'un représentant. Ces membres sont désignés par l'organe délibérant de la collectivité ou du groupement. "

**Art. R5713-5**

Les deux premiers alinéas de l'article R. 5312-12 sont remplacés par les dispositions suivantes :

" Les personnalités qualifiées mentionnées au 4° de l'article L. 5312-7 sont nommées par arrêté du ministre chargé des ports maritimes, après consultation du ministre chargé de l'économie et avis des collectivités territoriales et de leur groupement dont une partie du territoire est située dans la circonscription du port. A défaut de réponse dans le mois suivant la saisine, l'avis est réputé émis.

" Les personnalités qualifiées sont choisies en raison de leur compétence dans les activités intéressant les ports, l'aménagement, l'environnement, la navigation maritime, les transports, l'économie régionale ou l'économie nationale.

La chambre de commerce et d'industrie désigne trois représentants au conseil de surveillance du grand port maritime.

Les mandats des représentants de la chambre de commerce et d'industrie au conseil de surveillance du grand port maritime prennent fin lors du renouvellement de l'assemblée qui les a désignés.

**Art. R5713-6**

Le sixième alinéa de l'article R. 5312-24est ainsi rédigé :

" 5° Les conventions mentionnées au premier alinéa de l'article R. 5312-20, sous réserve du troisième alinéa, les autorisations d'outillages privé avec obligation de service public, la concession ou l'affermage d'outillages ; ".

######## Sous-section 2 : Directoire

**Art. R5713-7**

Au second alinéa de l'article R. 5312-31, les mots : " et du budget " sont remplacés par les mots : ", du budget et de l'outre-mer ".

######## Sous-section 3 : Conseil de développement

**Art. R5713-8**

Le 4° de l'article R. 5312-36est ainsi complété :

" Il comprend également un représentant des consommateurs désigné au sein d'une association de consommateurs. "

######## Sous-section 4 : Conseil de coordination interportuaire

**Art. D5713-9**

Le conseil de coordination interportuaire créé, en application de l'article L. 5713-1-2, entre les grands ports maritimes de la Guadeloupe, de la Guyane et de la Martinique prend le nom de conseil de coordination interportuaire Antilles-Guyane.

**Art. D5713-10**

Les représentants des collectivités territoriales et de leurs groupements mentionnés au 1° de l'article D. 5312-40 sont :

1° Un représentant titulaire et un suppléant désignés par le conseil général de la Guadeloupe parmi ses membres ;

2° Un représentant titulaire et un suppléant désignés par le conseil régional de la Guadeloupe parmi ses membres ;

3° Deux représentants titulaires et deux suppléants désignés par l'assemblée de Guyane parmi ses membres ;

4° Deux représentants titulaires et deux suppléants désignés par l'assemblée de Martinique parmi ses membres.

**Art. D5713-11**

Les représentants de l'Etat mentionnés au 2° de l'article D. 5312-40 sont :

1° Le préfet de la région Guadeloupe ou son représentant, qu'il désigne à titre permanent ;

2° Le préfet de la région Guyane ou son représentant, qu'il désigne à titre permanent ;

3° Le préfet de la région Martinique ou son représentant, qu'il désigne à titre permanent.

**Art. D5713-12**

Les représentants des ports mentionnés au 3° de l'article D. 5312-40 sont :

1° Le président du conseil de surveillance du grand port maritime de la Guadeloupe ou son représentant, qu'il désigne parmi les personnalités qualifiées de ce conseil ;

2° Le président du conseil de surveillance du grand port maritime de la Guyane ou son représentant, qu'il désigne parmi les personnalités qualifiées de ce conseil ;

3° Le président du conseil de surveillance du grand port maritime de la Martinique ou son représentant, qu'il désigne parmi les personnalités qualifiées de ce conseil ;

4° Le président du directoire du grand port maritime de la Guadeloupe ou son représentant, membre du directoire ;

5° Le président du directoire du grand port maritime de la Guyane ou son représentant, membre du directoire ;

6° Le président du directoire du grand port maritime de la Martinique ou son représentant, membre du directoire.

**Art. D5713-13**

I. — Le 4° de l'article D. 5312-40 n'est pas applicable.

II. — Les personnalités qualifiées mentionnées au 5° de l'article D. 5312-40 sont :

1° Un membre nommé par le ministre chargé des transports en raison de ses compétences dans les activités intéressant les ports, les transports, l'aménagement ou l'économie ;

2° Un membre nommé par le ministre chargé des outre-mer ;

3° Un représentant du corps diplomatique, en charge de la coopération régionale pour la zone Antilles-Guyane, nommé par le ministre des affaires étrangères.

Le président du conseil est nommé par les ministres chargés des transports et des outre-mer parmi ces trois personnalités.

**Art. D5713-14**

Pour les délibérations du conseil de coordination interportuaire, à défaut de participation physique des membres, une visioconférence peut être organisée.

Le recours à la visioconférence n'est autorisé qu'à la condition que soit assurée en temps simultané, réel et continu, la transmission de la voix et de l'image des différents membres. Si ces garanties techniques ne sont pas assurées, le recours à la visioconférence ne peut pas avoir lieu.

**Art. D5713-15**

Le commissaire coordonnateur prévu à l'article D. 5312-44 a un suppléant désigné dans les mêmes conditions.

Un membre du contrôle général économique et financier peut être associé aux travaux du conseil de coordination interportuaire à sa demande.

**Art. D5713-16**

Les grands ports maritimes de la Guadeloupe, de la Guyane et de la Martinique assurent à tour de rôle pour un an le secrétariat du conseil de coordination interportuaire.

Le grand port maritime assurant cette fonction prend en charge les dépenses d'hébergement et de déplacement des trois personnalités qualifiées, du commissaire du Gouvernement et, le cas échéant, du représentant du contrôle général économique et financier.

Les dépenses de déplacement des membres mentionnés aux articles R. 5713-10, R. 5713-11 et R. 5713-12 sont prises en charge par le grand port maritime situé sur le territoire dans lequel ils exercent la fonction au titre de laquelle ils sont membres du conseil de coordination.

######## Sous-section 5 : Projet stratégique

**Art. R5713-17**

Le quatrième alinéa de l'article R. 5312-63est ainsi rédigé :

" 3° De la démarche prospective sur les modalités retenues à terme pour l'exploitation des outillages publics de manutention ; ".

**Art. R5713-18**

Au deuxième alinéa de l'article R. 5312-64, les mots : " et du budget " sont remplacés par les mots : ", du budget et de l'outre-mer ".

####### Section 2 : Gestion financière et comptable, droits de port

**Art. R5713-19**

Au deuxième alinéa de l'article R. 5312-70, les mots : " et du budget " sont remplacés par les mots : ", du budget et de l'outre-mer ".

####### Section 3 : Outillages et terminaux

**Art. R5713-21**

Au premier alinéa de l'article R. 5312-84, les mots : " Sans préjudice des dispositions des articles 7,8,9 de la loi n° 2008-660 du 4 juillet 2008 portant réforme portuaire, " sont supprimés.

**Art. R5713-22**

L'article R. 5312-94 est ainsi modifié :

1° Au premier alinéa, les mots : " l'article L. 5312-4 " sont remplacés par les mots : " l'article L. 5713-1-1" ;

2° Il est complété par les dispositions suivantes :

" Dans le cadre fixé par l'article L. 5713-1-1, la réalisation et l'exploitation d'outillages mis à disposition du public sont assurées par le grand port maritime lui-même ou font l'objet d'une concession ou d'un contrat d'affermage qui peuvent être conclus avec des collectivités publiques, des établissements publics ou des entreprises privées.

" Des outillages mis en place par une entreprise et nécessaires à ses propres besoins font l'objet d'une autorisation d'outillage privé avec obligation de service public. "

####### Section 4 : Personnels

**Art. R5713-23**

L'article R. 5313-28est remplacé par les dispositions suivantes :

" Art. R. 5313-28. — Le personnel des concessions d'outillage public des chambres de commerce et d'industrie de région ou le personnel du port autonome de la Guadeloupe conservent leurs contrats de travail fondés sur la convention collective en vigueur à la date de création du grand port maritime et applicable aux personnels des ports maritimes.

" A cette fin et dès l'intervention du décret portant création du grand port maritime, le représentant de l'Etat dans la région ou dans la collectivité territoriale consulte les chambres de commerce et d'industrie de région intéressées, concessionnaires d'outillage public, en vue d'établir la liste nominative, par fonction, du personnel visé ci-dessus. Cette liste est communiquée aux représentants des personnels intéressés qui doivent faire connaître leurs observations dans un délai de quinze jours. Le représentant de l'Etat dans la région ou dans la collectivité territoriale établit la liste définitive puis la transmet au personnel concerné des chambres de commerce et d'industrie de région qui ont quinze jours pour contester. En cas de contestation concernant la reprise de certains membres du personnel des chambres de commerce et d'industrie de région, il est statué par décision conjointe du ministre chargé des ports maritimes et du ministre chargé de l'industrie.

" Le personnel ouvrier, bénéficiaire du régime de retraites défini par le décret n° 2004-1056 du 5 octobre 2004 modifié relatif au régime de pensions des ouvriers des établissements industriels de l'Etat, qui aura opté pour la conservation de son statut n'est pas soumis à la convention collective mentionnée au premier alinéa. "

####### Section 5 : Droits de port

**Art. R5713-24**

Dans le cas d'application de l'article R. 5321-8, le commissaire du Gouvernement auprès du grand port maritime adresse également le dossier au ministre chargé des départements d'outre-mer. Celui-ci fait connaître son avis au ministre chargé des ports maritimes dans les mêmes conditions que les autres ministres consultés.

####### Section 6 : Police des ports

####### Section 7 : Dispositions diverses

**Art. R5713-26**

I. — Sous réserve de dispositions spécifiques déjà prévues pour cette collectivité, pour l'application en Guyane des dispositions réglementaires du livre III de la cinquième partie du présent code :

1° La référence au préfet de région est remplacée par la référence au préfet ;

2° La référence au département, au département d'outre-mer, à la région ou à la région d'outre-mer est remplacée par la référence à la collectivité territoriale de Guyane ;

3° La référence au conseil général ou au conseil régional est remplacée par la référence à l'assemblée de Guyane ;

4° La référence aux conseillers généraux ou aux conseillers régionaux est remplacée par la référence aux conseillers à l'assemblée de Guyane ;

5° La référence au président du conseil général ou au président du conseil régional est remplacée par la référence au président de l'assemblée de Guyane.

II. — Sous réserve de dispositions spécifiques déjà prévues pour cette collectivité, pour l'application en Martinique des dispositions réglementaires du livre III de la cinquième partie du présent code :

1° La référence au préfet de région est remplacée par la référence au préfet ;

2° La référence au département, au département d'outre-mer, à la région ou à la région d'outre-mer est remplacée par la référence à la collectivité territoriale de Martinique ;

3° La référence au conseil général ou au conseil régional est remplacée par la référence à l'assemblée de Martinique ;

4° La référence aux conseillers généraux ou aux conseillers régionaux est remplacée par la référence aux conseillers à l'assemblée de Martinique ;

5° La référence au président du conseil général ou au président du conseil régional est remplacée par la référence au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité et par la référence au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante.

###### Chapitre IV : Le transport maritime

**Art. R5714-1**

Pour l'application en Guadeloupe, en Guyane, en Martinique et à La Réunion de l'article R. 5431-2 aux transports maritimes réguliers publics de personnes pour la desserte de ports ou appontements du littoral, les mots : " en dehors du territoire métropolitain " sont remplacés, respectivement, par les mots : " hors de Guadeloupe ", " hors de Guyane ", " hors de Martinique " et " hors de La Réunion ".

###### Chapitre V : Les gens de mer

##### TITRE II : MAYOTTE

###### Chapitre Ier : Le navire

###### Chapitre II : Navigation maritime

**Art. R5722-1**

Pour l'application du titre VIII du livre II à Mayotte, la référence au directeur interrégional de la mer est remplacée par la référence au directeur de la mer Sud océan Indien et la référence au directeur départemental des territoires et de la mer est supprimée.

###### Chapitre III : Les ports maritimes

####### Section 1 : Organisation portuaire, régime domanial et concessions

**Art. D5723-1**

Aux articles R. 5313-52, R. 5313-53, R. 5313-55 et R. 5313-90, les références aux dispositions réglementaires du code général de la propriété des personnes publiques sont remplacées par les références aux dispositions similaires de la réglementation applicable localement.

**Art. R5723-2**

Pour l'application de l'article R. 5314-14 au port maritime de Mayotte, outre les membres mentionnés à ce même article, le préfet de Mayotte et le directeur régional des finances publiques ou leurs représentants sont membres de droit du conseil portuaire avec voix délibérative, ainsi que, le cas échéant, des sections permanentes constituées en application de l'article R. 5314-15.

**Art. R5723-3**

Une commission financière est constituée au sein du conseil portuaire du port maritime de Mayotte.

La commission financière rend un avis sur les objets économiques, financiers et techniques prévus à l'article R. 5314-22.

Le conseil portuaire définit les affaires soumises à l'examen de la commission financière. Celles-ci comprennent notamment l'examen des systèmes de contrôle interne de la concession, des comptes annuels et des comptes consolidés du concessionnaire, des projets d'investissements d'un montant supérieur à un seuil arrêté par l'autorité portuaire après avis du conseil portuaire, ainsi que l'examen et le suivi des conventions ayant un impact significatif sur les comptes et l'équilibre financier de la concession.

Le président de la commission financière ou un membre de cette commission désigné à cet effet par celle-ci rend compte de ses travaux au conseil portuaire.

**Art. R5723-3-1**

La commission financière est composée de la manière suivante :

1° Un membre désigné par le concessionnaire ;

2° Trois membres désignés par le conseil portuaire parmi les membres mentionnés au 5° de l'article R. 5314-14 ;

3° Un membre désigné par le conseil départemental, autre que le président du conseil portuaire.

La commission financière désigne son président parmi les membres énumérés aux 2° et 3° du présent article.

Le préfet de Mayotte et le directeur régional des finances publiques ou leurs représentants assistent aux séances de la commission financière avec voix consultative.

Le fonctionnement de la commission financière est soumis aux dispositions des articles R. 5314-23 et R. 5314-24.

Les services du conseil départemental assurent le secrétariat de la commission financière.

####### Section 2 : Police des ports maritimes

####### Section 4 : Voies ferrées portuaires

**Art. R5723-4**

Les dispositions des articles R. 5351-2, R. 5351-3 et R. 5352-1 ainsi que le troisième alinéa de l'article R. 5352-5 ne sont pas applicables à Mayotte.

###### Chapitre IV : Le transport maritime

**Art. R5724-1**

Pour l'application de l'article R. 5431-2 aux transports maritimes réguliers publics de personnes pour la desserte de ports ou appontements du littoral de Mayotte, les mots : " en dehors du territoire métropolitain " sont remplacés par les mots : " hors de Mayotte ".

###### Chapitre V : Les gens de mer

##### TITRE III : SAINT-BARTHÉLEMY

###### Chapitre Ier : Le navire

**Art. R5731-1**

Le livre Ier de la présente partie est applicable à Saint-Barthélemy.

**Art. R5731-2**

Pour l'application à Saint-Barthélemy du titre Ier du livre Ier :

1° Les mots : “ l'enregistrement ” sont remplacés par les mots : “ la francisation ”, les mots : “ certificat d'enregistrement ” sont remplacés par les mots : “ certificat de francisation ” et les mots : “ numéro d'enregistrement ” sont remplacés par les mots : “ numéro de francisation ” ;

2° Les références à la préfecture ou aux services du préfet sont remplacées par des références aux services du représentant de l'Etat à Saint-Barthélemy ;

3° Le 5° de l'article R. 5112-2-7 n'est pas applicable à Saint-Barthélemy.

**Art. R5731-3**

Pour l'application à Saint-Barthélemy du 2° et du cinquième alinéa de l'article R. 5113-16, les références aux dispositions des articles R. 224-7 et suivants du code de l'environnement sont remplacés par les références aux articles applicables localement en matière de réception au titre des émissions polluantes des moteurs à combustion interne destinés à être installés sur des engins mobiles non routier.

**Art. R5731-4**

Les règles applicables en métropole relatives au marquage "CE", à la mise sur le marché de l'Union, sur les importations autres que celles venant des Etats membres de l'Union européenne ou des Etats parties à l'accord instituant l'espace économique européen, aux normes européennes harmonisées, aux constructeurs ou mandataires établis dans l'Union européenne ou dans un autre Etat partie à l'accord instituant l'espace économique européen prévues au livre Ier sont applicables à Saint-Barthélemy.

**Art. R5731-5**

I. — Par dérogation à l'article R. 5114-14-1, pour toute inscription d'hypothèque maritime et de saisie portant sur un navire immatriculé dans le ressort de Saint-Barthélemy, à l'exclusion des navires mentionnés à l'article R. 5114-14-2, le greffier compétent est celui du tribunal mixte de commerce de Basse-Terre. Ce greffier est également compétent lorsque l'inscription porte sur un navire en construction ayant fait l'objet d'un enregistrement temporaire dans le même ressort.

II. — Par dérogation à l'article R. 5114-25-2, pour toute inscription de saisie portant sur un navire qui n'est pas enregistré en France, saisi dans le ressort de Saint-Barthélemy, le greffier compétent est celui du tribunal mixte de commerce de Basse-Terre.

###### Chapitre II : La navigation maritime

**Art. R5732-1**

Pour l'application du titre VIII du livre II à Saint-Barthélemy, la référence au directeur interrégional de la mer est remplacée par la référence au directeur de la mer de la Guadeloupe et la référence au directeur départemental des territoires et de la mer est supprimée.

**Art. R5732-2**

Conformément aux dispositions du 3° du I de l'article LO 6214-3 du code général des collectivités territoriales, à Saint-Barthélemy, les dispositions du titre III du livre II de la présente partie entrées en vigueur en métropole après le 18 novembre 2015 ne sont pas applicables aux navires de plaisance à usage personnel non soumis à francisation.

###### Chapitre III : Les ports maritimes

####### Section 1 : Organisation des ports maritimes

**Art. R5733-1**

Les dispositions du titre Ier du livre III ne sont pas applicables à Saint-Barthélemy, à l'exception des articles R. 5313-23 à R. 5313-28 relatifs au statut du personnel.

####### Section 2 : Droits de port

**Art. R5733-2**

Les dispositions du titre II du livre III ne sont pas applicables à Saint-Barthélemy.

####### Section 3 : Police des ports maritimes

**Art. R5733-3**

Au titre III du livre III, ne sont pas applicables à Saint-Barthélemy :

1° Les dispositions de l'article R. 5331-9 en ce qu'elles concernent les auxiliaires de surveillance ;

2° Les dispositions de la sous-section 3 de la section 3 du chapitre Ier relatives aux surveillants de port et auxiliaires de surveillance ;

3° Les dispositions de la section 4 du chapitre IV relatives aux opérations de chargement et déchargement des navires vraquiers.

**Art. R5733-4**

Pour l'application à Saint-Barthélemy des dispositions des chapitres II et III du titre III du livre III, la référence au règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004 relatif à l'amélioration de la sûreté des navires et des installations portuaires est remplacée par la référence aux règles applicables en métropole en vertu du même règlement.

####### Section 4 : Voies ferrées portuaires

**Art. R5733-6**

Les dispositions du titre V du livre III ne sont pas applicables à Saint-Barthélemy.

###### Chapitre IV : Le transport maritime

**Art. R5734-1**

Les dispositions du livre IV de la présente partie sont applicables à Saint-Barthélemy, à l'exception de celles des articles R. 5431-1, R. 5431-2 et R. 5432-1.

###### Chapitre V : Les gens de mer

##### TITRE IV : SAINT-MARTIN

###### Chapitre Ier : Le navire

**Art. R5741-1**

Le livre Ier de la présente partie est applicable à Saint-Martin.

**Art. R5741-2**

Pour l'application à Saint-Martin du titre Ier du livre Ier :

1° Les mots : “ l'enregistrement ” sont remplacés par les mots : “ la francisation ”, les mots : “ certificat d'enregistrement ” sont remplacés par les mots : “ certificat de francisation ” et les mots : “ numéro d'enregistrement ” sont remplacés par les mots : “ numéro de francisation ” ;

2° Les références à la préfecture ou aux services du préfet sont remplacées par des références aux services du représentant de l'Etat à Saint-Martin ;

3° Le 5° de l'article R. 5112-2-7 n'est pas applicable à Saint-Martin.

**Art. R5741-3**

I. — Par dérogation à l'article R. 5114-14-1, pour toute inscription d'hypothèque maritime et de saisie portant sur un navire immatriculé dans le ressort de Saint-Martin, à l'exclusion des navires mentionnés à l'article R. 5114-14-2, le greffier compétent est celui du tribunal mixte de commerce de Basse-Terre. Ce greffier est également compétent lorsque l'inscription porte sur un navire en construction ayant fait l'objet d'un enregistrement temporaire dans le même ressort.

II. — Par dérogation à l'article R. 5114-25-2, pour toute inscription de saisie portant sur un navire qui n'est pas enregistré en France, saisi dans le ressort de Saint-Martin, le greffier compétent est celui du tribunal mixte de commerce de Basse-Terre.

###### Chapitre II : Navigation maritime

**Art. R5742-1**

Pour l'application du titre VIII du livre II à Saint-Martin, la référence au directeur interrégional de la mer est remplacée par la référence au directeur de la mer de la Guadeloupe et la référence au directeur départemental des territoires et de la mer est supprimée.

###### Chapitre III : Les ports maritimes

####### Section 1 : Organisation des ports maritimes

**Art. R5743-1**

Les dispositions du titre Ier du livre III ne sont pas applicables à Saint-Martin à l'exception des articles R. 5313-23 à R. 5313-28 relatifs au statut du personnel.

####### Section 2 : Droits de port

**Art. R5743-2**

Les dispositions du titre II du livre III ne sont pas applicables à Saint-Martin.

####### Section 3 : Police des ports maritimes

**Art. R5743-3**

Au titre III du livre III, ne sont pas applicables à Saint-Martin :

1° Les dispositions de l'article R. 5331-9 en ce qu'elles concernent les auxiliaires de surveillance ;

2° Les dispositions de la sous-section 3 de la section 3 du chapitre Ier relatives aux surveillants de port et auxiliaires de surveillance ;

3° Les dispositions de la section 4 du chapitre IV relatives aux opérations de chargement et déchargement des navires vraquiers.

####### Section 4 : Voies ferrées portuaires

**Art. R5743-5**

Les dispositions du titre V du livre III ne sont pas applicables à Saint-Martin.

###### Chapitre IV : Le transport maritime

**Art. R5744-1**

Le livre IV de la présente partie est applicable à Saint-Martin à l'exception de celles des articles R. 5431-1 et R. 5431-2.

###### Chapitre V : Les gens de mer

##### TITRE V : SAINT-PIERRE-ET-MIQUELON

###### Chapitre Ier : Le navire

**Art. R5751-1**

Le livre Ier de la présente partie est applicable à Saint-Pierre-et-Miquelon.

**Art. R5751-2**

Pour l'application à Saint-Pierre et Miquelon du titre Ier du livre Ier :

1° Pour les navires de commerce, les mots : “ l'enregistrement ” sont remplacés par les mots : “ la francisation ”, les mots : “ certificat d'enregistrement ” sont remplacés par les mots : “ certificat de francisation ” et les mots : “ numéro d'enregistrement ” sont remplacés par les mots : “ numéro de francisation ” ;

2° Les références à la préfecture ou aux services du préfet sont remplacées par des références aux services du représentant de l'Etat à Saint-Pierre-et-Miquelon ;

3° Le 5° de l'article R. 5112-2-7 n'est pas applicable à Saint-Pierre et Miquelon.

**Art. R5751-3**

Les règles applicables en métropole relatives au marquage " CE ", à la mise sur le marché de l'Union européenne, sur les importations autres que celles venant des Etats membres de l'Union européenne ou des Etats parties à l'accord instituant l'espace économique européen, aux normes européennes harmonisées, aux constructeurs ou mandataires établis dans l'Union européenne ou dans un autre Etat partie à l'accord instituant l'espace économique européen prévues au livre Ier sont applicables à Saint-Pierre-et-Miquelon.

**Art. R5751-5**

I. — Par dérogation à l'article R. 5114-14-1, pour toute inscription de saisie portant sur un navire armé à la pêche ou à la plaisance enregistré dans le ressort de Saint-Pierre-et-Miquelon ou sur un navire armé au commerce immatriculé dans le même ressort, à l'exclusion des navires mentionnés à l'article R. 5114-14-2, le greffier compétent est celui du tribunal mixte de commerce de Cayenne. Ce greffier est également compétent lorsque l'inscription porte sur un navire en construction ayant fait l'objet d'un enregistrement temporaire dans le même ressort.

II. — Par dérogation à l'article R. 5114-25-2, pour toute inscription de saisie portant sur un navire qui n'est pas enregistré en France, saisi dans le ressort de Saint-Pierre-et-Miquelon, le greffier compétent est celui du tribunal mixte de commerce de Cayenne.

###### Chapitre II : Navigation maritime

**Art. R5752-1**

Pour l'application du titre VIII du livre II à Saint-Pierre-et-Miquelon, la référence au directeur interrégional de la mer est remplacée par la référence au directeur des territoires, de l'alimentation et de la mer et la référence au directeur départemental des territoires et de la mer est supprimée.

###### Chapitre III : Les ports maritimes

**Art. R5753-1**

Le port d'intérêt national de Saint-Pierre-et-Miquelon relève de la compétence de l'Etat.

####### Section 1 : Organisation

**Art. R5753-2**

L'organisation du port de Saint-Pierre-et-Miquelon est déterminée par les dispositions des articles R. 121-1 à R. 121-6 et R. 141-1 à R. 142-5 du code des ports maritimes.

####### Section 2 : Aménagement

**Art. R5753-3**

Le régime des travaux et de l'exploitation dans le port de Saint-Pierre-et-Miquelon est déterminé par les dispositions des articles R. 122-1 à R. 122-17 du code des ports maritimes.

####### Section 3 : Installations portuaires de plaisance

**Art. R5753-4**

Les concessions et les autorisations d'outillage privé avec obligation de service public portant sur les installations portuaires de plaisance peuvent être accordées tant à des collectivités publiques qu'à des établissements publics ou des entreprises privées.

**Art. R5753-5**

Les concessions portant sur les installations portuaires de plaisance sont accordées dans les conditions fixées à l'article R. 122-8 du code des ports maritimes.

La demande est instruite dans les conditions fixées par les articles R. 122-9 et R. 122-10 du même code.

Les concessionnaires d'installations portuaires de plaisance ont le pouvoir de délivrer, dans les conditions prévues à l'article R. 2122-15 du code général de la propriété des personnes publiques, les titres d'occupation du domaine public de l'Etat en application des articles L. 2122-1 à L. 2122-19 de ce même code.

**Art. R5753-6**

Les autorisations d'outillage privé avec obligation de service public portant sur des installations portuaires de plaisance sont accordées dans les conditions fixées par l'article R. 122-12 du code des ports maritimes.

La demande est instruite dans les conditions fixées par le même article R. 122-12.

**Art. R5753-7**

Les tarifs et conditions d'usage des installations portuaires de plaisance sont institués et modifiés selon la procédure fixée aux articles R. 122-14 et R. 122-15 du code des ports maritimes.

Les procédures prévues à l'article R. 5753-7 ne sont pas applicables aux tarifs spéciaux dits " tarifs d'abonnement " ou " tarifs contractuels ", lorsque le cahier des charges contient la clause du cahier des charges type concernant l'homologation de ces tarifs.

####### Section 4 : Droits de port

**Art. R5753-8**

Pour l'application de l'application de l'article R. 5321-2 à SaintPierre-et-Miquelon, l'autorité chargée de fixer les taux des redevances mentionnées à l'article R. 5321-1 est le concessionnaire ou, en l'absence de concessionnaire, le préfet.

**Art. R5753-9**

Huit jours après l'expiration du délai d'un mois prévu à l'article R. 5321-2, le directeur du port transmet au préfet, avec son avis, la délibération de l'organisme bénéficiaire accompagnée des résultats de l'instruction.

####### Section 5 : Police du port

**Art. R5753-11**

Pour l'application à Saint-Pierre-et-Miquelon des chapitres II et III du livre III, les références au règlement (CE) n° 725/2004 du Parlement européen et du Conseil du 31 mars 2004 sont remplacées par les références aux règles applicables en métropole en vertu du même règlement.

####### Section 6 : La manutention portuaire

**Art. R5753-12**

Les dispositions des chapitres III et IV du titre IV du livre III ne sont pas applicables à Saint-Pierre-et-Miquelon.

####### Section 7 : Voies ferrées portuaires

**Art. R5753-13**

Les dispositions des articles R. 5351-3 et R. 5352-1 ainsi que celles du troisième alinéa de l'article R. 5352-5 ne sont pas applicables à Saint-Pierre-et-Miquelon.

###### Chapitre IV : Le transport maritime

**Art. R5754-1**

Le livre IV de la présente partie est applicable à Saint-Pierre-et-Miquelon.

**Art. R5754-2**

Pour l'application de l'article R. 5431-2 aux transports maritimes réguliers publics de personnes pour la desserte de ports ou appontements du littoral de Saint-Pierre-et-Miquelon, les mots : " en dehors du territoire métropolitain " sont remplacés par les mots : " hors de Saint-Pierre-et-Miquelon " et le deuxième alinéa n'est pas applicable.

###### Chapitre V : Les gens de mer

**Art. R5755-1**

Pour son application à Saint-Pierre-et-Miquelon, le sixième alinéa de l'article R. 5524-7 est complété par les mots : “ou, à défaut, correspondant au tribunal de première instance connaissant des matières attribuées aux tribunaux maritimes en application de l'article 38 de la loi du 17 décembre 1926 relative à la répression en matière maritime.”

**Art. R5755-1-1**

Pour l'application à Saint-Pierre-et-Miquelon du dernier alinéa de l'article R. 5553-1, les mots : “l'organisme mentionné à l'article L. 213-4 du code de la sécurité sociale” sont remplacés par les mots : “la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon désignée à l'article 3 de l'ordonnance n° 77-1102 du 26 septembre 1977 et à l'Etablissement national des invalides de la marine institué par le décret n° 2010-1009 du 30 août 2010”.

##### TITRE VI : NOUVELLE-CALÉDONIE

###### Chapitre Ier : Le navire

**Art. R5761-1**

Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre Ier de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 5112-2-1-1, R. 5112-2-3-1 et R. 5112-2-7 à R. 5112-2-10</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-1 à R. 5114-3</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-4 à R. 5114-6</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-7</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-8 à R. 5114-14</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-14-8 à R. 5114-14-15</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-16 et R. 5114-17</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-18</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-19 à R. 5114-49</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-50</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify"><p>R. 5121-1 à R. 5122-2 </p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify"><p>R. 5131-1 </p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify"><p>R. 5133-1 à R. 5133-4 </p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify"><p>R. 5141-1 à R. 5142-25</p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr></tbody></table></div></div>

**Art. D5761-2**

Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre Ier de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left">D. 5111-1</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left">D. 5111-2</td><td align="left">Résultant du décret n° 2021-1914 du 30 décembre 2021</td></tr><tr><td align="left">D. 5111-3</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left">D. 5111-4</td><td align="left">Résultant du décret n° 2021-1914 du 30 décembre 2021</td></tr><tr><td align="left">D. 5111-5</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left">D. 5111-6 à D. 5111-8</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left">D. 5112-1 et D. 5112-2</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left">D. 5112-2-2 à D. 5112-2-5</td><td align="left">Résultant du décret n° 2021-1914 du 30 décembre 2021</td></tr><tr><td align="left">D. 5112-2-6</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left">D. 5113-1 à D. 5113-4</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left">D. 5114-51 et D. 5114-52</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr></tbody></table></div></div>

**Art. R5761-3**

Pour l'application en Nouvelle-Calédonie du chapitre IV du titre Ier du livre Ier de la présente partie les références au code des procédures civiles d'exécution sont remplacées par les références aux dispositions applicables localement en matière de saisies conservatoires et de saisies-ventes.

**Art. D5761-5-1**

Pour l'application en Nouvelle-Calédonie du titre Ier du livre Ier :

1° Les mots : “ l'enregistrement ” sont remplacés par les mots : “ la francisation ”, les mots : “ certificat d'enregistrement ” sont remplacés par les mots : “ certificat de francisation ” et les mots : “ numéro d'enregistrement ” sont remplacés par les mots : “ numéro de francisation ” ;

2° Les références à la préfecture ou aux services du préfet sont remplacées par des références aux services du représentant de l'Etat en Nouvelle-Calédonie ;

3° Les références au greffier compétent sont remplacées par des références aux services du représentant de l'Etat en Nouvelle-Calédonie compétents comme conservateur des hypothèques maritimes ;

4° Les dispositions du 5° de l'article R. 5112-2-7 ne sont pas applicables.

**Art. R5761-5-2**

I. — En Nouvelle-Calédonie, les conservations des hypothèques maritimes sont chargées :

1° De la tenue du registre spécial des inscriptions des hypothèques maritimes ;

2° Des modifications de l'hypothèque ;

3° Du renouvellement de l'hypothèque ;

4° De la publicité de l'hypothèque ;

5° De la radiation de l'hypothèque ;

6° De la perception de la contribution de sécurité de la propriété maritime ;

7° De l'inscription des procès-verbaux de saisie-exécution sur le registre spécial des hypothèques maritimes ;

8° De la publicité de la saisie-exécution ;

9° De la radiation de la saisie-exécution.

II. — Les conservations des hypothèques maritimes sont tenues par les services du représentant de l'Etat en Nouvelle-Calédonie.

III. — Le demandeur présente à la conservation des hypothèques maritimes, soit un des originaux du titre constitutif d'hypothèque, qui reste déposé s'il est sous seing privé ou reçu en brevet, soit une copie authentique, s'il en existe minute.

Il y joint trois bordereaux signés par lui qui contiennent :

1° Les noms, prénoms, professions et domiciles du créancier et du débiteur ;

2° La date et la nature du titre ;

3° Le montant de la créance exprimée dans le titre ;

4° Les conventions relatives aux intérêts et aux remboursements ;

5° Le nom et la désignation du navire hypothéqué, la date de l'acte de francisation ou de la déclaration de mise en construction.

IV. — La mention de l'inscription d'hypothèque est portée sur la fiche matricule du navire mentionnée à l'article L. 5114-3 du code des transports.

La conservation des hypothèques maritimes remet au demandeur l'un des trois bordereaux, au pied duquel elle certifie avoir fait l'inscription au registre spécial prévu au paragraphe VII du présent article, ainsi que la copie authentique du titre, s'il en existe minute.

V. — Les inscriptions non rayées sont reportées d'office, avec mention de leurs dates respectives, par la conservation des hypothèques maritimes sur le registre spécial du lieu de francisation, si ce lieu n'est pas celui de la construction.

Si le navire change de port d'attache, les inscriptions non rayées sont reportées d'office par la conservation des hypothèques maritimes du nouveau port sur son registre spécial, avec mention de leurs dates respectives.

VI. — Les états des inscriptions délivrés par les conservations des hypothèques maritimes sont établis sous forme de copies certifiées exactes d'extraits du registre spécial prévu au VII du présent article.

VII. — L'hypothèque est rendue publique par son inscription sur le registre spécial tenu par les services du représentant de l'Etat en Nouvelle-Calédonie dans la circonscription où le navire est en construction ou dans laquelle le navire est inscrit, s'il est déjà pourvu d'un acte de francisation.

VIII. — La radiation de l'hypothèque inscrite peut être judiciaire ou volontaire.

A défaut de jugement passé en force de chose jugée, la conservation des hypothèques maritimes ne peut procéder à la radiation, totale ou partielle, de l'hypothèque inscrite qu'après le dépôt d'un acte authentique ou sous seing privé par lequel le créancier, ou son cessionnaire justifiant de ses droits, consent à cette radiation.

La conservation des hypothèques maritimes opère, séance tenante, la radiation, totale ou partielle, de l'inscription.

IX. — Tout bordereau demandant une modification ou une radiation des hypothèques inscrites doit être établi en trois exemplaires.

X. — Les titres constitutifs d'hypothèques produits pour être mentionnés sur la fiche matricule mentionnée à l'article L. 5114-3 du code des transports sont conservés et classés au dossier du navire constitué au siège de la conservation des hypothèques maritimes.

XI. — Les bordereaux d'inscriptions hypothécaires et les extraits des réquisitions ou procès-verbaux produits en cas de changement de domicile, de mutations, subrogations, radiations, saisies ou d'autres modifications substantielles de l'inscription hypothécaire sont conservés en doubles pendant dix ans pour servir à la reconstitution des dossiers d'hypothèques en cas de destruction des registres.

**Art. R5761-6**

Les dispositions du titre IV du livre Ier sont applicables en Nouvelle-Calédonie sous réserve des compétences dévolues à la collectivité en matière de police et de sécurité de la circulation maritime et de sauvegarde de la vie humaine en mer.

**Art. R5761-7**

Pour l'application en Nouvelle-Calédonie de l'article R. 5141-3, à son 3°, les mots : " mentionnée à l'article L. 5331-5 " sont remplacés par les mots : " prévue par la réglementation applicable localement ".

**Art. R5761-8**

Pour l'application en Nouvelle-Calédonie des articles R. 5141-14 et R. 5142-13, les mots : " code général de la propriété des personnes publiques " sont remplacés par les mots : " code du domaine de l'Etat ".

###### Chapitre II : Navigation maritime

**Art. R5762-1**

Le titre VIII du livre II est applicable en Nouvelle-Calédonie sous réserve des compétences dévolues par le III de l'article 21 de la loi organique n° 99-209 du 19 mars 1999 à la collectivité en matière de police et sécurité de la circulation maritime s'effectuant entre tous points de la Nouvelle-Calédonie et de sauvegarde de la vie humaine en mer dans les eaux territoriales.

**Art. R5762-2**

Pour l'application du titre VIII du livre II en Nouvelle-Calédonie, la référence au directeur interrégional de la mer est remplacée par la référence au chef du service des affaires maritimes et la référence au directeur départemental des territoires et de la mer est supprimée.

###### Chapitre III : Les ports maritimes

**Art. R5763-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du chapitre II du titre III du livre III de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DU :</th></tr><tr><td align="center"> R. 5332-1 à R. 5332-5<br/> et R. 5332-8 à R. 5332-64</td><td align="center">Décret n° 2023-1231 du 21 décembre 2023</td></tr></tbody></table></div>II. — Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du chapitre VI du titre III du livre III de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DU :</th></tr><tr><td align="center"> R. 5336-1 à R. 5336-3</td><td align="center">Décret n° 2023-1231 du 21 décembre 2023</td></tr><tr><td align="center"> R. 5336-4 et R. 5336-5</td><td align="center">Décret n° 2014-1670 du 30 décembre 2014</td></tr><tr><td align="center"> R. 5336-7</td><td align="center">Décret n° 2023-1231 du 21 décembre 2023</td></tr></tbody></table></div></div>

**Art. R5763-2**

Pour l'application des dispositions mentionnées à l'article R. 5763-1 :

1° Les références au préfet de département et au représentant de l'Etat dans le département sont remplacées par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

2° La référence au département est remplacée par la référence à la Nouvelle-Calédonie ;

3° La référence au règlement (CE) n° 725-2004 du Parlement européen et du Conseil du 31 mars 2004 relatif à l'amélioration de la sûreté des navires et des installations portuaires est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (CE) n° 725-2004 du Parlement européen et du Conseil du 31 mars 2004 relatif à l'amélioration de la sûreté des navires et des installations portuaires ;

4° La référence à la directive 2005/65/ CE du Parlement européen et du Conseil du 26 octobre 2005 relative à l'amélioration de la sûreté dans les ports est remplacée par la référence aux règles en vigueur en métropole en vertu de la directive 2005/65/ CE du Parlement européen et du Conseil du 26 octobre 2005 relative à l'amélioration de la sûreté dans les ports ;

5° L'article R. 5332-9 est ainsi rédigé :

Art. R. 5332-9. — Pour l'ensemble des ports mentionnés au I de l'article R. 5332-1, le haut-commissaire de la République en Nouvelle-Calédonie crée un comité local de sûreté portuaire qu'il préside et dont il fixe la composition par arrêté.

Les délibérations du comité local de sûreté portuaire et les informations dont ses membres ont connaissance à l'occasion de leurs travaux sont secrètes.

###### Chapitre IV : Le transport maritime

**Art. R5764-1**

Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre IV de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><p>R. 5442-1 </p></td><td align="justify">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="justify">R. 5442-2</td><td align="justify">Résultant du décret n° 2014-1416 du 28 novembre 2014</td></tr><tr><td align="justify">R. 5442-3</td><td align="justify">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="justify">R. 5442-4 et R. 5442-5</td><td align="justify">Résultant du décret n° 2014-1416 du 28 novembre 2014</td></tr><tr><td align="justify">R. 5442-6 et R. 5442-12 à R. 5442-15</td><td align="justify">Résultant du décret n° 2017-944 du 10 mai 2017</td></tr><tr><td align="justify">R. 5442-16</td><td align="justify">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr></tbody></table></div></div>

**Art. D5764-2**

Sont applicables en Nouvelle-Calédonie, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre IV de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><p>D. 5442-1-1 </p></td><td align="justify">Résultant du décret n° 2014-1419 du 28 novembre 2014</td></tr><tr><td align="justify">D. 5442-1-2 et D. 5442-1-3</td><td align="justify">Résultant du décret n° 2023-975 du 23 octobre 2023</td></tr><tr><td align="justify">D. 5442-7</td><td align="justify">Résultant du décret n° 2014-1419 du 28 novembre 2014</td></tr><tr><td align="justify"><p>D. 5442-8 </p></td><td align="justify">Résultant du décret n° 2017-1300 du 23 août 2017</td></tr><tr><td align="justify"><p>D. 5442-9 </p></td><td align="justify">Résultant du décret n° 2014-1419</td></tr><tr><td align="justify"><p>D. 5442-10 et D. 5442-11 </p></td><td align="justify">Résultant du décret n° 2015-301 du 17 mars 2015</td></tr></tbody></table></div></div>

**Art. R5764-3**

Les dispositions sur la responsabilité du transporteur maritime mises en œuvre par la Nouvelle-Calédonie ne s'appliquent pas aux navires de guerre et aux navires d'Etat exclusivement affectés à un service public.

###### Chapitre V : Les gens de mer

**Art. R5765-1**

Sont applicables en Nouvelle-Calédonie, en tant qu'elles concernent les compétences exercées par l'Etat et sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre V de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 5511-1 à R. 5511-7</td><td align="justify"> Résultant du décret n° 2015-454 du 21 avril 2015</td></tr><tr><td align="justify"> R. 5524-1 à R. 5524-3</td><td align="justify">Résultant du décret n° 2018-747 du 24 août 2018</td></tr><tr><td align="justify"><p>R. 5524-4</p></td><td align="justify">Résultant du décret n° 2023-1231 du 21 décembre 2023</td></tr><tr><td align="justify">R. 5524-5 à R. 5524-11</td><td align="justify"><p>Résultant du décret n° 2018-747 du 24 août 2018</p></td></tr><tr><td align="justify">R. 5524-13 à R. 5524-16</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018 relatif au régime disciplinaire des marins et des pilotes,<br/> à la discipline à bord des navires et au régime disciplinaire applicable aux militaires embarqués</td></tr><tr><td align="justify">R. 5524-18 à R. 5524-59</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018 relatif au régime disciplinaire des marins et des pilotes,<br/> à la discipline à bord des navires et au régime disciplinaire applicable aux militaires embarqués</td></tr><tr><td align="justify">R. 5531-1 à R. 5531-5</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018 relatif au régime disciplinaire des marins et des pilotes,<br/> à la discipline à bord des navires et au régime disciplinaire applicable aux militaires embarqués</td></tr><tr><td align="justify"> R. 5547-3 à R. 5547-3-19</td><td align="justify"> Résultant du décret n° 2022-1727 du 28 décembre 2022</td></tr></tbody></table></div></div>

**Art. R5765-2**

Sous réserve des compétences dévolues à la Nouvelle-Calédonie :

1° L'effectif de tout navire est fixé par l'armateur s'il n'a pas été déterminé au préalable par voie d'accord entre les parties intéressées ou leurs représentants. Il est soumis, par l'armateur, au visa du service de l'Etat territorialement compétent qui apprécie sa conformité aux règles relatives à la sécurité de la navigation et à la durée du travail. L'absence de décision expresse à l'issue d'un délai de deux mois vaut rejet de la demande de visa.

Si les conditions réelles d'exploitation du navire ne permettent pas d'assurer le respect des règles mentionnées à l'alinéa précédent, le visa est retiré.

Le refus ou le retrait de visa entraîne l'interdiction d'appareiller, tout comme le fait d'embarquer un effectif inférieur en nombre ou en qualité à celui qui a fait l'objet du visa ;

2° Les décisions prises par le service de l'Etat territorialement compétent en application du 1° sont motivées. Elles peuvent faire l'objet d'un recours dans un délai de quatre mois devant le ministre chargé de la mer. Le ministre statue dans le délai d'un mois.

**Art. D5765-2**

Sont applicables en Nouvelle-Calédonie, en tant qu'elles concernent les compétences exercées par l'Etat et sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre V de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">D. 5532-1 et D. 5532-2</td><td align="justify">Résultant du décret n° 2018-747 du 24 août 2018 relatif au régime disciplinaire des marins et des pilotes, <br/><p>à la discipline à bord des navires et au régime disciplinaire applicable aux militaires embarqués</p></td></tr></tbody></table></div></div>

**Art. R5765-3**

Les dispositions du chapitre IV du titre II du livre V mentionnées à l'article R. 5765-1 sont applicables en Nouvelle-Calédonie dans les conditions prévues par l'article L. 5765-2, en tant qu'elles concernent une faute grave au sens de l'article R. 5524-4 commise par un marin disposant d'un titre de formation professionnelle maritime ou d'un diplôme délivré par l'Etat, sous réserve des adaptations suivantes :

1° Toutes les références aux pilotes, au chef du pilotage, au service du pilotage ou à la section pilotage du conseil de discipline ne sont pas applicables ;

1° bis A l'article R. 5524-4, les mots : “ au règlement particulier prévu à l'article L. 5341-10, au règlement local prévu à l'article R. 5341-47, ainsi qu'au règlement intérieur prévu à l'article R. 5341-55 de la station de pilotage ” sont remplacés par les mots : “ à la règlementation en vigueur localement en matière de pilotage ”.

2° Le sixième alinéa de l'article R. 5524-7 est complété par les mots : “ ou, à défaut, correspondant au tribunal de première instance connaissant des matières attribuées aux tribunaux maritimes en application de l'article 38 de la loi du 17 décembre 1926 relative à la répression en matière maritime. ” ;

3° Le 8° de l'article R. 5531-5 n'est pas applicable en Nouvelle-Calédonie ;

4° Toute autre sanction professionnelle prononcée par les autorités administratives compétentes de la Nouvelle-Calédonie à l'encontre d'un marin au titre de la législation applicable en Nouvelle-Calédonie, consistant en un retrait temporaire ou définitif, partiel ou total, des droits d'exercice de la profession attachés au titre de formation professionnelle maritime de l'intéressé est notifiée au ministre chargé des gens de mer en vue de son enregistrement dans le registre prévu à l'article 26 du décret n° 2015-723 du 24 juin 2015 relatif à la délivrance des titres de formation professionnelle maritime et aux conditions d'exercice de fonctions à bord des navires armés au commerce, à la plaisance, à la pêche et aux cultures marines.

**Art. D5765-4**

Les dispositions particulières aux personnels militaires du chapitre II du titre III du livre V mentionnés à l'article D. 5765-2 sont applicables en Nouvelle-Calédonie et à bord des navires qui y sont immatriculés sous réserve de l'adaptation suivante : à l'article D. 5532-1, il est ajouté, après les mots : “ du présent titre ”, les mots : “ ou de l'application des dispositions équivalentes mises en œuvre par la Nouvelle-Calédonie ”.

**Art. R5765-5**

Les dispositions de la section 3 du chapitre VII du titre IV du livre V sont applicables en Nouvelle-Calédonie aux organismes de formation délivrant des titres et des attestations de formation professionnelle maritime conduisant à la délivrance par l'Etat de titres ou attestations prévus au décret n° 2015-723 du 24 juin 2015 relatif à la délivrance des titres de formation professionnelle maritime et aux conditions d'exercice de fonctions à bord des navires armés au commerce, à la plaisance, à la pêche et aux cultures marines, sous réserve des adaptations suivantes :

1° A la première phrase du I de l'article R. 5547-3-1, les mots : “ le directeur interrégional de la mer ” sont remplacés par les mots : “ l'autorité mentionnée au 5° de l'article R. 1802-6 ” et à la seconde phrase du même I, les mots : “ sur plusieurs régions administratives du territoire national ” sont remplacés par les mots : “ en Nouvelle-Calédonie et sur une ou plusieurs autres collectivités du territoire national ” ;

2° Le II de l'article R. 5547-3-1 n'est pas applicable.

##### TITRE VII : POLYNÉSIE FRANÇAISE


###### Chapitre Ier : Le navire

**Art. R5771-1**

Sont applicables en Polynésie française, sous réserve des compétences dévolues à cette collectivité par la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française dans les eaux intérieures et en matière de sécurité des navires d'une longueur de référence intérieure à 24 mètres qui ne sont pas destinés au transport de passagers et des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre I de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><p>R. 5122-2 </p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5112-2-1-1, R. 5112-2-3-1 et R. 5112-2-8 à R. 5112-2-11</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify"><p>R. 5131-1 </p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify"><p>R. 5141-1 à R. 5142-25 </p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr></tbody></table></div></div>

**Art. D5771-2**

Sont applicables en Polynésie française, sous réserve des compétences dévolues à cette collectivité par la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française dans les eaux intérieures et en matière de sécurité des navires d'une longueur de référence intérieure à 24 mètres qui ne sont pas destinés au transport de passagers et des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre Ier de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/>DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/>DANS LEUR RÉDACTION</th></tr><tr><td align="left"><br clear="none"><br/>D. 5111-1 <br clear="none"></td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left"><br clear="none"><br/>D. 5111-2</td><td align="left">Résultant du décret n° 2021-1914 du 30 décembre 2021</td></tr><tr><td align="left"><br clear="none"><br/>D. 5111-3</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left"><br clear="none"><br/>D. 5111-4</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="left"><br clear="none"><br/>D. 5111-5</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left">D. 5111-6 à D. 5111-8</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left">D. 5112-1 et D. 5112-2</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left">D. 5112-2-2, D. 5112-2-4 et D. 5112-2-5</td><td align="left">Résultant du décret n° 2021-1914 du 30 décembre 2021</td></tr><tr><td align="left"><br clear="none"><br/>D. 5112-2-6</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left"><br clear="none"><br/>D. 5113-1 à D. 5113-4</td><td align="left"><br clear="none"><br/>Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr></tbody></table></div></div>

**Art. R5771-2-1**

Pour l'application en Polynésie française des chapitres Ier et II du titre Ier du livre Ier :

1° Les mots : “ l'enregistrement ” sont remplacés par les mots : “ la francisation ”, les mots : “ certificat d'enregistrement ” sont remplacés par les mots : “ certificat de francisation ” et les mots : “ numéro d'enregistrement ” sont remplacés par les mots : “ numéro de francisation ” ;

2° Les références à la préfecture ou aux services du préfet sont remplacées par des références aux services du représentant de l'Etat en Polynésie française ;

3° Les dispositions du 5° de l'article R. 5112-2-7 ne sont pas applicables.

**Art. R5771-3**

Pour l'application de l'article R. 5122-2 en Polynésie française, la coordination entre l'action des services de l'Etat et ceux de la Polynésie française est assurée dans les conditions prévues à l'article 168 de la loi organique n° 2004-192 du 27 février 2004.

**Art. R5771-4**

Pour l'application en Polynésie française des articles R. 5141-3, à son 3°, les mots : " mentionnée à l'article L. 5331-5 " sont remplacés par les mots : " prévue par la réglementation applicable localement ".

**Art. R5771-5**

Pour l'application en Polynésie française des articles R. 5141-14 et R. 5142-13, les mots : " code général de la propriété des personnes publiques " sont remplacés par les mots : " code du domaine de l'Etat ".

###### Chapitre II : Navigation maritime

**Art. R5772-1**

Le titre VIII du livre II est applicable en Polynésie française sous réserve des compétences dévolues à la collectivité par les articles 13 et 14 et par le 11° de l'article 90 de la loi organique n° 2004-192 du 27 février 2004 sur le domaine maritime, dans les eaux intérieures et en matière de sécurité des navires d'au plus 160 de jauge brute qui ne sont pas destinés au transport des passagers ainsi qu'en matière de sécurité de la circulation et de la navigation dans les eaux intérieures.

**Art. R5772-2**

Pour l'application du titre VIII du livre II en Polynésie française, la référence au directeur interrégional de la mer est remplacée par la référence au chef du service des affaires maritimes et la référence au directeur départemental des territoires et de la mer est supprimée.

###### Chapitre III : Les ports maritimes

**Art. R5773-1**

I. — Sont applicables en Polynésie française, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du chapitre II du titre III du livre III de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DU :</th></tr><tr><td align="center"> R. 5332-1 à R. 5332-5<br/> et R. 5332-8 à R. 5332-64</td><td align="center">Décret n° 2023-1231 du 21 décembre 2023</td></tr></tbody></table></div>II. — Sont applicables en Polynésie française, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du chapitre VI du titre III du livre III de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DU :</th></tr><tr><td align="center"> R. 5336-1 à R. 5336-3</td><td align="center">Décret n° 2023-1231 du 21 décembre 2023</td></tr><tr><td align="center"> R. 5336-4 et R. 5336-5</td><td align="center">Décret n° 2014-1670 du 30 décembre 2014</td></tr><tr><td align="center"> R. 5336-7</td><td align="center">Décret n° 2023-1231 du 21 décembre 2023</td></tr></tbody></table></div></div>

**Art. R5773-2**

Pour l'application des dispositions mentionnées à l'article R. 5773-1 :

1° Les références au préfet de département et au représentant de l'Etat dans le département sont remplacées par la référence au haut-commissaire de la République en Polynésie française ;

2° La référence au département est remplacée par la référence à la Polynésie française ;

3° La référence au règlement (CE) n° 725-2004 du Parlement européen et du Conseil du 31 mars 2004 relatif à l'amélioration de la sûreté des navires et des installations portuaires est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (CE) n° 725-2004 du Parlement européen et du Conseil du 31 mars 2004 relatif à l'amélioration de la sûreté des navires et des installations portuaires ;

4° La référence à la directive 2005/65/ CE du Parlement européen et du Conseil du 26 octobre 2005 relative à l'amélioration de la sûreté dans les ports est remplacée par la référence aux règles en vigueur en métropole en vertu de la directive 2005/65/ CE du Parlement européen et du Conseil du 26 octobre 2005 relative à l'amélioration de la sûreté dans les ports ;

5° L'article R. 5332-9 est ainsi rédigé :

Art. R. 5332-9. — Pour l'ensemble des ports mentionnés à l'article au I de l'article R. 5332-1, le haut-commissaire de la République en Polynésie française crée un comité local de sûreté portuaire qu'il préside et dont il fixe la composition par arrêté.

Les délibérations du comité local de sûreté portuaire et les informations dont ses membres ont connaissance à l'occasion de leurs travaux sont secrètes.

###### Chapitre IV : Le transport maritime

**Art. R5774-1**

Sont applicables en Polynésie française, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre Ier de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 5442-1</td><td align="justify">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="justify">R. 5442-2</td><td align="justify">Résultant du décret n° 2014-1416 du 28 novembre 2014</td></tr><tr><td align="justify">R. 5442-3</td><td align="justify">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="justify">R. 5442-4 et R. 5442-5</td><td align="justify">Résultant du décret n° 2014-1416 du 28 novembre 2014</td></tr><tr><td align="justify">R. 5442-6 et R. 5442-12 à R. 5442-15</td><td align="justify">Résultant du décret n° 2017-944 du 10 mai 2017</td></tr><tr><td align="justify">R. 5442-16</td><td align="justify">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr></tbody></table></div></div>

**Art. D5774-2**

Sont applicables en Polynésie française, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre IV de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><p>D. 5442-1-1 </p></td><td align="justify">Résultant du décret n° 2014-1419 du 28 novembre 2014</td></tr><tr><td align="justify">D. 5442-1-2 et D. 5442-1-3</td><td align="justify">Résultant du décret n° 2023-975 du 23 octobre 2023</td></tr><tr><td align="justify">D. 5442-7</td><td align="justify">Résultant du décret n° 2014-1419 du 28 novembre 2014</td></tr><tr><td align="justify"><p>D. 5442-8 </p></td><td align="justify">Résultant du décret n° 2017-1300 du 23 août 2017</td></tr><tr><td align="justify"><p>D. 5442-9 </p></td><td align="justify">Résultant du décret n° 2014-1419</td></tr><tr><td align="justify"><p>D. 5442-10 et D. 5442-11 </p></td><td align="justify">Résultant du décret n° 2015-301 du 17 mars 2015</td></tr></tbody></table></div></div>

**Art. R5774-3**

Les dispositions sur la responsabilité du transporteur maritime mises en œuvre par la Polynésie française ne s'appliquent pas aux navires de guerre et aux navires d'Etat exclusivement affectés à un service public.

###### Chapitre V : Les gens de mer

**Art. R5775-1**

Sont applicables en Polynésie française, en tant qu'elles concernent les compétences exercées par l'Etat et sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre V de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 5511-1 à R. 5511-7</td><td align="justify"> Résultant du décret n° 2015-454 du 21 avril 2015</td></tr><tr><td align="justify"> R. 5524-1 à R. 5524-3</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018</td></tr><tr><td align="justify"><p>R. 5524-4</p></td><td align="justify">Résultant du décret n° 2023-1231 du 21 décembre 2023</td></tr><tr><td align="justify"><p>R. 5524-5 à R. 5524-16</p></td><td align="justify">Résultant du décret n° 2018-747 du 24 août 2018</td></tr><tr><td align="justify"> R. 5524-18 à R. 5524-59</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018 relatif au régime disciplinaire des marins et des pilotes, à la discipline à bord des navires et au régime disciplinaire applicable aux militaires embarqués</td></tr><tr><td align="justify"> R. 5531-1 à R. 5531-5</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018 relatif au régime disciplinaire des marins et des pilotes, à la discipline à bord des navires et au régime disciplinaire applicable aux militaires embarqués</td></tr><tr><td align="justify"> R. 5547-3 à R. 5547-3-19</td><td align="justify"> Résultant du décret n° 2022-1727 du 28 décembre 2022</td></tr></tbody></table></div></div>

**Art. R5775-2**

Sous réserve des compétences dévolues à la Polynésie française :

1° L'effectif de tout navire est fixé par l'armateur s'il n'a pas été déterminé au préalable par voie d'accord entre les parties intéressées ou leurs représentants. Il est soumis, par l'armateur, au visa du service de l'Etat territorialement compétent qui apprécie sa conformité aux règles relatives à la sécurité de la navigation et à la durée du travail. L'absence de décision expresse à l'issue d'un délai de deux mois vaut rejet de la demande de visa.

Si les conditions réelles d'exploitation du navire ne permettent pas d'assurer le respect des règles mentionnées à l'alinéa précédent, le visa est retiré.

Le refus ou le retrait de visa entraîne l'interdiction d'appareiller, tout comme le fait d'embarquer un effectif inférieur en nombre ou en qualité à celui qui a fait l'objet du visa ;

2° Les décisions prises par le service de l'Etat territorialement compétent en application du 1° sont motivées. Elles peuvent faire l'objet d'un recours dans un délai de quatre mois devant le ministre chargé de la mer. Le ministre statue dans le délai d'un mois.

**Art. D5775-2**

Sont applicables en Polynésie française, en tant qu'elles concernent les compétences exercées par l'Etat et sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre V de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">D. 5532-1 et D. 5532-2</td><td align="justify">Résultant du décret n° 2018-747 du 24 août 2018 relatif au régime disciplinaire des marins et des pilotes, à la discipline à bord des navires et au régime disciplinaire applicable aux militaires embarqués</td></tr></tbody></table></div></div>

**Art. R5775-3**

Les dispositions du chapitre IV du titre II du livre V mentionnées à l'article R. 5775-1 sont applicables en Polynésie française dans les conditions prévues par l'article L. 5775-2, en tant qu'elles concernent une faute grave au sens de l'article R. 5524-4 commise par un marin disposant d'un titre de formation professionnelle maritime ou d'un diplôme délivré par l'Etat, sous réserve des adaptations suivantes :

1° Toutes les références aux pilotes, au chef du pilotage, au service du pilotage ou à la section pilotage du conseil de discipline ne sont pas applicables ;

1° bis A l'article R. 5524-4, les mots : “ au règlement particulier prévu à l'article L. 5341-10, au règlement local prévu à l'article R. 5341-47, ainsi qu'au règlement intérieur prévu à l'article R. 5341-55 de la station de pilotage ” sont remplacés par les mots : “ à la règlementation en vigueur localement en matière de pilotage ”.

2° Le sixième alinéa de l'article R. 5524-7 est complété par les mots : “ ou, à défaut, correspondant au tribunal de première instance connaissant des matières attribuées aux tribunaux maritimes en application de l'article 38 de la loi du 17 décembre 1926 relative à la répression en matière maritime. ” ;

3° Le 8° de l'article R. 5531-5 n'est pas applicable en Polynésie française ;

4° Toute autre sanction professionnelle prononcée par les autorités administratives compétentes de la Polynésie française à l'encontre d'un marin au titre de la législation applicable en Polynésie française, consistant en un retrait temporaire ou définitif, partiel ou total, des droits d'exercice de la profession attachés au titre de formation professionnelle maritime de l'intéressé est notifiée au ministre chargé des gens de mer en vue de son enregistrement dans le registre prévu à l'article 26 du décret n° 2015-723 du 24 juin 2015 relatif à la délivrance des titres de formation professionnelle maritime et aux conditions d'exercice de fonctions à bord des navires armés au commerce, à la plaisance, à la pêche et aux cultures marines.

**Art. D5775-4**

Les dispositions particulières aux personnels militaires du chapitre II du titre III du livre V mentionnés à l'article D. 5775-2 sont applicables en Polynésie française et à bord des navires qui y sont immatriculés sous réserve de l'adaptation suivante : à l'article D. 5532-1, il est ajouté, après les mots : “ du présent titre ”, les mots : “ ou de l'application des dispositions équivalentes mises en œuvre par la Polynésie française ”.

**Art. R5775-5**

Les dispositions de la section 3 du chapitre VII du titre IV du livre V sont applicables en Polynésie française aux organismes de formation délivrant des titres et attestations de formation professionnelle maritime conduisant à la délivrance par l'Etat de titres ou attestations prévus au décret n° 2015-723 du 24 juin 2015 relatif à la délivrance des titres de formation professionnelle maritime et aux conditions d'exercice de fonctions à bord des navires armés au commerce, à la plaisance, à la pêche et aux cultures marines, sous réserve des adaptations suivantes :

1° A la première phrase du I de l'article R. 5547-3-1, les mots : “ le directeur interrégional de la mer ” sont remplacés par les mots : “ l'autorité mentionnée au 5° de l'article R. 1802-7 ” et à la seconde phrase du même I, les mots : “ sur plusieurs régions administratives du territoire national ” sont remplacés par les mots : “ en Polynésie française et sur une ou plusieurs autres collectivités du territoire national ” ;

2° Le II de l'article R. 5547-3-1 n'est pas applicable.

##### TITRE VIII : WALLIS-ET-FUTUNA


###### Chapitre Ier : Le navire

**Art. R5781-1**

Sont applicables à Wallis-et-Futuna, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre Ier de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 5112-2-1-1, R. 5112-2-3-1 et R. 5112-2-7 à R. 5112-2-10</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-1 à R. 5114-3</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-4 à R. 5114-6</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-7</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-7-1 et R. 5114-8 à R. 5114-14</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-14-1 à R. 5114-14-7</td><td align="justify">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="justify">R. 5114-14-8 à R. 5114-14-15</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-15 à R. 5114-17</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-18</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-19</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-19-1</td><td align="justify">Résultant du décret n° 2023-369 du 11 mai 2023</td></tr><tr><td align="justify">R. 5114-20 à R. 5114-24</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-25 à R. 5114-26</td><td align="justify">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="justify">R. 5114-27 à R. 5114-33</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-34</td><td align="justify">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="justify">R. 5114-35 à R. 5114-37</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-38</td><td align="justify">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="justify">R. 5114-39 à R. 5114-49</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-50</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify"><p>R. 5121-1 à R. 5122-18 </p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5122-19</td><td align="justify">Décret n° 2019-1333 du 11 décembre 2019</td></tr><tr><td align="justify">R. 5122-20 à R. 5123-21</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify"><p>R. 5131-1 </p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify"><p>R. 5133-1 à R. 5133-4 </p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify"><p>R. 5141-1 à R. 5142-25 </p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr></tbody></table></div></div>

**Art. D5781-2**

Sont applicables aux Wallis-et-Futuna, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre Ier de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR RÉDACTION</th></tr><tr><td align="left">D. 5111-1</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left">D. 5111-2</td><td align="left">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="left">D. 5111-3</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left">D. 5111-4</td><td align="left">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="left">D. 5111-5</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left">D. 5111-6 à D. 5111-8</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left"><br clear="none"><br/> D. 5112-1 et D. 5112-2</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left">D. 5112-2-2, D. 5112-2-4 et D. 5112-2-5</td><td align="left">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="left">D. 5112-2-6</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left"><br clear="none"><br/> D. 5113-1 à D. 5113-4</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left"><br clear="none"><br/> D. 5114-7-1, D. 5114-12, D. 5114-13, D. 5114-51</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2021-1914 du 30 décembre 2021</td></tr></tbody></table></div></div>

**Art. R5781-3**

Pour l'application à Wallis-et-Futuna du titre Ier du livre Ier :

1° Les références à la préfecture ou aux services du préfet sont remplacées par des références aux services du représentant de l'Etat à Wallis-et-Futuna ;

2° Les dispositions du 5° de l'article R. 5112-2-7 ne sont pas applicables.

**Art. R5781-5**

Pour l'application à Wallis-et-Futuna de l'article R. 5121-3, les mots : " sur l'une des listes prévues par les articles L. 811-2 et L. 812-2 du code de commerce " sont remplacés par les mots : " sur la liste prévue par l'article L. 811-2 du code de commerce ".

**Art. R5781-6**

Pour l'application à Wallis-et-Futuna de l'article R. 5122-5, les mots : " par l'article L. 812-2 " sont remplacés par les mots : " par l'article L. 811-2 ".

**Art. R5781-7**

Pour l'application à Wallis-et-Futuna de l'article R. 5141-3, à son 3°, les mots " mentionnée à l'article L. 5331-5 " sont remplacés par les mots : " prévue par la réglementation applicable localement ".

**Art. R5781-8**

Pour l'application à Wallis-et-Futuna des articles R. 5141-14 et R. 5142-13, les mots : " code général de la propriété des personnes publiques " sont remplacés par les mots : " code du domaine de l'Etat "

**Art. R5781-9**

I. — Par dérogation à l'article R. 5114-14-1, pour toute inscription d'hypothèque maritime et de saisie portant sur un navire enregistré dans le ressort de Wallis et Futuna, à l'exclusion des navires mentionnées à l'article R. 5114-14-2, le greffier compétent est celui du tribunal de commerce de Marseille. Ce greffier est également compétent lorsque l'inscription porte sur un navire en construction ayant fait l'objet d'un enregistrement temporaire dans le même ressort.

II. — Par dérogation à l'article R. 5114-25-2, pour toute inscription de saisie portant sur un navire qui n'est pas enregistré en France, saisi dans le ressort de Wallis et Futuna, le greffier compétent est celui du tribunal de commerce de Marseille.

###### Chapitre II : Navigation maritime

**Art. R5782-1**

Sont applicables à Wallis-et-Futuna, sous réserve des dispositions d'adaptations prévues au présent article, les dispositions du titre III du livre II de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><br clear="none"><br/> R. 5232-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify"><br clear="none"><br/> R. 5232-1-1</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-1004 du 6 août 2020</td></tr><tr><td align="justify"><br clear="none"><br/> R. 5232-2</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-942 du 10 mai 2017</td></tr><tr><td align="justify"><br clear="none"><br/> R. 5232-4</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-1004 du 6 août 2020</td></tr><tr><td align="justify"><br clear="none"><br/> R. 5232-5</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-942 du 10 mai 2017</td></tr><tr><td align="justify"><br clear="none"><br/> R. 5232-6</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-1004 du 6 août 2020</td></tr><tr><td align="justify"><br clear="none"><br/> R. 5232-7</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify"><br clear="none"><br/> R. 5232-8</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-1004 du 6 août 2020</td></tr><tr><td align="justify"><br clear="none"><br/> R. 5232-9 et R. 5232-10</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-942 du 10 mai 2017</td></tr><tr><td align="justify"><br clear="none"><br/> R. 5232-11 et R. 5232-12</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2020-1004 du 6 août 2020</td></tr><tr><td align="justify"><br clear="none"><br/> R. 5232-13 à R. 5232-25</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2017-942 du 10 mai 2017</td></tr></tbody></table></div>1° Pour les navires soumis à certification sociale en application de l'article L. 5514-1, la référence au directeur départemental des territoires et de la mer est remplacée par la référence au directeur départemental des territoires et de la mer des Bouches-du-Rhône ;</div>

2° Pour son application à Wallis-et-Futuna, l' article R. 5232-1 est ainsi modifié :

a) Le 1° est remplacé par les dispositions suivantes :

“ 1° L'acte de francisation, le certificat d'immatriculation ou, s'il existe, le document unique regroupant ces deux formalités ; ”

b) Le 3° est remplacé par les dispositions suivantes :

“ 3° Les titres et certificats mentionnés aux articles L. 5241-3, L. 5251-2 et L. 5514-1 ; ”

c) Le 6° est supprimé.

3° A l'article R. 5232-17, les mots : " prévues aux articles L. 5523-5, L. 5523-6, L. 5542-50 à L. 5542-56 et L. 5543-5 " sont remplacés par les mots : " prévues aux articles L. 5523-5, L. 5523-6, L. 5542-56, L. 5785-3-3 et L. 5785-5-19 en tant qu'il concerne le rapatriement " ;

4° Aux articles R. 5232-13 et R. 5232-17, les mots : " conditions d'emploi portant sur le contrat d'engagement maritime, la durée du travail, le repos, les congés, le salaire et la santé et la sécurité au travail maritime mentionnées au titre IV et à l'obligation d'affiliation mentionnée au titre V du livre V " sont remplacés par les mots : " conditions d'emploi mentionnées au chapitre V du titre VIII du livre VII et par la loi n° 52-1322 du 15 décembre 1952, applicables sur les navires immatriculés au registre de Wallis-et-Futuna " ;

**Art. D5782-1-1**

L'article D. 5232-3 est applicable à Wallis-et-Futuna dans sa rédaction résultant du décret n° 2020-1004 du 6 août 2020.

**Art. R5782-2**

Le titre VIII du livre II est applicable à Wallis-et-Futuna sous réserve des adaptations suivantes :

1° La référence au directeur interrégional de la mer est remplacée par la référence au chef du service des affaires maritimes ;

2° La référence au directeur départemental des territoires et de la mer est supprimée.

###### Chapitre III : Les ports maritimes

**Art. R5783-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du chapitre II du titre III du livre III de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DU :</th></tr><tr><td align="center"> R. 5332-1 à R. 5332-5<br/> et R. 5332-8 à R. 5332-64</td><td align="center">Décret n° 2023-1231 du 21 décembre 2023</td></tr></tbody></table></div>II. — Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du chapitre VI du titre III du livre III de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DU :</th></tr><tr><td align="center"> R. 5336-1 à R. 5336-3</td><td align="center">Décret n° 2023-1231 du 21 décembre 2023</td></tr><tr><td align="center"> R. 5336-4 et R. 5336-5</td><td align="center">Décret n° 2014-1670 du 30 décembre 2014</td></tr><tr><td align="center"> R. 5336-7</td><td align="center">Décret n° 2023-1231 du 21 décembre 2023</td></tr></tbody></table></div></div>

**Art. R5783-2**

Pour l'application des dispositions mentionnées à l'article R. 5783-1 :

1° Les références au préfet de département et au représentant de l'Etat dans le département sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

2° La référence au département est remplacée par la référence aux îles Wallis et Futuna ;

3° La référence au règlement (CE) n° 725-2004 du Parlement européen et du Conseil du 31 mars 2004 relatif à l'amélioration de la sûreté des navires et des installations portuaires est remplacée par la référence aux règles en vigueur en métropole en vertu du règlement (CE) n° 725-2004 du Parlement européen et du Conseil du 31 mars 2004 relatif à l'amélioration de la sûreté des navires et des installations portuaires ;

4° La référence à la directive 2005/65/ CE du Parlement européen et du Conseil du 26 octobre 2005 relative à l'amélioration de la sûreté dans les ports est remplacée par la référence aux règles en vigueur en métropole en vertu de la directive 2005/65/ CE du Parlement européen et du Conseil du 26 octobre 2005 relative à l'amélioration de la sûreté dans les ports ;

5° L'article R. 5332-9 est ainsi rédigé :

"Art. R. 5332-9. — Pour l'ensemble des ports mentionnés au I de l'article R. 5332-1, l'administrateur supérieur des îles Wallis et Futuna crée un comité local de sûreté portuaire qu'il préside et dont il fixe la composition par arrêté.

Les délibérations du comité local de sûreté portuaire et les informations dont ses membres ont connaissance à l'occasion de leurs travaux sont secrètes."

**Art. D5783-3**

Les dispositions de la section 3 du chapitre Ier et du chapitre II du titre IV du livre III relatives à la responsabilité du pilote et au remorquage sont applicables à Wallis-et-Futuna.

###### Chapitre IV : Le transport maritime

**Art. R5784-1**

Sont applicables à Wallis-et-Futuna, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre IV de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 5411-1 à R. 5413-5 <br/>R. 5421-1 <br/>R. 5422-6 à R. 5423-28</td><td align="justify"><p>Résultant du décret n° 2016-1893 du 28 décembre 2016 </p></td></tr><tr><td align="justify">R. 5442-1</td><td align="justify">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="justify">R. 5442-2</td><td align="justify">Résultant du décret n° 2014-1416 du 28 novembre 2014</td></tr><tr><td align="justify">R. 5442-3</td><td align="justify">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="justify">R. 5442-4 et R. 5442-5</td><td align="justify">Résultant du décret n° 2014-1416 du 28 novembre 2014</td></tr><tr><td align="justify">R. 5442-6 et R. 5442-12 à R. 5442-15</td><td align="justify">Résultant du décret n° 2017-944 du 10 mai 2017</td></tr><tr><td align="justify">R. 5442-16</td><td align="justify">Résultant du décret n° 2022-449 du 30 mars 2022</td></tr></tbody></table></div></div>

**Art. D5784-2**

Sont applicables à Wallis-et-Futuna, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre IV de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">D. 5422-1 à D. 5422-5</td><td align="justify"><p>Résultant du décret n° 2016-1893 du 28 décembre 2016 </p></td></tr><tr><td align="justify">D. 5442-1-1</td><td align="justify"><p>Résultant du décret n° 2014-1419 du 28 novembre 2014 </p></td></tr><tr><td align="justify">D. 5442-1-2 et D. 5442-1-3</td><td align="justify">Résultant du décret n° 2023-975 du 23 octobre 2023</td></tr><tr><td align="justify">D. 5442-7</td><td align="justify">Résultant du décret n° 2014-1419 du 28 novembre 2014</td></tr><tr><td align="justify"><p>D. 5442-8 </p></td><td align="justify">Résultant du décret n° 2017-1300 du 23 août 2017</td></tr><tr><td align="justify"><p>D. 5442-9 </p></td><td align="justify">Résultant du décret n° 2014-1419</td></tr><tr><td align="justify">D. 5442-10 et D. 5442-11</td><td align="justify"><p>Résultant du décret n° 2015-301 du 17 mars 2015</p></td></tr></tbody></table></div></div>

**Art. R5784-3**

Pour son application à Wallis-et-Futuna, l'article R. 5442-3 est ainsi rédigé :

" Art. R. 5442-3. — Les armes, éléments d'armes et munitions mentionnés à l'article R. 5442-1 sont conservé au sein de l'entreprise dans des conditions équivalentes à celles prévues par les articles R. 314-2 à R. 314-6 du code de la sécurité intérieure ".

**Art. R5784-4**

Pour son application à Wallis-et-Futuna, le dernier alinéa de l'article R. 5442-4 est ainsi rédigé : " Le transport et l'expédition de ces armes, de leurs éléments et munitions sont effectués dans des conditions équivalentes à celles prévues par les articles R. 315-13 à R. 315-18 du code de la sécurité intérieure ".

###### Chapitre V : Les gens de mer

**Art. R5785-1**

Sont applicables à Wallis-et-Futuna, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre V de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 5511-1 à R. 5511-7</td><td align="justify"> Résultant du décret n° 2015-454 du 21 avril 2015</td></tr><tr><td align="justify"> R. 5524-1 à R. 5524-3</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018</td></tr><tr><td align="justify"><p>R. 5524-4</p></td><td align="justify">Résultant du décret n° 2023-1231 du 21 décembre 2023</td></tr><tr><td align="justify"><p>R. 5524-5 à R. 5524-16</p></td><td align="justify">Résultant du décret n° 2018-747 du 24 août 2018</td></tr><tr><td align="justify"> R. 5524-18 à R. 5524-59</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018</td></tr><tr><td align="justify"> R. 5531-1 à R. 5531-8</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018</td></tr><tr><td align="justify"> R. 5534-1 à R. 5534-17</td><td align="justify"> Résultant du décret n° 2019-417 du 6 mai 2019</td></tr><tr><td align="justify"> R. 5547-3 à R. 5547-3-19</td><td align="justify"> Résultant du décret n° 2022-1727 du 28 décembre 2022</td></tr><tr><td align="justify">R. 5553-1 et R. 5555-1</td><td align="justify"><p>Résultant du décret n° 2023-1382 du 29 décembre 2023</p></td></tr></tbody></table></div></div>

**Art. D5785-2**

Sont applicables à Wallis-et-Futuna, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre V de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">D. 5532-1 et D. 5532-2</td><td align="justify">Résultant du décret n° 2018-747 du 24 août 2018</td></tr></tbody></table></div></div>

**Art. R5785-3**

Les dispositions des articles du chapitre IV du titre II du livre V mentionnés à l'article R. 5785-1 sont applicables à Wallis-et-Futuna sous réserve des adaptations suivantes :

1° Au I de l'article R. 5524-1 et à l'article R. 5524-3, les mots : “ l'article L. 5341-1 ” sont remplacés par les mots : “ la réglementation applicable localement ” ;

A l'article R. 5524-4, les mots : “ au règlement particulier prévu à l'article L. 5341-10, au règlement local prévu à l'article R. 5341-47, ainsi qu'au règlement intérieur prévu à l'article R. 5341-55 de la station de pilotage ” sont remplacés par les mots : “ à la règlementation en vigueur localement en matière de pilotage ”.

2° Au II de l'article R. 5524-16, les mots : “ à l'article L. 5341-1 ” sont remplacés par les mots : “ par la réglementation applicable localement ” ;

3° Au deuxième alinéa de l'article R. 5524-4, les mots : “ à l'article L. 5341-10 ” sont remplacés par les mots : “ par la réglementation applicable localement ” ;

4° Le sixième alinéa de l'article R. 5524-7 est complété par les mots : “ ou, à défaut, correspondant au tribunal de première instance connaissant des matières attribuées aux tribunaux maritimes en application de l'article 38 de la loi du 17 décembre 1926 relative à la répression en matière maritime. ” ;

5° Au II de l'article R. 5524-16, les mots : “ à l'article R. 5341-28 ” sont remplacés par les mots : “ par la réglementation applicable localement ”.

**Art. R5785-4**

Les dispositions du chapitre IV du titre III du livre V mentionnées à l'article R. 5785-1 sont applicables à Wallis-et-Futuna sous réserve des adaptations suivantes :

1° Au I de l'article R. 5534-5 et à l'article R. 5534-6, les mots : “ un membre de la délégation du personnel du comité social et économique ou d'un représentant de proximité embarqué lorsque la mission de conseil lui est attribuée par un accord d'entreprise ” sont remplacés par les mots : “ un délégué du personnel ” ;

2° Au 2° de l'article R. 5534-17, les mots : “ le membre de la délégation du personnel du comité social et économique, le représentant de proximité ” sont remplacés par les mots : “ le délégué du personnel ”.

**Art. R5785-5**

Les dispositions de la section 3 du chapitre VII du titre IV du livre V sont applicables à Wallis-et-Futuna sous réserve de l'adaptation suivante : A la première phrase du I de l'article R. 5547-3-1, les mots : “ le directeur interrégional de la mer ” sont remplacés par les mots : “ l'autorité mentionnée au 6° de l'article R. 1802-8 ” et à la seconde phrase du même I, les mots : “ sur plusieurs régions administratives du territoire national ” sont remplacés par les mots : “ à Wallis-et-Futuna et sur une ou plusieurs autres collectivités du territoire national ”.

**Art. R5785-6**

Pour l'application à Wallis-et-Futuna du dernier alinéa de l'article R. 5553-1, les mots : “l'organisme mentionné à l'article L. 213-4 du code de la sécurité sociale” sont remplacés par les mots : “l'Etablissement national des invalides de la marine institué par le décret n° 2010-1009 du 30 août 2010”.

##### TITRE IX : TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES


###### Chapitre Ier : Le navire

**Art. R5791-1**

Sont applicables aux Terres australes et antarctiques françaises, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre Ier de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 5112-2-1-1, R. 5112-2-3-1, R. 5112-2-7 à R. 5112-2-10</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-1 à R. 5114-3</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-4 à R5114-6</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-7</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-7-1, R. 5114-8 à R. 5114-14</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-14-1 à R. 5114-14-7</td><td align="justify">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="justify">R. 5114-14-8 à R. 5114-14-15</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-15 à R. 5114-17</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-18</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5114-19</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-19-1</td><td align="justify">Résultant du décret n° 2023-369 du 11 mai 2023</td></tr><tr><td align="justify">R. 5114-20 à R. 5114-24</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-25 à R. 5114-26</td><td align="justify">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="justify">R. 5114-27 à R. 5114-29</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-30 à R. 5114-32</td><td align="justify">Résultant du décret n° 2019-966 du 18 septembre 2019</td></tr><tr><td align="justify">R. 5114-33</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-34</td><td align="justify">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="justify">R. 5114-35 à R. 5114-36</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-37</td><td align="justify">Résultant du décret n° 2019-966 du 18 septembre 2019</td></tr><tr><td align="justify">R. 5114-38</td><td align="justify">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="justify">R. 5114-39 à R. 5114-49</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5114-50</td><td align="justify">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify">R. 5121-1 à R. 5122-18</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5122-19</td><td align="justify">Décret n° 2019-1333 du 11 décembre 2019</td></tr><tr><td align="justify">R. 5122-20 à R. 5123-21</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5131-1</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5133-1 à R. 5133-4</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5141-1 à R. 5142-25</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr></tbody></table></div></div>

**Art. D5791-2**

Sont applicables à Terres australes et antarctiques françaises, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre Ier de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/>DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/>DANS LEUR RÉDACTION</th></tr><tr><td align="left">D. 5111-1</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left">D. 5111-2</td><td align="left">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="left">D. 5111-3</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left">D. 5111-4</td><td align="left">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="left">D. 5111-5</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left">D. 5111-6 à D. 5111-8</td><td align="left">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="left">D. 5112-1 et D. 5112-2</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left">D. 5112-2-2, D. 5112-4 et D. 5112-2-5</td><td align="left">Résultant du décret n° 2021-1887 du 29 décembre 2021</td></tr><tr><td align="left">D. 5112-2-6</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left">D. 5114-51 et D. 5114-52</td><td align="left">Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="left">D. 5114-7-1, D. 5114-12, D. 5114-13, D. 5114-51</td><td align="left">Résultant du décret n° 2021-1914 du 30 décembre 2021</td></tr></tbody></table></div></div>

**Art. R5791-3**

Pour l'application aux Terres australes et antarctiques françaises du titre Ier du livre Ier :

1° Les références à la préfecture ou aux services du préfet sont remplacées par des références aux services du représentant de l'Etat dans les Terres australes et antarctiques française ;

2° Les dispositions du 5° de l'article R. 5112-2-7 ne sont pas applicables.

**Art. R5791-5**

Pour l'application dans les Terres australes et antarctiques françaises de l'article R. 5141-3, à son 3°, les mots : " mentionnée à l'article L. 5331-5 " sont remplacés par les mots : " prévue par la réglementation applicable localement ".

**Art. R5791-6**

Pour l'application dans les Terres australes et antarctiques françaises des articles R. 5141-14 et R. 5142-13, les mots : " code général de la propriété des personnes publiques " sont remplacés par les mots : " code du domaine de l'Etat ".

**Art. R5791-7**

I. ‒ Par dérogation à l'article R. 5114-14-1, pour toute inscription d'hypothèque maritime et de saisie portant sur un navire enregistré dans le ressort des Terres australes et antarctiques françaises, à l'exclusion des navires mentionnées à l'article R. 5114-14-2, le greffier compétent est celui du tribunal mixte de commerce de Saint-Denis-de-La Réunion. Ce greffier est également compétent lorsque l'inscription porte sur un navire en construction ayant fait l'objet d'un enregistrement temporaire dans le même ressort.

II. ‒ Par dérogation à l'article R. 5114-25-2, pour toute inscription de saisie portant sur un navire qui n'est pas enregistré en France, saisi dans le ressort des Terres australes et antarctiques françaises, le greffier compétent est celui du tribunal mixte de commerce de Saint-Denis-de-La Réunion.

###### Chapitre II : Navigation maritime

**Art. R5792-1**

Sont applicables aux Terres australes et antarctiques françaises, sous réserve des dispositions d'adaptations prévues au présent article, les dispositions du titre III du livre II de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/>DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/>DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><br clear="none"><br/>R. 5232-1</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify"><br clear="none"><br/>R. 5232-1-1</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2020-1004 du 6 août 2020</td></tr><tr><td align="justify"><br clear="none"><br/>R. 5232-2</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2017-942 du 10 mai 2017</td></tr><tr><td align="justify"><br clear="none"><br/>R. 5232-4</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2020-1004 du 6 août 2020</td></tr><tr><td align="justify"><br clear="none"><br/>R. 5232-5</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2017-942 du 10 mai 2017</td></tr><tr><td align="justify"><br clear="none"><br/>R. 5232-6</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2020-1004 du 6 août 2020</td></tr><tr><td align="justify"><br clear="none"><br/>R. 5232-7</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2023-921 du 5 octobre 2023</td></tr><tr><td align="justify"><br clear="none"><br/>R. 5232-8</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2020-1004 du 6 août 2020</td></tr><tr><td align="justify"><br clear="none"><br/>R. 5232-9 et R. 5232-10</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2017-942 du 10 mai 2017</td></tr><tr><td align="justify"><br clear="none"><br/>R. 5232-11 et R. 5232-12</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2020-1004 du 6 août 2020</td></tr><tr><td align="justify"><br clear="none"><br/>R. 5232-13 à R. 5232-25</td><td align="justify"><br clear="none"><br/>Résultant du décret n° 2017-942 du 10 mai 2017</td></tr></tbody></table></div>1° Pour son application aux Terres australes et antarctiques françaises, l' article R. 5232-1 est ainsi modifié :</div>

a) Le 1° est remplacé par les dispositions suivantes :

“ 1° L'acte de francisation, le certificat d'immatriculation ou, s'il existe, le document unique regroupant ces deux formalités ; ”

b) Le 3° est remplacé par les dispositions suivantes :

“ 3° Les titres et certificats mentionnés aux articles L. 5241-3, L. 5251-2 et L. 5514-3 ; ”

c) Le 6° est supprimé.

2° Aux articles R. 5232-13 et R. 5232-17, les mots : " conditions d'emploi portant sur le contrat d'engagement maritime, la durée du travail, le repos, les congés, le salaire et la santé et la sécurité au travail maritime mentionnées au titre IV et à l'obligation d'affiliation mentionnée au titre V du livre V " sont remplacés par les mots : " conditions d'emploi et de protection sociale mentionnées au chapitre V du titre IX du livre VII et à la loi n° 52-1322 du 15 décembre 1952 , applicables sur les navires immatriculés au registre des Terres australes et antarctiques françaises " ;

3° A l'article R. 5232-17, les mots : " prévues aux articles L. 5523-5, L. 5523-6, L. 5542-50 à L. 5542-56 et L. 5543-5 " sont remplacés par les mots : " prévues aux articles L. 5523-5, L. 5523-6, L. 5542-56, L. 5795-4-5 et L. 5795-6-14 en tant qu'il concerne le rapatriement " .

**Art. D5792-1-1**

L'article D. 5232-3 est applicable aux Terres australes et antarctiques françaises dans sa rédaction résultant du décret n° 2020-1004 du 6 août 2020.

**Art. R5792-2**

Le titre VIII du livre II est applicable aux Terres australes et antarctiques françaises sous réserve des adaptations suivantes :

1° La référence au directeur interrégional de la mer est remplacée par la référence au directeur de la mer Sud océan Indien ;

2° La référence au directeur départemental des territoires et de la mer est supprimée.

###### Chapitre III : Les ports maritimes

**Art. D5793-1**

Les dispositions de la section 3 du chapitre Ier et du chapitre II du titre IV du livre III relatives à la responsabilité du pilote et au remorquage sont applicables aux Terres australes et antarctiques françaises.

###### Chapitre IV : Le transport maritime

**Art. R5794-1**

Sont applicables aux Terres australes et antarctiques françaises, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre IV de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 5411-1 à R. 5413-5 <br/>R. 5421-1 <br/>R. 5422-6 à R. 5423-28</td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify">R. 5442-1</td><td align="justify">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="justify">R. 5442-2</td><td align="justify">Résultant du décret n° 2014-1416 du 28 novembre 2014</td></tr><tr><td align="justify">R. 5442-3</td><td align="justify">Résultant du décret n° 2023-252 du 4 avril 2023</td></tr><tr><td align="justify">R. 5442-4 et R. 5442-5</td><td align="justify">Résultant du décret n° 2014-1416 du 28 novembre 2014</td></tr><tr><td align="justify">R. 5442-6 et R. 5442-12 à R. 5442-16</td><td align="justify">Résultant du décret n° 2017-944 du 10 mai 2017</td></tr></tbody></table></div></div>

**Art. D5794-2**

Sont applicables aux Terres australes et antarctiques françaises, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre IV de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><p>D. 5422-1 à D. 5422-5 </p></td><td align="justify">Résultant du décret n° 2016-1893 du 28 décembre 2016</td></tr><tr><td align="justify"><p>D. 5442-1-1 </p></td><td align="justify">Résultant du décret n° 2014-1419 du 28 novembre 2014</td></tr><tr><td align="justify">D. 5442-1-2 et D. 5442-1-3</td><td align="justify">Résultant du décret n° 2023-975 du 23 octobre 2023</td></tr><tr><td align="justify">D. 5442-7</td><td align="justify">Résultant du décret n° 2014-1419 du 28 novembre 2014</td></tr><tr><td align="justify"><p>D. 5442-8 </p></td><td align="justify">Résultant du décret n° 2017-1300 du 23 août 2017</td></tr><tr><td align="justify"><p>D. 5442-9 </p></td><td align="justify">Résultant du décret n° 2014-1419</td></tr><tr><td align="justify"><p>D. 5442-10 et D. 5442-11 </p></td><td align="justify">Résultant du décret n° 2015-301 du 17 mars 2015</td></tr></tbody></table></div></div>

**Art. R5794-3**

Pour son application dans les Terres australes et antarctiques françaises, le dernier alinéa de l'article R. 5442-4 est ainsi rédigé :

" Le transport et l'expédition de ces armes, de leurs éléments et munitions sont effectués dans des conditions équivalentes à celles prévues par les articles R. 315-13 à R. 315-18 du code de la sécurité intérieure ".

###### Chapitre V : Les gens de mer

**Art. R5795-1**

Sont applicables aux Terres australes et antarctiques françaises, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre V de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 5511-1 à R. 5511-7</td><td align="justify"> Résultant du décret n° 2015-454 du 21 avril 2015</td></tr><tr><td align="justify">R. 5524-1 à R. 5524-3</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018</td></tr><tr><td align="justify"><p>R. 5524-4</p></td><td align="justify">Résultant du décret n° 2023-1231 du 21 décembre 2023</td></tr><tr><td align="justify"><p>R. 5524-5 à R. 5524-16</p></td><td align="justify">Résultant du décret n° 2018-747 du 24 août 2018</td></tr><tr><td align="justify"> R. 5524-18 à R. 5524-59</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018</td></tr><tr><td align="justify"> R. 5531-1 à R. 5531-8</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018</td></tr><tr><td align="justify"> R. 5534-1 à R. 5534-17</td><td align="justify"> Résultant du décret n° 2019-417 du 6 mai 2019</td></tr></tbody></table></div></div>

**Art. D5795-2**

Sont applicables aux Terres australes et antarctiques françaises, sous réserve des dispositions d'adaptations prévues au présent chapitre, les dispositions du livre V de la présente partie mentionnées dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> D. 5532-1 et D. 5532-2</td><td align="justify"> Résultant du décret n° 2018-747 du 24 août 2018</td></tr></tbody></table></div></div>

**Art. R5795-3**

Les dispositions des articles du chapitre IV du titre II du livre V mentionnés à l'article R. 5795-1 sont applicables aux terres australes et antarctiques françaises sous réserve des adaptations suivantes :

1° Au I de l'article R. 5524-1 et à l'article R. 5524-3, les mots : “ l'article L. 5341-1 ” sont remplacés par les mots : “ la réglementation applicable localement ” ;

1 bis A l'article R. 5524-4, les mots : “ au règlement particulier prévu à l'article L. 5341-10, au règlement local prévu à l'article R. 5341-47, ainsi qu'au règlement intérieur prévu à l'article R. 5341-55 de la station de pilotage ” sont remplacés par les mots : “ par la règlementation en vigueur localement en matière de pilotage ”.

2° Au II de l'article R. 5524-16, les mots : “ à l'article L. 5341-1 ” sont remplacés par les mots : “ par la réglementation applicable localement ” ;

3° Au deuxième alinéa de l'article R. 5524-4, les mots : “ à l'article L. 5341-10 ” sont remplacés par les mots : “ par la réglementation applicable localement ” ;

4° Au II de l'article R. 5524-16, les mots : “ à l'article R. 5341-28 ” sont remplacés par les mots : “ par la réglementation applicable localement ”.

**Art. R5795-4**

Les dispositions du chapitre IV du titre III du livre V mentionnées à l'article R. 5795-1 sont applicables aux Terres australes et antarctiques françaises sous réserve des adaptations suivantes :

1° Au I de l'article R. 5534-5, les mots : “ Un délégué de bord ou, à défaut d'un tel délégué, un membre de la délégation du personnel du comité social et économique ou un représentant de proximité embarqué lorsque la mission de conseil lui est attribuée par un accord d'entreprise peuvent ” sont remplacés par les mots : “ Un délégué du personnel peut ” ;

2° A l'article R. 5534-6, les mots : “ un membre de la délégation du personnel du comité social et économique ou à un représentant de proximité lorsque cette mission de conseil lui est attribuée par un accord d'entreprise ” sont remplacés par les mots : “ un délégué du personnel ” ;

3° Au 2° de l'article R. 5534-17, les mots : “ le délégué de bord, le membre de la délégation du personnel du comité social et économique, le représentant de proximité ” sont remplacés par les mots : “ le délégué du personnel ”.

### SIXIÈME PARTIE : AVIATION CIVILE

#### Livre IER : L'AÉRONEF

##### Titre IER : IDENTIFICATION DE L'AÉRONEF

###### Chapitre unique.

####### Section 1 : Immatriculation et nationalité de l'aéronef

######## Sous-section 1 : Registre d'immatriculation

**Art. D6111-1**

L'inscription sur le registre d'immatriculation prévue à l'article L. 6111-2 détermine l'identité de l'aéronef.

**Art. D6111-2**

L'immatriculation de l'aéronef s'effectue par son inscription sur le registre d'immatriculation et l'attribution corrélative d'un numéro d'ordre.

**Art. D6111-3**

Le registre d'immatriculation est ouvert à la direction générale de l'aviation civile.

Ce registre est tenu à la disposition du public selon les modalités définies par arrêté du ministre chargé de l'aviation civile.

Toute personne peut en obtenir copie conforme sur demande écrite.

**Art. D6111-4**

Le registre d'immatriculation est tenu, sous l'autorité du ministre chargé de l'aviation civile, par un fonctionnaire qui peut être suppléé par un autre fonctionnaire placé sous son autorité.

Le fonctionnaire chargé de la tenue du registre d'immatriculation et son suppléant sont nommés par le ministre chargé de l'aviation civile, sur proposition du directeur général de l'aviation civile.

**Art. D6111-5**

Le fonctionnaire chargé de la tenue du registre d'immatriculation tient :

1° Un registre de dépôt, sur lequel il enregistre toutes les pièces remises en application des dispositions législatives et réglementaires du présent code ;

2° Un registre d'immatriculation, sur lequel il enregistre les immatriculations, les inscriptions des actes ou jugements translatifs, constitutifs ou déclaratifs de propriété ou de droits réels, les inscriptions de mutations de propriété par décès et les transcriptions des procès-verbaux de saisie.

**Art. D6111-6**

Les pièces prévues au 1° de l'article D. 6111-5 reçoivent le numéro d'ordre sous lequel elles sont portées sur le registre de dépôt et la date de cet enregistrement.

Ce numéro d'ordre et cette date d'enregistrement font foi de l'ordre et de la date des inscriptions et transcriptions prévues au 2° de l'article D. 6111-5.

**Art. D6111-7**

Le fonctionnaire chargé de la tenue du registre d'immatriculation délivre un récépissé des pièces enregistrées.

**Art. D6111-8**

Sauf en ce qui concerne les ballons libres non habités et dans le cas, prévu à l'article L. 6122-5, d'un aéronef en construction sur lequel une hypothèque doit être prise, l'inscription sur le registre d'immatriculation est subordonnée à la délivrance, par les services ou organismes français habilités :

1° Soit d'un certificat de navigabilité individuel ;

2° Soit, dans les conditions fixées par arrêté du ministre chargé de l'aviation civile, d'un laissez-passer ;

3° Soit, s'agissant des aéronefs sans équipage à bord ne transportant pas de passagers, d'une autorisation de circuler accordée dans les conditions fixées par arrêté du ministre chargé de l'aviation civile pris en application de l'article R. 6221-16.

**Art. D6111-9**

L'inscription de l'aéronef sur le registre comprend :

1° Les marques de nationalité et d'immatriculation ;

2° La date d'immatriculation ;

3° Le numéro d'inscription ;

4° La description de l'aéronef précisant sa catégorie, le nom du constructeur, son type, la série à laquelle il appartient et son numéro dans la série ;

5° Les nom et prénoms, ou la raison sociale, ainsi que l'adresse de chaque propriétaire ;

6° L'aérodrome d'attache de l'aéronef, sauf dans les cas des ballons libres non habités et des aéronefs sans équipage à bord ne transportant pas de passagers.

**Art. D6111-10**

Les opérations qui donnent lieu à inscription ou transcription sur le registre d'immatriculation sont les suivantes :

1° Immatriculation de l'aéronef ;

2° Mutation de propriété de l'aéronef ;

3° Constitution d'hypothèque ou autre droit réel sur l'aéronef ;

4° Location de l'aéronef ;

5° Saisie de l'aéronef ;

6° Modifications des caractéristiques de l'aéronef ;

7° Radiation d'une hypothèque, d'une location ou d'un procès-verbal de saisie ;

8° Radiation de l'aéronef.

######## Sous-section 2 : Marques de nationalité et d'immatriculation

**Art. R6111-11**

Tout aéronef inscrit sur le registre d'immatriculation porte :

1° Les marques de nationalité et d'immatriculation qui lui sont attribuées ;

2° Une plaque d'identité.

**Art. D6111-12**

Les marques portées par tout aéronef inscrit sont composées comme suit :

1° La marque de nationalité précède la marque d'immatriculation et est représentée par la lettre majuscule F ;

2° La marque d'immatriculation est séparée de la marque de nationalité par un tiret et comprend un groupe de quatre lettres majuscules.

**Art. D6111-13**

Des marques provisoires peuvent être attribuées aux aéronefs en instance d'inscription sur le registre d'immatriculation qui sont munis de laissez-passer, afin d'effectuer des vols.

**Art. D6111-14**

L'emplacement des marques de nationalité et d'immatriculation des aéronefs, leurs dimensions et le type de caractère à utiliser sont fixés par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur.

Cet arrêté définit également les dimensions, la consistance, l'emplacement de la plaque d'identité et les mentions qui y sont portées.

######## Sous-section 3 : Immatriculation

**Art. D6111-15**

La demande d'immatriculation est présentée par le propriétaire de l'aéronef, en deux exemplaires adressés au bureau d'immatriculation.

La demande comporte les renseignements relatifs à l'aéronef : type, série, numéro dans la série et aérodrome d'attache.

**Art. D6111-16**

A la demande d'immatriculation sont joints :

1° Si le propriétaire est une personne physique, une pièce établissant son identité et justifiant qu'il remplit les conditions fixées au 1° de l'article L. 6111-3 ;

2° Si le propriétaire est une personne morale, la justification que celle-ci remplit les conditions fixées au 2° de l'article L. 6111-3 ;

3° Si l'immatriculation de l'aéronef est demandée au titre du 3° de l'article L. 6111-3, la demande d'inscription de la location de l'aéronef exploité et les éléments d'identification de son propriétaire.

**Art. D6111-17**

A la demande d'immatriculation sont également joints :

1° Une pièce établissant que le demandeur est propriétaire de l'aéronef ;

2° Lorsque l'aéronef est en provenance d'un autre Etat, une attestation de cet Etat établissant que l'aéronef n'est pas immatriculé ou qu'il a été radié du registre d'immatriculation de cet Etat ;

3° Le certificat fiscal d'acquisition pour un aéronef acquis d'un autre Etat membre de l'Union européenne ;

4° Tout document attestant du respect des formalités douanières à l'importation, tel que le document administratif unique, pour les aéronefs importés d'un Etat non-membre de l'Union européenne.

######## Sous-section 4 : Certificat d'immatriculation

**Art. D6111-18**

L'inscription sur le registre d'immatriculation est attestée par la délivrance, par le fonctionnaire chargé de la tenue du registre, d'un certificat d'immatriculation qui comporte les informations prévues par l'article D. 6111-9. Le modèle de ce certificat est fixé par l'arrêté prévu à l'article D. 6111-14.

L'absence d'immatriculation d'un aéronef est attestée par le fonctionnaire chargé de la tenue du registre.

**Art. D6111-19**

Le certificat d'immatriculation et la copie conforme de l'extrait du registre d'immatriculation sont délivrés contre remboursement des fournitures et frais résultant des opérations effectuées à cet effet.

Le montant de ces remboursements est fixé par arrêté conjoint des ministres chargés du budget et de l'aviation civile.

######## Sous-section 5 : Mutation de propriété de l'aéronef

**Art. D6111-20**

En cas de cession de propriété de l'aéronef :

1° L'ancien propriétaire renvoie le certificat d'immatriculation au bureau d'immatriculation ;

2° Le nouveau propriétaire dépose, dans un délai maximal de trois mois à compter de la cession de l'aéronef, la demande prévue à l'article D. 6111-21.

**Art. D6111-21**

L'inscription des actes ou jugements translatifs, constitutifs ou déclaratifs de propriété ou de droits réels autres que l'hypothèque et celle des mutations de propriété par décès sont effectuées après le dépôt, au bureau d'immatriculation, d'une demande en deux exemplaires présentée par le nouveau propriétaire.

La demande indique :

1° La date et la nature du titre en vertu duquel l'inscription est requise et, s'il ne s'agit pas d'un acte sous seing privé, les nom et qualité de l'officier public qui a établi l'acte ou l'attestation notariée ou le tribunal qui a rendu le jugement ;

2° Les nom, prénoms et domicile de chacune des parties ;

3° Les renseignements relatifs à l'aéronef comportant son type, la série à laquelle il appartient, son numéro dans la série, ses marques d'immatriculation et son aérodrome d'attache.

A la demande sont joints le titre mentionné au 1° ainsi que les pièces prévues au 1°, 2° ou 3° de l'article D. 6111-16.

######## Sous-section 6 : Inscription d'immatriculation et de mutation de propriété de l'aéronef à titre dérogatoire

**Art. D6111-22**

Si l'aéronef ne remplit pas l'une des conditions fixées par l'article L. 6111-3, son inscription ou celle de la mutation de propriété dont il a fait l'objet sur le registre d'immatriculation est subordonnée à l'autorisation du ministre chargé de l'aviation civile prévu par l'avant-dernier alinéa de cet article.

**Art. D6111-23**

En vue d'obtenir l'autorisation prévue à l'article D. 6111-22, le propriétaire de l'aéronef présente, en plus des pièces exigées pour l'immatriculation ou l'inscription de mutation de propriété, une demande exposant les motifs pour lesquels il sollicite une dérogation ainsi qu'une pièce établissant sa nationalité.

######## Sous-section 7 : Location de l'aéronef

**Art. D6111-24**

Le propriétaire de l'aéronef qui, en application du 3° de l'article L. 6111-3, veut faire inscrire sur le registre d'immatriculation le contrat de location de son aéronef adresse à cette fin, au bureau d'immatriculation, une demande en deux exemplaires accompagnée de l'acte de location.

La demande indique :

1° Les nom, prénoms et domicile du preneur ;

2° La date de l'acte et sa durée de validité ;

3° Le type, la série, le numéro dans la série, les marques d'immatriculation et l'aérodrome d'attache de l'aéronef loué.

######## Sous-section 8 : Dispositions communes aux demandes d'inscription

**Art. D6111-25**

Les demandes prévues aux articles D. 6111-15, D. 6111-21 et D. 6111-24 sont présentées sur des formulaires fournis par le bureau d'immatriculation et disponibles en ligne sur un site internet relevant du ministre chargé de l'aviation civile.

**Art. D6111-26**

Dans le cas où l'acte de mutation de propriété ou de location à inscrire s'applique à plusieurs aéronefs, il est produit une demande distincte pour chaque aéronef.

**Art. D6111-27**

Le fonctionnaire chargé de la tenue du registre d'immatriculation cote et paraphe chaque demande, et en remet l'un des deux exemplaires au demandeur, certifiant que l'inscription a été effectuée.

**Art. D6111-28**

A l'appui des demandes déposées aux fins d'inscription en application des articles D. 6111-21 et D. 6111-24, le certificat d'immatriculation est exigé en vue de le remplacer par un nouveau certificat portant les mentions dont l'inscription est requise.

**Art. D6111-29**

Toute demande de modification portant sur une des inscriptions prévues aux articles D. 6111-21 et D. 6111-24 est présentée dans les conditions fixées par ces articles.

**Art. D6111-30**

Les demandes qui ne sont pas établies dans les conditions fixées par les articles D. 6111-15, D. 6111-21, D. 6111-24, D. 6111-25 et D. 6111-26 sont irrecevables.

**Art. D6111-31**

Toute personne qui veut obtenir la copie conforme des inscriptions prévues aux articles D. 6111-21 et D. 6111-24 présente au fonctionnaire chargé de la tenue du registre d'immatriculation une demande écrite.

######## Sous-section 9 : Modification des caractéristiques de l'aéronef

**Art. D6111-32**

Toute modification des caractéristiques figurant sur le certificat de navigabilité de l'aéronef est déclarée au bureau d'immatriculation dans le délai maximal d'un mois.

Les nouvelles caractéristiques sont inscrites sur le registre d'immatriculation.

Un nouveau certificat d'immatriculation est délivré.

######## Sous-section 10 : Radiation de l'aéronef du registre d'immatriculation

**Art. D6111-33**

La demande de radiation de l'aéronef du registre d'immatriculation est présentée par son propriétaire. Le certificat d'immatriculation est joint à cette demande.

**Art. D6111-34**

Lorsque l'aéronef est radié du registre, le fonctionnaire chargé de la tenue du registre d'immatriculation délivre au propriétaire de l'aéronef un certificat de radiation.

**Art. D6111-35**

La radiation peut être effectuée d'office :

1° Lorsque l'aéronef ne remplit plus les conditions fixées à l'article L. 6111-3 ;

2° En cas de réforme de l'aéronef ou de détérioration le mettant définitivement hors d'état de navigabilité ;

3° Lorsque le ministre chargé de l'aviation civile fait la déclaration de présomption de disparition prévue à l'article L. 6132-3 ou lorsqu'il est en possession de pièces prouvant la disparition de l'aéronef.

####### Section 2 : Dérogations à l'obligation d'immatriculation de certains aéronefs et régime particulier à certains aéronefs sans équipage à bord ne transportant pas de passagers

**Art. R6111-36**

En application du III de l'article L. 6111-1, sont exemptés de l'obligation d'immatriculation les aéronefs suivants :

1° Les aéronefs sans équipage à bord ne transportant pas de passagers qui sont captifs ou tractés à partir de la surface du sol ou de l'eau ;

2° Les aéronefs monoplaces ou biplaces non motorisés ou faiblement motorisés prévus au 3° de l'article R. 6221-16 ;

3° Les ballons pilotes libres non habités utilisés exclusivement à des fins météorologiques et les ballons libres non habités sans charge utile ;

4° Les parachutes ;

5° Les fusées, à l'exception de celles régies par les dispositions de la loi n° 2008-518 du 3 juin 2008 relative aux opérations spatiales.

**Art. R6111-37**

Les aéronefs monoplaces ou biplaces faiblement motorisés exemptés de l'obligation d'immatriculation en vertu du 2° de l'article R. 6111-36 sont identifiés et enregistrés selon des modalités fixées par arrêté du ministre chargé de l'aviation civile.

**Art. R6111-38**

L'enregistrement, prévu par le II de l'article L. 6111-1, d'un aéronef sans équipage à bord ne transportant pas de passagers au-dessus du territoire français est réalisé dans les conditions fixées par les articles R. 6111-39 à R. 6111-46.

**Art. R6111-39**

L'obligation d'enregistrement est applicable lorsque la masse au décollage de l'aéronef est supérieure ou égale à 800 grammes.

**Art. R6111-40**

Le propriétaire procède à l'enregistrement. Dans le cas d'une propriété partagée, l'enregistrement est réalisé par l'un des copropriétaires.

Lorsque le propriétaire d'un aéronef sans équipage à bord ne transportant pas de passagers est un mineur non émancipé ou un majeur protégé, l'obligation d'enregistrement incombe à son représentant légal.

**Art. R6111-41**

L'enregistrement s'effectue par voie électronique et donne lieu à une inscription sur le registre des aéronefs sans équipage à bord ne transportant pas de passagers tenu par le ministre chargé de l'aviation civile.

Ce registre contient :

1° Les informations communiquées lors de l'enregistrement : l'identité, l'adresse et la nationalité du propriétaire ou du copropriétaire ayant réalisé l'enregistrement et, le cas échéant, l'identité de son représentant légal, l'identifiant du dispositif de signalement électronique ou numérique prévu à l'article L. 34-9-2 du code des postes et des communications électroniques lorsqu'un tel dispositif est obligatoire ainsi que les caractéristiques principales de l'aéronef ;

2° Le numéro d'enregistrement ;

3° La date limite de validité de l'enregistrement.

**Art. R6111-42**

L'enregistrement et l'extrait du registre des aéronefs sans équipage à bord ne transportant pas de passagers ne sont pas valables si les renseignements fournis par la personne procédant à l'enregistrement comportent des erreurs substantielles.

**Art. R6111-43**

Le numéro d'enregistrement est apposé sur l'aéronef, sauf lorsqu'il est immatriculé et que son immatriculation est apposée sur l'aéronef.

**Art. R6111-44**

Lors de toute utilisation d'un aéronef prévu à l'article R. 6111-38, son télépilote est détenteur d'un extrait à jour du registre des aéronefs sans équipage à bord ne transportant pas de passagers qui peut être édité par voie électronique à tout moment par le propriétaire. Cet extrait est présenté sous format numérique ou papier en cas de contrôle réalisé par les agents mentionnés à l'article L. 6221-4 et sur leur demande.

**Art. R6111-45**

Avant toute utilisation d'un aéronef prévu à l'article R. 6111-38 ayant subi une modification, y compris l'ajout ou la modification d'un dispositif de signalement électronique ou numérique, le rendant non conforme aux informations spécifiées sur le registre des aéronefs sans équipage à bord ne transportant pas de passagers, le propriétaire procède à une mise à jour des informations afférentes et édite par voie électronique l'extrait du registre mis à jour.

**Art. R6111-46**

Un arrêté du ministre chargé de l'aviation civile précise les modalités de la procédure d'enregistrement par voie électronique et les informations enregistrées.

Le même arrêté fixe :

1° Les informations portées sur l'extrait du registre des aéronefs sans équipage à bord ne transportant pas de passagers ;

2° La durée de validité de l'enregistrement, dans la limite de cinq ans ;

3° Les modalités de l'apposition du numéro d'enregistrement sur l'aéronef.

##### Titre II : RÉGIME DE PROPRIÉTÉ

###### Chapitre Ier : Titres de propriété

###### Chapitre II : Hypothèques et privilèges

####### Section 1 : Hypothèques

**Art. R6122-1**

Pour faire inscrire une hypothèque sur l'aéronef en vertu des articles L. 6122-1 à L. 6122-15, le requérant présente au bureau d'immatriculation un des originaux du titre constitutif d'hypothèque, lequel y reste déposé s'il est rédigé sous seing privé ou dressé en brevet, ou une expédition s'il est établi en minute.

Deux exemplaires de la requête signés par le requérant sont joints au titre constitutif d'hypothèque. Ils indiquent :

1° Les nom, prénom, domicile et nationalité du créancier et du débiteur ;

2° La date et la nature du titre ;

3° Le montant de la créance exprimé dans le titre ;

4° Les clauses relatives aux intérêts et au remboursement ;

5° Le type de l'aéronef, sa série et son numéro dans la série et ses marques d'immatriculation ou la déclaration prévue à l'article L. 6122-5 ;

6° L'élection de domicile par le créancier dans la ville où est situé le bureau d'immatriculation.

L'inscription de l'hypothèque est précisée sur les requêtes dont l'un des exemplaires est remis au requérant.

**Art. R6122-2**

Pour l'application des dispositions de l'article L. 6122-5 relatives à la constitution d'hypothèque sur l'aéronef en construction, une déclaration est adressée au fonctionnaire chargé de la tenue du registre d'immatriculation par lettre recommandée portant les signatures du propriétaire et du constructeur.

L'aéronef en construction est inscrit sur le registre d'immatriculation avec les indications portées sur la déclaration, et y prend son numéro d'ordre. L'inscription est complétée ultérieurement et rectifiée, s'il y a lieu, lors de l'accomplissement des formalités prescrites à l'article D. 6111-15, formalités qui restent obligatoires après l'achèvement de l'aéronef.

Jusqu'à l'accomplissement de ces formalités, le récépissé de la déclaration délivré en application de l'article L. 6122-5 tient lieu de certificat d'immatriculation et reproduit à cet effet les indications portées dans la déclaration.

**Art. R6122-3**

Pour l'application des dispositions de l'article L. 6122-6, les pièces de rechange comprennent toutes les parties composant les aéronefs, moteurs, hélices, appareils de radio, instruments, équipements, garnitures, parties de ces divers éléments et plus généralement tous objets de quelque nature que ce soit conservés en vue du remplacement des pièces composant l'aéronef, sous réserve de leur individualisation.

Ces pièces de rechange sont entreposées en un ou plusieurs emplacements qui font l'objet de la publicité prévue à l'article L. 6122-7. Cette publicité précise le registre où l'hypothèque est inscrite ainsi que le nom et l'adresse de son titulaire.

**Art. D6122-4**

Les requêtes aux fins d'inscription hypothécaire sont présentées sur des formulaires fournis par le bureau d'immatriculation et disponibles en ligne sur un site internet relevant du ministre chargé de l'aviation civile.

**Art. D6122-5**

Dans le cas où l'hypothèque grève plusieurs aéronefs, il est produit deux exemplaires de requête pour chaque aéronef.

**Art. D6122-6**

Les requêtes qui ne sont pas établies conformément aux prescriptions des articles R. 6122-1 et D. 6122-5 sont irrecevables.

**Art. D6122-7**

Le fonctionnaire chargé de la tenue du registre d'immatriculation cote et paraphe chaque requête et en remet l'un des deux exemplaires au requérant, certifiant que l'inscription prévue à l'article R. 6122-1 a été effectuée.

**Art. D6122-8**

A l'appui des requêtes déposées en application de l'article R. 6122-1, le certificat d'immatriculation ou le récépissé en tenant lieu est produit afin d'être remplacé par un nouveau certificat ou récépissé portant mention de l'inscription hypothécaire.

Le débiteur est tenu soit de se joindre au créancier à l'effet de présenter, suivant le cas, le certificat d'immatriculation ou le récépissé susmentionné, soit de charger le créancier de présenter à sa place ce certificat ou ce récépissé.

**Art. D6122-9**

Lorsqu'une radiation d'inscription hypothécaire est requise, en vertu de l'article L. 6122-13, le certificat d'immatriculation ou le récépissé en tenant lieu est produit afin d'être remplacé par un nouveau certificat ou récépissé.

**Art. D6122-10**

Toute demande de modification portant sur l'inscription d'hypothèque est présentée dans les conditions fixées par l'article R. 6122-1.

**Art. R6122-11**

Le fonctionnaire chargé de la tenue du registre d'immatriculation délivre la copie conforme des inscriptions hypothécaires existant sur un aéronef, ou un certificat constatant qu'il n'en existe aucune, à toute personne qui lui en présente la demande écrite.

**Art. R6122-12**

L'acquéreur de l'aéronef ou de pièces de rechange qui veut se garantir contre les poursuites prévues aux articles R. 6123-2 et R 6123-3 est tenu, avant la poursuite ou dans le délai de quinzaine de la notification du procès-verbal de saisie, de notifier à tous les créanciers inscrits au registre d'immatriculation, au domicile élu par eux dans leur inscription :

1° Un extrait de son titre d'acquisition indiquant la date et la nature du titre, le type de l'aéronef, son numéro de série, son numéro dans la série et ses marques d'immatriculation, ainsi que le prix, charges comprises ;

2° Un état indiquant la date des inscriptions, le nom des créanciers, le montant des créances inscrites ;

3° La déclaration qu'il est prêt à acquitter sur-le-champ les dettes hypothécaires jusqu'à concurrence du prix, sans distinction des dettes exigibles ou non ;

4° Constitution d'un avocat près le tribunal judiciaire dans le ressort duquel se trouve soit l'aéronef, soit son aérodrome d'attache, soit le bureau d'immatriculation.

**Art. R6122-13**

Tout créancier inscrit peut requérir la mise aux enchères de l'aéronef en offrant de porter le prix à un dixième en sus et de donner caution pour le paiement du prix et des charges.

**Art. R6122-14**

La réquisition de mise aux enchères est signée du créancier et signifiée à l'acquéreur dans le délai de cinq jours de la notification augmenté des délais de distance. Elle contient assignation devant le tribunal judiciaire auprès duquel l'acquéreur a constitué avocat, pour voir ordonner qu'il sera procédé aux enchères requises.

La vente aux enchères a lieu à la diligence soit du créancier qui l'a requise, soit de l'acquéreur, dans les formes établies pour les ventes sur saisies.

####### Section 2 : Privilèges

**Art. R6122-15**

La cession de l'aéronef, prévue au 2° de l'article L. 6122-17, est publiée au bulletin officiel du registre du commerce ainsi que dans un journal d'annonces légales du domicile du vendeur.

###### Chapitre III : Saisie et vente forcée

####### Section 1 : Saisie conservatoire

**Art. R6123-1**

Lorsque le propriétaire de l'aéronef n'est pas domicilié en France ou lorsque l'aéronef est immatriculé à l'étranger, tout créancier a le droit de pratiquer une saisie conservatoire avec l'autorisation du juge de l'exécution du lieu où l'appareil a atterri.

Le juge saisi donne mainlevée de la saisie si le propriétaire offre de déposer un cautionnement égal au montant de la créance réclamée. Il peut ordonner cette mainlevée en fixant le montant du cautionnement à fournir au cas de contestation sur l'étendue de la créance. Ce cautionnement est déposé à la Caisse des dépôts et consignations.

####### Section 2 : Vente forcée

**Art. R6123-2**

Il peut être procédé à la saisie de l'aéronef à l'issue d'un délai de vingt-quatre heures à compter de la notification d'un commandement de payer fait à la personne du propriétaire ou à son domicile.

Le commandement de payer contient, à peine de nullité :

1° Mention du titre exécutoire en vertu duquel les poursuites sont exercées, avec le décompte distinct des sommes réclamées en principal, frais et intérêts échus ainsi que l'indication du taux des intérêts ;

2° Commandement d'avoir à payer la dette dans un délai de vingt-quatre heures, faute de quoi il pourra y être contraint par la vente forcée de son aéronef ;

3° Indication de l'heure à laquelle le commandement est signifié.

**Art. R6123-3**

L'huissier de justice énonce dans le procès-verbal de saisie les nom, prénom et domicile du créancier pour le compte duquel il agit, le titre en vertu duquel il procède, la somme dont il poursuit le paiement, l'élection du domicile faite par le créancier dans le lieu où siège le juge de l'exécution devant lequel la vente doit être poursuivie, le nom du propriétaire, le type de l'aéronef, son immatriculation.

L'huissier de justice énonce et décrit les principaux équipements et accessoires.

Il désigne un gardien.

**Art. R6123-4**

Le créancier saisissant doit, dans un délai de cinq jours francs augmenté des délais de distance, notifier au propriétaire copie du procès-verbal de saisie et l'assigner à comparaitre devant le juge de l'exécution du lieu où la vente est poursuivie, pour dire qu'il sera procédé à la vente. Si le propriétaire n'est pas domicilié en France et n'y a pas de représentant habilité, les significations et assignations peuvent être délivrées en la personne du commandant de bord.

**Art. R6123-5**

Le procès-verbal de saisie est transcrit au bureau d'immatriculation, à peine de caducité, dans le délai de cinq jours francs augmenté des délais de distance.

Dans un délai de huit jours, le fonctionnaire chargé de la tenue du registre d'immatriculation délivre sur demande écrite du requérant une copie conforme des inscriptions et, à peine de caducité, dans les trois jours qui suivent, la saisie est dénoncée par exploit d'huissier de justice ou par lettre recommandée avec accusé de réception aux créanciers inscrits aux domiciles élus dans leurs inscriptions, avec indication du jour de la comparution devant le tribunal juge de l'exécution. Le délai de comparution est de huit jours, si le propriétaire est domicilié en France. Dans le cas contraire, les délais supplémentaires de distance s'ajoutent conformément aux dispositions des articles 643 à 644 du code de procédure civile.

**Art. D6123-6**

Le procès-verbal de saisie est rendu à l'huissier de justice après avoir été revêtu, par le fonctionnaire chargé de la tenue du registre d'immatriculation, d'une mention certifiant que la transcription a été effectuée.

**Art. R6123-7**

Le juge de l'exécution fixe par son jugement la mise à prix et les conditions de la vente. Si au jour fixé pour la vente il n'est pas fait d'offre, le juge indique par jugement le jour auquel les enchères auront lieu sur une nouvelle mise à prix inférieure à la première et fixée par lui.

**Art. R6123-8**

La vente sur saisie a lieu à l'audience d'adjudication du juge de l'exécution trois semaines après une apposition d'affiches et une insertion de cette affiche :

1° Dans l'un des journaux désignés pour recevoir les annonces judiciaires du ressort du juge ;

2° Dans le Bulletin officiel des Annonces civiles et commerciales. Néanmoins, le juge peut ordonner que la vente soit faite devant un autre juge de l'exécution ou en l'étude et par ministère soit d'un notaire, soit d'un autre officier public, au lieu où se trouve l'aéronef saisi. Le jugement détermine la publicité locale complémentaire qui doit être faite.

Les affiches sont apposées sur la partie la plus apparente de l'aéronef saisi, à la porte principale du juge de l'exécution devant lequel on doit procéder, au lieu où se trouve l'aéronef ainsi qu'à la porte du bureau d'immatriculation.

**Art. R6123-9**

Les annonces et affiches indiquent les nom, prénom, profession et domicile du poursuivant, les titres en vertu desquels il agit, la somme qui lui est due, l'élection de domicile par lui faite dans le lieu où siège le juge de l'exécution et dans le lieu où l'aéronef saisi doit rester, les nom, prénoms, profession et domicile du propriétaire de l'aéronef saisi, les marques d'immatriculation de l'aéronef ainsi que les caractéristiques portées au certificat d'immatriculation, le lieu où se trouve l'aéronef, la mise à prix et les conditions de la vente, les jour, heure et lieu de l'adjudication.

**Art. R6123-10**

Les dispositions des articles R. 322-39 à R. 322-49 du code des procédures civiles d'exécution sont applicables aux enchères portées devant le juge de l'exécution.

**Art. R6123-11**

L'adjudicataire est tenu de verser son prix, sans frais à la Caisse des dépôts et consignations, dans les trois jours de l'adjudication, à peine de réitération des enchères.

**Art. R6123-12**

Il présente, dans les cinq jours suivants, une requête au juge de l'exécution pour qu'il fixe la date de l'audience à laquelle il citera les créanciers, par acte signifié aux domiciles élus, à l'effet de s'entendre à l'amiable sur la distribution du prix.

L'acte de convocation est affiché dans l'auditoire du tribunal judiciaire et inséré dans l'un des journaux désignés pour recevoir les annonces judiciaires dans le ressort du tribunal et dans le Bulletin officiel des Annonces civiles et commerciales. Le délai de convocation est de quinze jours sans augmentation à raison de la distance.

**Art. R6123-13**

Dans le cas où les créanciers ne s'entendraient pas sur la distribution du prix, il est dressé procès-verbal de leurs prétentions et contredits. Dans les huit jours, chacun des créanciers dépose au greffe du juge de l'exécution une demande de collocation contenant constitution d'avocat avec titres à l'appui. A la requête du plus diligent, les créanciers sont, par simple acte d'avocat à avocat, appelés devant le juge de l'exécution, qui statue à l'égard de tous, même des créanciers privilégiés.

**Art. R6123-14**

Le jugement est signifié dans les trente jours de sa date, à avocat seulement pour les parties présentes et aux domiciles élus pour les parties défaillantes. Le jugement n'est pas susceptible d'opposition. Le délai d'appel est de dix jours à compter de la signification du jugement sous réserve des dispositions des articles 643 à 644 du code de procédure civile.

**Art. R6123-15**

L'acte d'appel contient assignation et énonciation des griefs à peine de nullité. Dans les huit jours qui suivent l'expiration du délai d'appel et, en cas d'appel, dans les huit jours de la signification de l'arrêt, le juge de l'exécution dresse l'état des créances colloquées en principal, intérêt et frais. Les intérêts des créances utilement colloquées cessent de courir à l'égard de la partie saisie.

Les dépens des contestations ne peuvent être pris sur les deniers à distribuer, sauf les frais de l'avocat le plus diligent au sens de l'article R. 6123-11.

**Art. R6123-16**

Sur l'ordonnance du juge de l'exécution, le greffier du juge de l'exécution délivre les bordereaux de collocation exécutoire contre la Caisse des dépôts et consignations. La même ordonnance autorise la radiation par le fonctionnaire chargé de la tenue du registre d'immatriculation des inscriptions des créanciers non colloqués. Il est procédé à cette radiation sur la demande de toute partie intéressée.

####### Section 3 : Saisie contrefaçon

**Art. R6123-17**

En cas de saisie pour contrefaçon d'un brevet, dessin ou modèle, le propriétaire de l'aéronef immatriculé à l'étranger ou son représentant peut obtenir la mainlevée de la saisie moyennant le dépôt d'un cautionnement dont le montant, à défaut d'accord amiable, est fixé dans le plus bref délai possible par le juge de l'exécution du lieu de la saisie.

##### Titre III : DOMMAGES ET RESPONSABILITÉS

###### Chapitre Ier : Responsabilité des équipages et des exploitants

**Art. R6131-1**

Les pilotes sont tenus, au cours de la circulation aérienne, de se conformer aux règlements relatifs à la police de la circulation, à la route, aux feux et aux signaux, et de prendre toutes les précautions nécessaires pour éviter les dommages.

**Art. R6131-2**

L'action en responsabilité est portée au choix du demandeur devant la juridiction dans le ressort de laquelle le dommage a été subi ou devant le tribunal du lieu où demeure le défendeur.

S'il s'agit d'une avarie causée à un aéronef en circulation, la juridiction compétente est celle dans le ressort de laquelle l'aéronef a atterri après l'avarie.

###### Chapitre II : Assistance, sauvetage, découverte d'épaves et disparition

####### Section 1 : Assistance et sauvetage

**Art. R6132-1**

Si l'accident ou l'incident a causé des dommages aux personnes ou aux biens transportés, le procureur de la République compétent est tenu informé.

####### Section 2 : Epaves

####### Section 3 : Disparition

**Art. R6132-2**

L'autorité administrative prévue à l'article L. 6132-3 est le ministre chargé de l'aviation civile.

##### Titre IV : DISPOSITIONS ADMINISTRATIVES ET PÉNALES

###### Chapitre Ier : Mesures administratives

####### Section 1 : Rétention et immobilisation d'aéronefs

####### Section 2 : Sanctions administratives

###### Chapitre II : Dispositions pénales

####### Section 1 : Constatation et poursuites des infractions

**Art. R6142-1**

Une copie des procès-verbaux prévus à l'article L. 6142-1 est transmise au directeur interrégional de la direction de la sécurité de l'aviation civile.

**Art. R6142-2**

La commission prévue par l'article L. 6142-1 est délivrée par le ministre chargé de l'aviation civile ou, pour le personnel placé sous son autorité, par le ministre de la défense.

Elle précise l'objet du commissionnement et la circonscription géographique dans laquelle l'agent commissionné a vocation à constater les infractions.

**Art. R6142-3**

Les agents commissionnés en application de l'article R. 6142-2 prêtent serment devant le tribunal judiciaire de leur résidence administrative.

En cas de changement de résidence administrative ou d'affectation, la prestation de serment initiale n'a pas à être renouvelée.

Le greffier du tribunal judiciaire dans le ressort duquel se trouve la résidence administrative de l'agent enregistre la prestation de serment initiale sur l'acte de commissionnement.

**Art. R6142-4**

La formule du serment est la suivante : "Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tous les devoirs qu'elles m'imposent.

Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions."

####### Section 2 : Transaction pénale

**Art. R6142-5**

La proposition de transaction prévue aux articles L. 1721-4 et L. 6142-3 est faite, lorsque l'infraction a été commise dans sa circonscription territoriale, par le directeur interrégional de la direction de la sécurité de l'aviation civile.

**Art. R6142-6**

La proposition de transaction est adressée au procureur de la République dans le délai de quatre mois à compter de la clôture du procès-verbal.

Cette proposition précise la somme que l'auteur de l'infraction sera invité à payer au Trésor public ainsi que le délai correspondant.

**Art. R6142-7**

Lorsque le procureur de la République a donné son accord sur la proposition de transaction, l'autorité prévue à l'article R. 6142-5 la notifie en double exemplaire à l'auteur de l'infraction. Ce dernier dispose d'un mois pour l'accepter et retourner un exemplaire signé de la proposition.

**Art. R6142-8**

L'action publique est éteinte lorsque l'auteur de l'infraction a payé la somme fixée dans le délai imparti par la transaction.

####### Section 3 : Manquements aux obligations déclaratives de la procédure d'enregistrement des aéronefs sans équipage à bord ne transportant pas de passagers

**Art. R6142-9**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour le propriétaire ou le copropriétaire ayant réalisé l'enregistrement ou son représentant légal, de fournir, lors de l'enregistrement de l'aéronef par voie électronique régi par les articles R. 6111-38 à R. 6111-46, des informations erronées sur son identité ou sur son adresse ou sur l'identifiant du dispositif de signalement électronique ou numérique lorsqu'un tel dispositif est obligatoire ou sur les caractéristiques principales de l'aéronef, ou de ne pas mettre à jour ces informations dans les conditions prévues à l'article R. 6111-45.

###### Chapitre III : Surveillance du marché de certains aéronefs sans équipage à bord

####### Section 1 : Notification des organismes chargés de l'évaluation de la conformité

**Art. R6143-1**

L'autorité notifiante prévue au premier alinéa de l'article L. 6143-4 est le ministre chargé de l'aviation civile.

Pour l'application du paragraphe 2 de l'article 19 du règlement délégué (UE) 2019/945 de la Commission du 12 mars 2019 modifié relatif aux systèmes d'aéronefs sans équipage à bord et aux exploitants, issus de pays tiers, de systèmes d'aéronefs sans équipage à bord, l'évaluation des organismes d'évaluation de la conformité ainsi que le contrôle des organismes notifiés sont effectués par le Comité français d'accréditation (COFRAC).

**Art. R6143-2**

Les organismes qui souhaitent être autorisés à effectuer des tâches d'évaluation de la conformité des produits prévues au premier paragraphe de l'article 2 du règlement (UE) 2019/945 de la Commission du 12 mars 2019, adressent, à cette fin, au ministre chargé de l'aviation civile une demande écrite de notification, accompagnée des documents prévus au paragraphe 2 de l'article 25 du même règlement après avoir obtenu auprès du Comité français d'accréditation un certificat d'accréditation pour la réalisation de ces tâches.

Dans un délai de deux mois à compter de la date de réception des documents prévus à l'article 25 du règlement (UE) 2019/945 de la Commission du 12 mars 2019, le ministre chargé de l'aviation civile notifie l'organisme à la Commission européenne et aux Etats membres dans les conditions prévues à l'article 26 du même règlement ou lui signifie le refus motivé de notification. Le silence gardé par le ministre sur une demande formée par un organisme en vue de sa notification à la Commission européenne vaut décision de rejet de cette demande.

**Art. R6143-3**

Les organismes notifiés communiquent dès qu'ils en ont connaissance au ministre chargé de l'aviation civile les informations prévues au paragraphe 1 de l'article 32 du règlement (UE) 2019/945 de la Commission du 12 mars 2019.

**Art. R6143-4**

Les décisions de restriction, de suspension ou de retrait de la notification d'un organisme prévues à l'article 28 du règlement (UE) 2019/945 de la Commission du 12 mars 2019 sont prises par le ministre chargé de l'aviation civile. Cette décision ne peut intervenir qu'à l'expiration d'un délai de deux mois après que l'organisme a été informé des griefs qui lui sont reprochés et invité à présenter ses observations. Toutefois, en cas d'urgence, le ministre chargé de l'aviation civile peut prononcer la restriction ou la suspension de la notification avec effet immédiat.

En cas de restriction, de suspension ou de retrait d'une notification, ou en cas de cessation de ses activités, l'organisme n'est plus autorisé à délivrer des certificats et transfère les dossiers des titulaires des certificats concernés à un autre organisme notifié selon des modalités prévues par arrêté du ministre charge de l'aviation civile. »

**Art. R6143-5**

Un arrêté du ministre chargé de l'aviation civile précise les modalités de demande de notification et de transmission des informations par les organismes d'évaluation de la conformité ainsi que la procédure applicable en cas de modifications apportées à la notification. »

#### Livre II : LA CIRCULATION AÉRIENNE

##### Titre IER : DROIT DE CIRCULATION

**Art. D6200-1**

La circulation aérienne comprend :

1° La circulation aérienne générale, qui relève de la compétence du ministre chargé de l'aviation civile ;

2° La circulation aérienne militaire, qui relève de la compétence du ministre de la défense.

**Art. D6200-2**

Conformément au règlement (CE) n° 549/2004 du Parlement européen et du Conseil du 10 mars 2004 fixant le cadre pour la réalisation du ciel unique européen, la circulation aérienne générale est constituée de tous les mouvements des aéronefs ainsi que de tous les mouvements des aéronefs d'Etat, y compris les aéronefs militaires et ceux des services de douane et de police, lorsque ces mouvements se font conformément aux procédures de l'organisation de l'aviation civile internationale (OACI).

**Art. D6200-3**

La circulation aérienne militaire est constituée par l'ensemble des mouvements des aéronefs qui, pour des raisons d'ordre technique ou militaire, relèvent de la réglementation propre à ce type de circulation.

En son sein, la circulation d'essais et réception est constituée par l'ensemble des mouvements des aéronefs en essais, en réception ou en vol à caractère technique qui, pour des raisons techniques et avec l'agrément du directeur du centre d'essais en vol de la direction générale de l'armement, sont soumis à des procédures spécifiques fixées par ce dernier.

**Art. R6200-4**

Les règles de la circulation aérienne générale sont fixées par :

1° Le règlement d'exécution (UE) n° 923/2012 de la Commission européenne du 26 septembre 2012 établissant les règles de l'air communes et des dispositions opérationnelles relatives aux services et procédures de navigation aérienne ;

2° Les dispositions du livre II de la sixième partie du présent code ;

3° Les dispositions dont l'intervention est réservée aux Etats membres par le règlement d'exécution (UE) n° 923/2012 de la Commission européenne du 26 septembre 2012 ;

4° Les dispositions additionnelles prises pour l'application du règlement d'exécution (UE) n° 923/2012 de la Commission européenne du 26 septembre 2012.

###### Chapitre Ier : Survol du territoire

**Art. R6211-1**

L'autorisation prévue par l'article L. 6211-1 est délivrée par le ministre chargé de l'aviation civile.

**Art. R6211-2**

Lorsque l'autorisation prévue par l'article L. 6211-1 porte sur l'utilisation d'aéronefs pour du travail aérien, elle est délivrée par le préfet de région, dans les conditions fixées par arrêté du ministre chargé de l'aviation civile.

**Art. R6211-3**

Des hauteurs minimales de survol supérieures à celles fixées par le règlement d'exécution n° 923/2012 de la Commission européenne du 26 septembre 2012 établissant les règles de l'air communes et des dispositions opérationnelles relatives aux services et procédures de navigation aérienne peuvent être établies par arrêté du ministre chargé de l'aviation civile.

**Art. R6211-4**

Les autorisations individuelles de survol en dessous des hauteurs minimales prévues par l'article R. 6211-3 ou de celles fixées par le règlement d'exécution (UE) n° 923/2012 de la Commission européenne du 26 septembre 2012 sont délivrées, après avis de la direction interrégionale de la sécurité de l'aviation civile territorialement compétente, par le préfet de police de Paris, le préfet de police des Bouches-du-Rhône et le préfet de département pour les autres départements.

**Art. R6211-5**

Tout vol comportant des évolutions périlleuses et inutiles pour la bonne marche de l'appareil est interdit au-dessus des zones à forte densité, d'une ville, d'une agglomération ou de la partie d'un aérodrome accueillant du public.

**Art. R6211-6**

Les évolutions des aéronefs constituant des spectacles publics sont soumises à autorisation préalable du préfet, après avis du maire.

Un arrêté conjoint du ministre chargé de l'aviation civile, du ministre de l'intérieur et du ministre de la défense détermine les conditions de nature à assurer la sécurité de ces spectacles. Il fixe également les conditions de délivrance de l'autorisation.

**Art. R6211-7**

Les mesures d'interdiction de survol prévues au premier alinéa de l'article L. 6211-4 sont prises par arrêté du ministre chargé de l'aviation civile et, lorsque des raisons d'ordre militaire le justifient, par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense.

Elles sont portées à la connaissance des usagers de l'espace aérien par la voie de l'information aéronautique.

**Art. R6211-8**

Par dérogation à l'article R. 6211-7, les mesures d'interdiction de survol peuvent être prises après avis de la direction interrégionale de la sécurité de l'aviation civile territorialement compétente par le préfet de police de Paris, le préfet de police des Bouches-du-Rhône et le préfet de département pour les autres départements ou, en ce qui concerne la mer territoriale et les eaux territoriales, par le préfet maritime territorialement compétent, lorsque, outre les raisons de sécurité publique qui les justifient, les trois conditions suivantes sont réunies :

1° Ces mesures présentent un caractère d'urgence ;

2° L'interdiction de survol est limitée à une hauteur maximale de 1 000 mètres au-dessus de la surface ;

3° L'interdiction de survol n'affecte pas les zones d'approche immédiate des aérodromes.

Ces mesures d'interdiction de survol n'excèdent pas quatre jours consécutifs et sont renouvelables une fois pour une durée égale.

**Art. R6211-9**

Un aéronef motopropulsé ne peut pénétrer à l'intérieur de l'espace aérien métropolitain, selon les règles de vol à vue, que s'il est équipé de moyens de radiocommunications.

Lors du franchissement de la frontière, le pilote de l'aéronef établit une communication radiotéléphonique bilatérale avec un organisme de la circulation aérienne. Si la liaison ne peut être établie au franchissement de la frontière, le pilote l'établit pendant la suite du vol. Si pour des raisons indépendantes de sa volonté il n'y parvient pas, il se met dès l'atterrissage en rapport avec les organismes locaux de la circulation aérienne et les services de douane et de police compétents.

**Art. R6211-10**

Par dérogation à l'article R. 6211-9, le pilote d'un aéronef qui n'est pas équipé de moyens de radiocommunications peut franchir la frontière après autorisation du ministre chargé de l'aviation civile qui en informe le ministre de la défense. Les modalités selon lesquelles cette autorisation est délivrée sont fixées par un arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense.

###### Chapitre II : Atterrissage et décollage

####### Section 1 : Atterrissage en cas de force majeure

**Art. D6212-1**

Tout atterrissage en cas de force majeure d'un aéronef hors d'un aérodrome régulièrement établi est notifié à l'autorité locale civile ou militaire la plus proche, suivant les dispositions prévues par la réglementation relative aux incidents aériens.

Tout atterrissage, hors d'un aéroport international, d'un aéronef effectuant un parcours international est signalé aux services des douanes et de police les plus proches.

**Art. D6212-2**

Le décollage de l'aéronef du lieu où il s'est posé en cas de force majeure peut être autorisé par le préfet à la demande du pilote en charge de l'exécution des manœuvres de décollage.

L'autorisation est délivrée sur avis favorable de la direction interrégionale de la sécurité de l'aviation civile territorialement compétente et après consultation des services des douanes et de police lorsqu'il s'agit d'un aéronef venant de l'étranger ou s'y rendant. Elle tient compte du type de l'aéronef, de l'état du terrain et des dégagements.

**Art. R6212-3**

En cas d'atterrissage en cas de force majeure sur une propriété privée le propriétaire du terrain ne peut s'opposer au départ ou à l'enlèvement de l'appareil dont la saisie conservatoire n'a pas été ordonnée.

####### Section 2 : Atterrissage et décollage hors d'un aérodrome

**Art. R6212-4**

Les atterrissages et décollages d'aéronefs hors d'un aérodrome prévus dans la présente section s'effectuent avec l'accord de la personne qui a la jouissance du terrain ou du plan d'eau utilisé.

Cet accord n'est toutefois pas nécessaire lorsqu'il s'agit d'opérations d'assistance ou de sauvetage pour lesquelles il est recouru à des aéronefs.

**Art. R6212-5**

Les dispositions de la présente section ne s'appliquent pas aux aéronefs mentionnés au second alinéa de l'article L. 6100-1.

Les dispositions des articles R. 6212-8 à R. 6212-10 ne sont pas applicables :

1° Aux hélicoptères effectuant une mission de caractère sanitaire ou humanitaire ;

2° Aux hélicoptères effectuant une mission de protection des personnes et des biens ;

3° Aux hélicoptères qui n'appartiennent pas à l'Etat effectuant une mission d'Etat.

**Art. R6212-6**

Les atterrissages, amerrissages et décollages sur des emplacements hors aérodromes peuvent être autorisés pour les aéronefs ou dans les cas suivants :

1° Les hélicoptères ;

2° Les avions dans les zones montagneuses où la topographie ne permet pas l'établissement d'aérodromes ;

3° Les avions effectuant des opérations de traitement aérien ;

4° Les aéronefs monoplaces ou biplaces faiblement motorisés ;

5° Les aérodynes non motorisés à performances limitées ;

6° Les ballons ;

7° Les planeurs lancés par treuil ;

8° Les hydravions ou les avions amphibies.

######## Sous-section 1 : Atterrissage et décollage des hélicoptères

**Art. R6212-7**

Les hélicoptères peuvent atterrir ou décoller ailleurs que sur un aérodrome. Ces emplacements sont dénommés "hélisurfaces".

Les hélisurfaces ne peuvent être utilisées qu'à titre occasionnel.

**Art. R6212-8**

Une hélisurface peut être interdite par le préfet, ou pour les hélisurfaces en mer par le représentant de l'Etat en mer, lorsque son utilisation est susceptible de porter atteinte à la tranquillité publique, à la sécurité publique, à la protection de l'environnement, à la défense nationale ou à la sécurité nationale.

**Art. R6212-9**

Les hélisurfaces sont interdites :

1° Dans les agglomérations, sauf autorisation spéciale délivrée par arrêté préfectoral et réservée à certaines opérations de transport public ou de travail aérien ;

2° Dans des zones situées aux abords des aérodromes définies par arrêté du ministre chargé de l'aviation civile, sauf accord de la personne dont relève l'aérodrome ;

3° Dans les secteurs de sécurité des installations prioritaires de défense mentionnés à l'article L. 1321-2 du code de la défense, sauf dérogation accordée par le préfet, après avis conforme du ministre de la défense.

L'autorisation spéciale délivrée par le préfet impose pour l'usage de chaque hélisurface des limitations concernant notamment le nombre des mouvements d'hélicoptères, les plages horaires d'utilisation et, le cas échéant, les manœuvres d'approche, de décollage et d'atterrissage, les caractéristiques acoustiques des appareils et les essais moteurs.

**Art. R6212-10**

En dehors des agglomérations, le préfet peut, par arrêté, soumettre à déclaration préalable l'utilisation d'hélisurfaces sur le territoire d'une commune, lorsque cette utilisation est susceptible de porter atteinte à la tranquillité publique ou à la protection de l'environnement.

Le préfet peut, dans les mêmes cas, réglementer l'utilisation des hélisurfaces. Cette réglementation peut porter, notamment, sur des limitations du nombre ou de la nature des mouvements d'hélicoptères, les plages horaires d'utilisation ou les manœuvres d'approche, de décollage et d'atterrissage.

**Art. R6212-11**

Hors cas de force majeure, d'opération d'assistance ou de sauvetage, seuls peuvent atterrir ou décoller sur une hélisurface les pilotes titulaires d'une habilitation valable sur le territoire national délivrée par le préfet du département où le pilote est domicilié ou par le préfet de police pour les personnes résidant à Paris ou à l'étranger.

**Art. D6212-12**

L'habilitation prévue par l'article R. 6212-11 est délivrée après avis du commandant du groupement de gendarmerie départemental ou du commandant de la gendarmerie des transports aériens pour les personnes résidant à Paris ou à l'étranger, du directeur interrégional des douanes et droits indirects territorialement compétent et du directeur zonal de la police aux frontières ou du directeur central de la police aux frontières pour les personnes résidant en Ile-de-France.

**Art. R6212-13**

Un arrêté des ministres chargés des transports, de l'intérieur, de la défense, des douanes et de la mer détermine les prescriptions imposées aux pilotes et aux exploitants d'hélicoptères pour l'utilisation des hélisurfaces, en vue d'assurer le respect des dispositions de la présente sous-section, et fixe notamment :

1° Les seuils et critères d'appréciation du caractère occasionnel de l'utilisation d'une hélisurface ;

2° Les obligations d'information ou de communication mises à la charge des pilotes et exploitants d'aéronefs pour justifier du respect des obligations prévues à la présente sous-section ;

3° Les conditions de délivrance de l'habilitation prévue par l'article R. 6212-11 ;

4° Les prescriptions encadrant l'utilisation des hélisurfaces en mer.

######## Sous-section 2 : Atterrissage et décollage en montagne hors d'un aérodrome

**Art. R6212-14**

Dans les zones montagneuses où la topographie ne permet pas l'établissement d'aérodromes, certains avions effectuant du travail aérien, du transport à la demande ou des opérations aériennes non commerciales peuvent atterrir ou décoller sur des emplacements autres que des aérodromes, sous réserve que soient respectées les mesures de sécurité et autres conditions définies par arrêté du ministre de l'intérieur et du ministre chargé de l'aviation civile.

**Art. R6212-15**

L'arrêté du ministre de l'intérieur et du ministre chargé de l'aviation civile prévu par l'article R. 6212-14 fixe :

1° Les conditions d'agrément des emplacements choisis ;

2° Les qualifications spéciales dont les pilotes commandants de bord doivent être titulaires et les règles particulières aux vols et à l'utilisation des emplacements agréés ;

3° Les conditions particulières relatives aux avions et à leur emploi ainsi que les équipements spéciaux à emporter.

######## Sous-section 3 : Atterrissage et décollage des avions, hors d'un aérodrome, pour des opérations de traitement aérien

**Art. R6212-16**

Les avions effectuant des vols comportant certaines opérations de travail aérien entrant dans la catégorie des traitements aériens, ou les vols de mise en place correspondants, peuvent atterrir ou décoller sur des bandes d'envol occasionnelles, en dehors des aérodromes, sous réserve de respecter les mesures de sécurité et autres conditions définies par arrêté du ministre de l'intérieur et du ministre chargé de l'aviation civile.

Cet arrêté fixe les conditions d'utilisation et, s'il y a lieu, d'agrément des emplacements choisis.

######## Sous-section 4 : Atterrissage et décollage en dehors d'un aérodrome d'autres catégories d'aéronefs

**Art. R6212-17**

Les aéronefs monoplaces ou biplaces faiblement motorisés dits "U. L. M.", définis par le ministre chargé de l'aviation civile, peuvent atterrir ou décoller ailleurs que sur un aérodrome, sous réserve que soient respectées les mesures de sécurité et autres conditions définies par arrêté du ministre de l'intérieur et du ministre chargé de l'aviation civile.

Cet arrêté fixe :

1° Les conditions d'utilisation et, s'il y a lieu, d'agrément des emplacements choisis ;

2° Les conditions complémentaires pour l'utilisation des emplacements sur lesquels doivent être réalisées des activités rémunérées.

**Art. R6212-18**

Les aérodynes non motorisés à performances limitées, dits planeurs ultra-légers ou "P. U. L.", définis par le ministre chargé de l'aviation civile, peuvent atterrir ou décoller ailleurs que sur un aérodrome, sous réserve que soient respectées les mesures de sécurité et autres conditions définies par arrêté du ministre de l'intérieur et du ministre chargé de l'aviation civile.

Cet arrêté fixe :

1° Les conditions d'utilisation et, s'il y a lieu, d'agrément des emplacements choisis ;

2° Les conditions complémentaires pour l'utilisation des emplacements sur lesquels doivent être réalisées des activités rémunérées.

**Art. R6212-19**

Les ballons peuvent décoller ailleurs que d'un aérodrome, sous réserve que soient respectées les mesures de sécurité et les conditions définies par arrêté du ministre de l'intérieur et du ministre chargé de l'aviation civile.

Cet arrêté fixe :

1° Les conditions d'utilisation et, s'il y a lieu, d'agrément des emplacements choisis pour les décollages ;

2° Les conditions complémentaires pour l'utilisation des emplacements à des fins d'activités rémunérées ;

3° Les conditions de déclaration des atterrissages en cas de force majeure.

**Art. R6212-20**

Les planeurs lancés par treuil peuvent atterrir ou décoller ailleurs que sur un aérodrome, sous réserve que soient respectées les mesures de sécurité et autres conditions définies par arrêté du ministre de l'intérieur et du ministre chargé de l'aviation civile.

Cet arrêté fixe :

1° Les conditions d'utilisation et, s'il y a lieu, d'agrément des emplacements choisis ;

2° Les conditions complémentaires pour l'utilisation des emplacements sur lesquels doivent être réalisées des activités rémunérées.

**Art. R6212-21**

Les hydravions ou les avions amphibies peuvent atterrir ou décoller sur un plan d'eau autre qu'une hydrobase, sous réserve d'une utilisation occasionnelle du plan d'eau et que soient respectées les mesures de sécurité et autres conditions définies par arrêté du ministre de l'intérieur et du ministre chargé de l'aviation civile.

Cet arrêté fixe :

1° Les conditions d'utilisation et, s'il y a lieu, d'agrément des emplacements choisis ;

2° Les conditions complémentaires pour l'utilisation des emplacements sur lesquels doivent être réalisées des activités rémunérées.

####### Section 3 : Atterrissage hors d'un aérodrome international

**Art. R6212-22**

L'autorisation d'atterrir hors d'un aérodrome international accordée en application de l'article L. 6212-2 fixe l'aérodrome d'arrivée et de départ, la route aérienne à suivre et les signaux à donner au passage de la frontière.

###### Chapitre III : Règles relatives à la navigation aérienne et à la météorologie

####### Section 1 : Règles relatives à l'organisation et à l'utilisation de l'espace aérien

**Art. R6213-1**

Le ministre de la défense et le ministre chargé de l'aviation civile organisent conjointement l'espace aérien national et les espaces aériens placés sous juridiction française et en réglementent l'utilisation.

**Art. D6213-2**

Le directoire de l'espace aérien veille à la coordination des actions de l'Etat dans le domaine de l'organisation et de l'utilisation de l'espace aérien.

**Art. D6213-3**

Le directoire de l'espace aérien est composé du directeur du transport aérien et du directeur de la circulation aérienne militaire.

**Art. R6213-4**

Les attributions et les modalités de fonctionnement du directoire de l'espace aérien sont précisées par arrêté conjoint du ministre de la défense et du ministre chargé de l'aviation civile.

**Art. D6213-5**

Les comités régionaux de gestion de l'espace aérien participent à l'organisation et à la gestion de l'espace aérien national et des espaces aériens placés sous juridiction française. Ils rendent compte au directoire de l'espace aérien. Ils instruisent les projets de création ou de modification des portions de l'espace aérien pour le compte du directoire de l'espace aérien.

**Art. D6213-6**

Le ressort géographique, la composition et les attributions des comités régionaux de gestion de l'espace aérien sont précisés par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense.

**Art. R6213-7**

L'espace aérien national et les espaces aériens placés sous juridiction française comportent les portions d'espace aérien suivantes :

1° Les régions d'information de vol ;

2° Les portions d'espace aérien contrôlés ;

3° Les zones réglementées ;

4° Les zones dangereuses ;

5° Les zones interdites ;

6° Les zones à utilisation obligatoire de radio ;

7° Les zones à utilisation obligatoire de transpondeur ;

8° Les portions d'espace aérien réservé temporairement à des usagers spécifiques dénommées zones réservées temporairement ;

9° Les portions d'espace aérien temporairement ségrégué au bénéfice d'usagers spécifiques dénommées zones de ségrégation temporaire.

Les portions d'espace aérien mentionnées au 8° et au 9° peuvent être des espaces aériens transfrontières au sens du paragraphe 2.h de l'article 2 du règlement (CE) n° 2150/2005 de la Commission européenne du 23 décembre 2005 établissant des règles communes pour la gestion souple de l'espace aérien.

**Art. D6213-8**

A l'exception des zones interdites, les portions d'espace aérien sont créées :

1° A titre permanent, par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense ;

2° A titre temporaire par décision du ministre chargé de l'aviation civile ou du ministre de la défense selon que la portion d'espace relève de l'une ou de l'autre autorité.

Les portions d'espace aérien sont modifiées ou supprimées dans les mêmes formes.

La nature des portions d'espace aérien, leurs limites géographiques latérales et verticales, ainsi que les dispositions relatives à leur utilisation pendant des périodes définies, sont portées à la connaissance des usagers aériens par la voie de l'information aéronautique.

**Art. R6213-9**

La localisation des activités de voltige, de parachutisme, de treuillage, de planeurs et, en tant que de besoin, d'aéromodélisme est définie par décision conjointe du ministre chargé de l'aviation civile et du ministre de la défense.

Ces activités, et le cas échéant, leurs conditions d'exercice, sont portées à la connaissance des usagers aériens par la voie de l'information aéronautique.

####### Section 2 : Règles relatives à la circulation aérienne

**Art. R6213-10**

La réglementation applicable à la circulation aérienne générale s'impose dans l'espace aérien national et les espaces aériens placés sous juridiction française :

1° Aux pilotes des aéronefs évoluant en circulation aérienne générale ;

2° Aux prestataires de services de la circulation aérienne.

En dehors de l'espace aérien national et des espaces aériens placés sous juridiction française, elle s'impose aux aéronefs portant les marques de nationalité et d'immatriculation françaises dans la mesure où elles sont compatibles avec les règles édictées par l'Etat ou l'organisme international qui a autorité sur l'espace aérien où se trouvent ces aéronefs.

**Art. R6213-11**

La réglementation applicable à la circulation aérienne militaire s'impose dans l'espace aérien national et les espaces aériens placés sous juridiction française :

1° Aux pilotes des aéronefs évoluant en circulation aérienne militaire ;

2° Aux prestataires de services de la circulation aérienne militaire.

**Art. R6213-12**

Le ministre chargé de l'aviation civile fixe la réglementation applicable à la circulation aérienne générale prévue aux 3° et 4° de l'article R. 6200-4 par arrêté pris après accord du directoire de l'espace aérien.

**Art. R6213-13**

Le ministre de la défense fixe la réglementation applicable à la circulation aérienne militaire par arrêté pris après accord du directoire de l'espace aérien.

**Art. R6213-14**

La réglementation applicable à la circulation aérienne militaire est établie en conformité avec la réglementation applicable à la circulation aérienne générale dans la mesure où celle-ci est adaptée aux missions des armées et du centre d'essais en vol de la direction générale de l'armement.

**Art. R6213-15**

La règlementation applicable à chacun des types de circulation aérienne est compatible avec celle qui régit l'autre type de circulation. Le ministre de la défense et le ministre chargé de l'aviation civile fixent par arrêté conjoint les règles de nature à assurer cette compatibilité.

**Art. R6213-16**

Les règles relatives à la fourniture des services de la circulation aérienne au bénéfice de la circulation aérienne générale sont fixées par :

1° Le règlement d'exécution (UE) 2017/373 de la Commission européenne du 1er mars 2017 établissant des exigences communes relatives aux prestataires de services de gestion du trafic aérien et de services de navigation aérienne ainsi que des autres fonctions de réseau de la gestion du trafic aérien, et à leur supervision ;

2° Un arrêté du ministre chargé de l'aviation civile, après accord du directoire de l'espace aérien.

**Art. R6213-17**

Les règles relatives à l'établissement des procédures de vol aux instruments au bénéfice des aéronefs évoluant selon les règles de la circulation aérienne générale sont fixées par :

1° Le règlement d'exécution (UE) 2017/373 de la Commission européenne du 1er mars 2017;

2° Un arrêté du ministre chargé de l'aviation civile.

####### Section 3 : Information et cartes aéronautiques

**Art. R6213-18**

Les règles relatives à l'établissement et à la diffusion de l'information aéronautique sont fixées par :

1° Le règlement d'exécution (UE) 2017/373 de la Commission européenne du 1er mars 2017;

2° Un arrêté du ministre chargé de l'aviation civile.

**Art. R6213-19**

Les règles relatives à l'établissement des cartes aéronautiques sont fixées par :

1° Le règlement d'exécution (UE) 2017/373 de la Commission européenne du 1er mars 2017;

2°Un arrêté du ministre chargé de l'aviation civile.

####### Section 4 : Désignation, attribution et surveillance des prestataires de services de la navigation aérienne

**Art. R6213-20**

En dehors des espaces et aérodromes prévus par l'article 2 du décret n° 2005-200 du 28 février 2005 portant création de la direction des services de la navigation aérienne, la désignation des prestataires de services de la circulation aérienne au bénéfice de la circulation aérienne générale intervient :

1° Pour tout aérodrome pour lequel ces services sont confiés à un prestataire civil autre que la direction des services de la navigation aérienne, par arrêté du ministre chargé de l'aviation civile ;

2° Pour tout aérodrome ou toute portion d'espace pour lesquels ces services sont confiés à un prestataire relevant du ministre de la défense, par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense.

**Art. R6213-21**

Pour toutes les portions d'espace aérien où elle rend les services au bénéfice de la circulation aérienne générale, la direction des services de la navigation aérienne peut rendre des services au bénéfice de la circulation aérienne militaire, pour autant que ces services soient compatibles avec les conditions habituelles d'exercice du contrôle de la circulation aérienne générale.

Ces services sont alors rendus, en ce qui concerne la circulation aérienne générale, pour le compte du ministre chargé de l'aviation civile et, en ce qui concerne la circulation aérienne militaire, pour le compte du ministre de la défense.

**Art. D6213-22**

La direction de la sécurité de l'aviation civile et la direction du transport aérien sont, chacune dans le cadre de leurs compétences respectives, l'autorité nationale de surveillance au sens de l'article 4 du règlement (CE) n° 549/2004 du Parlement européen et du Conseil du 10 mars 2004 fixant le cadre pour la réalisation du ciel unique européen.

**Art. D6213-23**

La direction de la sécurité aéronautique d'Etat apporte son concours à la direction de la sécurité de l'aviation civile pour surveiller les prestataires des services de la circulation aérienne relevant du ministère de la défense et rendant les services à la circulation aérienne générale.

Un arrêté conjoint du ministre de la défense et du ministre chargé de l'aviation civile précise les conditions d'exercice de ces compétences.

**Art. D6213-24**

Le ministre chargé de l'aviation civile approuve, au sens du troisième alinéa de l'article 10 du règlement (CE) n° 550/2004 du Parlement européen et du Conseil du 10 mars 2004 relatif à la fourniture de services de navigation aérienne dans le ciel unique européen, le recours d'un prestataire de services de la circulation aérienne à un autre prestataire de services rendant des services à la circulation aérienne générale et qui a été certifié au sein de l'Union européenne.

####### Section 5 : Fourniture des services météorologiques pour les besoins de la navigation aérienne

**Art. R6213-25**

Le ministre chargé de l'aviation civile désigne par arrêté le prestataire rendant des services météorologiques pour chaque partie de l'espace aérien pour lequel un service météorologique doit être fourni.

**Art. R6213-26**

Les règles relatives à la fourniture des services météorologiques pour les besoins de la navigation aérienne sont fixées par :

1° Le règlement d'exécution (UE) 2017/373 de la Commission européenne du 1er mars 2017;

2° Un arrêté du ministre chargé de l'aviation civile.

**Art. D6213-27**

Les règles prévues par l'article R. 6213-26 s'appliquent, dans l'espace aérien national et les espaces aériens placés sous juridiction française, à l'ensemble des vols d'aéronefs en circulation aérienne générale et à l'ensemble des services relatifs à la préparation et à l'exécution de ces vols.

**Art. D6213-28**

Le règlement pour la fourniture des services météorologiques pour les besoins de la navigation aérienne s'applique, en dehors de l'espace aérien mentionné à l'article D. 6213-27, aux aéronefs portant des marques de nationalité et d'immatriculation françaises dans la mesure où ces dispositions restent compatibles avec les règles régissant l'espace aérien où évoluent ces aéronefs.

####### Section 6 : Redevances

**Art. R6213-29**

La fourniture des installations et services de navigation aérienne par l'Etat est rémunérée par des redevances de navigation aérienne.

**Art. R6213-30**

L'usage des installations et services en-route de navigation aérienne mis en œuvre par l'Etat dans l'espace aérien relevant de sa responsabilité au-dessus du territoire métropolitain et dans son voisinage donne lieu à rémunération sous forme d'une redevance, dite redevance de route.

**Art. R6213-31**

L'usage des installations et services terminaux de navigation aérienne mis en œuvre par l'Etat à l'arrivée et au départ des aérodromes métropolitains dont l'activité dépasse un seuil fixé par arrêté du ministre chargé de l'aviation civile donne lieu à rémunération sous forme d'une redevance, dite redevance pour services terminaux de la circulation aérienne en métropole, exigible à l'occasion de chaque vol au départ.

La liste des aérodromes assujettis à cette redevance est fixée, par zone tarifaire terminale, par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6213-32**

Les conditions d'application des redevances prévues par les articles R. 6213-30 et R. 6213-31, y compris les exonérations décidées conformément aux dispositions de l'article 31 du règlement d'exécution (UE) 2019/317 de la Commission européenne du 11 février 2019 établissant un système de performance et de tarification dans le ciel unique européen et, le cas échéant, les modulations décidées conformément aux dispositions de l'article 32 du même règlement, sont fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6213-33**

Le taux unitaire de la redevance de route est fixé annuellement par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget, conformément aux dispositions de l'Accord multilatéral relatif aux redevances de route, fait à Bruxelles le 12 février 1981, et à celles du règlement d'exécution (UE) 2019/317 de la Commission européenne du 11 février 2019.

Il est proposé à la Commission élargie d'Eurocontrol dans le cadre de l'accord multilatéral susmentionné.

**Art. R6213-34**

Le taux unitaire de la redevance pour services terminaux de la circulation aérienne métropole par zone tarifaire terminale est fixé annuellement par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget conformément aux dispositions du règlement d'exécution (UE) 2019/317 de la Commission européenne du 11 février 2019.

**Art. R6213-35**

Les conditions de paiement des redevances de navigation aérienne sont fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget. Cet arrêté peut prévoir l'application d'une majoration de 10 % de la somme à payer, ou des intérêts de retard, ou les deux, en cas de retard dans le paiement des sommes dues.

**Art. R6213-36**

Eurocontrol est chargé du recouvrement de la redevance de route, conformément aux dispositions de l'Accord multilatéral relatif aux redevances de route, fait à Bruxelles le 12 février 1981.

Toutefois, en cas de défaut de paiement ou de paiement partiel, cet organisme peut demander au ministre chargé de l'aviation civile d'émettre un état exécutoire pour le montant restant dû, augmenté des éléments accessoires déterminés par les instances internationales compétentes. Le comptable du budget annexe « Contrôle et exploitation aériens » exerce alors toutes les actions en recouvrement applicables en matière de créances étrangères à l'impôt, dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 modifié relatif à la gestion budgétaire et comptable publique.

**Art. R6213-37**

Le comptable du budget annexe « Contrôle et exploitation aériens » est chargé du recouvrement de la redevance pour services terminaux de la circulation aérienne en métropole. En cas de défaut de paiement ou de paiement partiel, il exerce toutes les actions en recouvrement applicables en matière de créances étrangères à l'impôt, dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 modifié relatif à la gestion budgétaire et comptable publique.

Une convention de mandat, prise en application du décret n° 2017-380 du 22 mars 2017 portant dispositions relatives aux conventions de mandat conclues par l'Etat en application du III de l'article 40 de la loi n° 2014-1545 du 20 décembre 2014 relative à la simplification de la vie des entreprises, peut confier à Eurocontrol le recouvrement de cette redevance. En cas de défaut de paiement ou de paiement partiel, cet organisme peut toutefois demander au ministre chargé de l'aviation civile d'émettre un état exécutoire dans les conditions prévues au deuxième alinéa de l'article R. 6213-36.

**Art. R6213-38**

Le ministre chargé de l'aviation civile peut suspendre les services de navigation aérienne à l'encontre de tout usager qui n'a pas acquitté les redevances dues. Cette décision, qui ne peut intervenir que pour les vols au départ, est prise à la demande d'Eurocontrol ou du comptable du budget annexe « Contrôle et exploitation aériens ».

**Art. R6213-39**

A défaut du paiement total de la dette, ou à défaut de la conclusion d'un plan d'apurement, le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne passé un délai de huit jours après avoir mis le redevable en demeure de régulariser sa situation. La décision prend effet immédiatement.

**Art. R6213-40**

La fourniture des services de navigation aérienne reste suspendue tant que le paiement total de la dette n'est pas intervenu ou qu'un plan d'apurement n'est pas conclu.

**Art. R6213-41**

La suspension des services de navigation aérienne peut être décidée dans les mêmes conditions dans le cas où un plan d'apurement précédemment conclu n'est pas respecté.

**Art. D6213-42**

La direction du transport aérien est l'autorité nationale de surveillance, au sens de l'article 4 du règlement (CE) n° 549/2004 du Parlement européen et du Conseil du 10 mars 2004 , chargée de l'application des règles relatives à la performance et aux redevances des services de navigation aérienne au titre du règlement d'exécution (UE) 2019/317 de la Commission européenne du 11 février 2019.

###### Chapitre IV : Règles relatives à la circulation des aéronefs sans équipage à bord ne transportant pas de passagers

**Art. D6214-1**

Le seuil prévu à l'article L. 6214-2 est fixé à 800 grammes.

####### Section 1 : Règles relatives à la formation des télépilotes qui utilisent, à des fins autres que le loisir, des aéronefs sans équipage à bord ne transportant pas de passagers

**Art. R6214-2**

Le ministre chargé de l'aviation civile est compétent pour adopter les décisions relatives à la reconnaissance par équivalence des formations prévues par le deuxième alinéa de l'article L. 6214-2, de l'expérience et des qualifications dans les conditions prévues à l'article D. 6214-9, ainsi que les décisions individuelles prévues par les articles D. 6214-4 et D. 6214-6.

**Art. D6214-3**

Pour l'utilisation à des fins autres que le loisir des aéronefs sans équipage à bord ne transportant pas de passagers dont la masse maximale au décollage n'excède pas 150 kg, la formation prévue par l'article L. 6214-2 vise à l'acquisition par le télépilote des connaissances et compétences requises pour préparer et assurer le vol d'un tel aéronef aux fins d'assurer la sécurité des tiers au sol et des autres usagers de l'espace aérien dans le respect de la réglementation fixant les conditions d'emploi de ces aéronefs, des règles de protection des données et du respect de la vie privée.

**Art. D6214-4**

Le télépilote utilisant à des fins autres que le loisir un aéronef sans équipage à bord ne transportant pas de passagers justifie du suivi de la formation prévue par l'article L. 6214-2, par la détention d'un certificat d'aptitude théorique de télépilote délivré par le ministre chargé de l'aviation civile après réussite à un examen et d'une attestation de suivi d'une formation pratique délivrée par l'exploitant de l'aéronef chargé de la formation.

**Art. D6214-5**

Par dérogation aux dispositions de l'article D. 6214-4, la détention du certificat d'aptitude théorique de télépilote n'est pas obligatoire pour l'utilisation d'un aéronef sans équipage à bord ne transportant pas de passagers dans le cadre d'un scénario opérationnel à moindre risque défini par arrêté du ministre chargé de l'aviation civile.

**Art. D6214-6**

Sont réputés satisfaire à la formation prévue par l'article L. 6214-2 et sont dispensés de l'obligation de détention du certificat d'aptitude théorique et de l'attestation de suivi de formation prévus par l'article D. 6214-4, les télépilotes qui répondent aux exigences requises pour l'exercice d'une activité particulière en application des dispositions fixées par arrêté du ministre chargé de l'aviation civile.

Ces télépilotes justifient d'une attestation d'aptitude aux fonctions de télépilote dans le cadre du ou des scénarios opérationnels pour lesquels ils opèrent. L'attestation est délivrée par le ministre chargé de l'aviation civile après vérification que les télépilotes remplissent les exigences prévues par le premier alinéa.

**Art. D6214-7**

L'examen théorique porte sur la réglementation relative à l'utilisation de l'espace aérien, aux conditions d'emploi des aéronefs sans équipage à bord ne transportant pas de passagers, au respect de la vie privée, à la sensibilisation des dangers liés à leur utilisation et aux sanctions encourues en cas de non-respect de la réglementation applicable. Il comporte également des éléments relatifs à la connaissance générale de l'utilisation de tels aéronefs, leurs performances et les principes du vol, à la préparation du vol, à la météorologie et ses effets sur la conduite du vol, à la navigation et à la radio navigation.

La partie de la formation relative aux compétences pratiques porte sur la préparation du vol et de l'aéronef ainsi que sur la gestion du vol en situation normale et en situation dégradée.

**Art. D6214-8**

Le ministre chargé de l'aviation civile fixe par arrêté :

1° Les prérequis liés à l'âge, et le cas échéant, à l'expérience aéronautique et à la détention d'un titre aéronautique ;

2° Le programme détaillé et les modalités de l'examen pour l'obtention du certificat d'aptitude théorique de télépilote prévu par l'article D. 6214-4, visant à garantir l'assimilation des connaissances théoriques ;

3° Les compétences pratiques à acquérir et les modalités de délivrance de l'attestation de suivi de formation visant à garantir l'assimilation de ces compétences ;

4° Les documents dont le télépilote est muni lorsqu'il opère un aéronef sans équipage à bord ne transportant pas de passagers ;

5° Les conditions dans lesquelles est délivrée l'attestation d'aptitude prévue par l'article D. 6214-6.

**Art. D6214-9**

Le ministre chargé de l'aviation civile fixe par arrêté les formations et qualifications reconnues comme équivalentes à celles prévues par l'article D. 6214-4, ainsi que les conditions dans lesquelles les titres, les connaissances, l'expérience et les aptitudes acquises sont prises en compte pour satisfaire à la formation prévue par l'article L. 6214-2.

Les conditions dans lesquelles sont reconnues, pour l'accès aux fonctions de télépilote, les qualifications professionnelles acquises dans un ou plusieurs autres Etats membres de l'Union européenne ou Etats partie à l'accord sur l'Espace économique européen et qui permettent aux titulaires de ces qualifications d'y exercer les mêmes fonctions, sont précisées par arrêté du ministre chargé de l'aviation civile.

####### Section 2 : Règles relatives à la formation des télépilotes qui utilisent, à des fins de loisir, des aéronefs sans équipage à bord ne transportant pas de passagers

**Art. D6214-10**

Pour l'utilisation à des fins de loisir des aéronefs sans équipage à bord ne transportant pas de passagers dont la masse maximale au décollage n'excède pas 150 kg, à l'exception de ceux dont la masse au décollage est inférieure à 800 grammes, la formation prévue par l'article L. 6214-2 vise à l'acquisition par le télépilote des connaissances et compétences requises pour préparer et assurer le vol d'un tel aéronef aux fins d'assurer la sécurité des tiers au sol et des autres usagers de l'espace aérien dans le respect de la réglementation fixant les conditions d'emploi de ces aéronefs, des règles de protection des données et du respect de la vie privée.

La formation est composée d'enseignements théoriques dispensés dans le cadre d'un cours en ligne mis à disposition par le ministre chargé de l'aviation civile. Elle porte sur la réglementation relative à l'utilisation de l'espace aérien et aux conditions d'emploi des aéronefs sans équipage à bord ne transportant pas de passagers, sur les règles de respect de la vie privée, sur l'utilisation de ces aéronefs et les dangers liés à cette utilisation, sur la météorologie et ses effets sur la conduite du vol et sur les sanctions encourues en cas de non-respect de la réglementation applicable.

**Art. D6214-11**

Le télépilote utilisant à des fins de loisir un aéronef sans équipage à bord ne transportant pas de passagers justifie du suivi de la formation prévue par l'article L. 6214-2 par la détention d'une attestation de suivi de formation.

L'attestation de suivi de formation est établie après réussite à un questionnaire en ligne de vérification des connaissances théoriques. Son établissement donne lieu à l'inscription sur le registre des télépilotes mis en place par le ministre chargé de l'aviation civile.

**Art. D6214-12**

La formation conduisant à la délivrance du certificat d'aptitude théorique de télépilote prévu par l'article D. 6214-4 ou de l'attestation d'aptitude aux fonctions de télépilote prévue par le deuxième alinéa de l'article D. 6214-6 peut être reconnue comme équivalente à la formation prévue par l'article D. 6214-10.

**Art. D6214-13**

Une formation dispensée par la fédération reconnue au plan national pour l'aéromodélisme prévue par l'article D. 6611-3 ou une fédération multisports incluant l'aéromodélisme agréée par le ministre chargé des sports en application de l'article L. 131-8 du code du sport peut être reconnue comme équivalente à la formation prévue par l'article D. 6214-10.

La fédération ayant dispensé la formation délivre une attestation de suivi de formation au télépilote et inscrit ce dernier sur le registre des télépilotes mentionné au deuxième alinéa de l'article D. 6214-11.

**Art. D6214-14**

Le ministre chargé de l'aviation civile fixe par arrêté :

1° Les conditions d'âge liées à l'exercice d'une fonction de télépilote à des fins de loisir ;

2° Le programme détaillé des connaissances théoriques à acquérir au cours de la formation ;

3° Les modalités de la formation et de l'établissement de l'attestation de suivi de formation ;

4° La durée de validité de l'attestation de suivi de formation ;

5° Les documents dont le télépilote est muni lorsqu'il utilise à des fins de loisir un aéronef sans équipage à bord ne transportant pas de passagers ;

6° Les modalités de la reconnaissance des formations prévues aux articles D. 6214-12 et D. 6214-13.

##### Titre II : POLICE DE CIRCULATION DES AÉRONEFS

###### Chapitre Ier : Contrôle

**Art. R6221-1**

L'autorité administrative mentionnée aux articles L. 6221-1 à L. 6221-4 est le ministre chargé de l'aviation civile.

####### Section 1 : Règles de sécurité

######## Sous-section 1 : Documents, certificats et agréments

**Art. R6221-2**

Un aéronef ne peut être utilisé pour la circulation aérienne que :

1° S'il est muni d'un document de navigabilité qui lui est propre, en cours de validité, pouvant prendre la forme soit d'un certificat de navigabilité, soit d'un certificat de navigabilité spécial, soit d'un laissez-passer provisoire ;

2° S'il est apte au vol, c'est-à-dire s'il répond à tout moment aux conditions techniques de navigabilité ayant servi de base à la délivrance du document de navigabilité qui lui est propre et aux règles servant de base au maintien de navigabilité de l'aéronef ;

3° Si cette utilisation est faite conformément aux règles édictées en vue d'assurer la sécurité ;

4° Si les personnes assurant la conduite de l'aéronef ou des fonctions relatives à la sécurité à bord détiennent les titres aéronautiques et les qualifications prévus par le livre V de la présente partie du présent code.

**Art. R6221-3**

Le document de navigabilité prévu par l'article R. 6221-2 et le document de limitation de nuisances prévu par l'article R. 6221-17 sont délivrés par le ministre chargé de l'aviation civile :

1° Soit conformément aux dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne, et des règlements pris pour son application ;

2° Soit conformément aux articles R. 6221-4, R. 6221-6, R. 6221-7 et R. 6221-17.

**Art. R6221-4**

Un certificat de navigabilité est délivré pour un aéronef lorsque :

1° Le postulant a démontré la conformité de cet aéronef :

a) Soit à un certificat de type délivré dans les conditions de l'article R. 6221-5 ;

b) Soit, lorsque l'aéronef était précédemment en service dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'Espace économique européen ou dans la Confédération suisse, aux conditions techniques de cet Etat présentant un niveau de sécurité équivalant aux conditions relatives à la sécurité notifiées pour le type correspondant dans les conditions fixées à l'article R. 6221-5 ;

c) Soit à un aéronef pour lequel il n'était pas exigé de certificat de type par la réglementation en vigueur à la date de la première immatriculation d'un appareil de ce type. Dans ce cas, il doit exister à la date de la demande un autre exemplaire détenant un certificat de navigabilité français valide ou périmé depuis moins d'un an. Le postulant apporte en outre la preuve que l'aéronef était précédemment en service dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'Espace économique européen ou dans la Confédération suisse ;

2° Le postulant a attesté cette conformité auprès du ministre chargé de l'aviation civile ;

3° Le ministre chargé de l'aviation civile a admis cette conformité en application de procédures administratives fixées soit par un accord bilatéral portant sur la fabrication des aéronefs conclu entre la France et l'Etat de construction, soit par un arrêté du ministre chargé de l'aviation civile.

**Art. R6221-5**

Un certificat de type est délivré par le ministre chargé de l'aviation civile lorsque :

1° Le postulant a effectué les essais et les analyses nécessaires pour établir la conformité de l'aéronef aux conditions relatives à la sécurité qui lui ont été notifiées ;

2° Le postulant a attesté cette conformité auprès du ministre chargé de l'aviation civile ;

3° Le ministre chargé de l'aviation civile a admis cette conformité en application de procédures administratives applicables à l'appareil considéré, fixées soit par un accord bilatéral portant sur la certification de type des aéronefs conclu entre la France et l'Etat de conception, soit par un arrêté du ministre chargé de l'aviation civile.

Un certificat de type peut être délivré dans les mêmes conditions pour certains équipements essentiels de l'aéronef, tels que les moteurs ou les hélices, pour lesquels des conditions techniques spécifiques sont notifiées.

**Art. R6221-6**

Un certificat de navigabilité spécial est délivré pour un aéronef lorsque :

1° Le postulant a établi la conformité de l'aéronef à des conditions relatives à la sécurité qui lui sont propres et qui lui ont été notifiées ;

2° Le postulant a attesté cette conformité auprès du ministre chargé de l'aviation civile ;

3° Le ministre chargé de l'aviation civile a admis cette conformité en application de procédures administratives fixées par un arrêté du ministre chargé de l'aviation civile.

Dans le cas où il existe un accord bilatéral conclu entre la France et un autre Etat et portant sur la validation des certificats de navigabilité, un certificat de navigabilité spécial peut également être délivré si l'aéronef est conforme au type certifié par l'autorité compétente de cet Etat.

Le certificat de navigabilité spécial est délivré sous réserve des restrictions imposées par le ministre chargé de l'aviation civile dans l'intérêt de la sécurité.

**Art. R6221-7**

Le laissez-passer provisoire prévu par l'article R. 6221-2, délivré pour un aéronef, peut être assorti de restrictions imposées dans l'intérêt de la sécurité des tiers et relatives notamment à ses conditions d'utilisation.

**Art. R6221-8**

Lorsque les règles relatives tant aux procédures de certification de type et certification de navigabilité des aéronefs qu'aux conditions d'aptitude au vol ou d'utilisation des aéronefs comportent l'obligation pour les entreprises concernées de détenir un certificat d'agrément de leurs aptitudes techniques, ce certificat d'agrément est délivré :

1° Soit conformément aux dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris son application ;

2° Soit conformément aux articles R. 6221-9 à R. 6221-12 et R. 6221-14.

**Art. R6221-9**

Les entreprises assurant la conception des aéronefs ou des équipements pour lesquels un certificat de type est délivré, ainsi que la conception des modifications à ces aéronefs ou équipements, détiennent un agrément lorsqu'il est prévu par les règles relatives aux procédures de certification de navigabilité. Cet agrément est délivré après enquête technique portant sur les aptitudes techniques de l'entreprise et sur les mesures qu'elle a prises pour démontrer et attester la conformité de l'aéronef ou des équipements aux conditions techniques publiées ou qui lui ont été notifiées. Il porte notamment sur :

1° La connaissance des règlements de certification et de leurs interprétations ;

2° La réalisation des études, analyses et essais nécessaires pour démontrer la conformité de l'aéronef ou des équipements ;

3° La vérification des conclusions de ces études, analyses ou essais avant de déclarer la conformité de l'aéronef ou des équipements.

**Art. R6221-10**

Les entreprises assurant la production d'aéronefs ou d'éléments d'aéronefs détiennent un agrément lorsqu'il est prévu par les règles relatives aux procédures de certification de navigabilité. Cet agrément est délivré après enquête technique portant sur les aptitudes techniques de l'entreprise et sur les mesures qu'elle a prises pour démontrer la conformité des aéronefs ou éléments d'aéronefs au type certifié. Il porte notamment sur :

1° Les liens avec l'organisme responsable de la conception ;

2° La maîtrise des procédés de fabrication mis en œuvre par l'entreprise ;

3° Les procédures et moyens de contrôle de conformité des aéronefs ou éléments d'aéronefs.

**Art. R6221-11**

Les entreprises assurant le maintien de la navigabilité des aéronefs détiennent un agrément lorsqu'il est prévu par les règles relatives au maintien de navigabilité des aéronefs. Cet agrément est délivré après enquête technique portant sur les aptitudes techniques de l'entreprise et sur les mesures qu'elle a prises pour assurer le respect des exigences relatives à la maintenance des aéronefs. Cet agrément porte, le cas échéant, notamment sur :

1° La gestion du maintien de la navigabilité ;

2° Le respect des programmes et méthodes d'entretien ;

3° Les vérifications des travaux effectués ;

4° L'approbation des matériels pour remise en service.

**Art. R6221-12**

Les entreprises effectuant les activités de transport aérien public prévues par l'article L. 6221-1 détiennent un agrément dénommé certificat de transporteur aérien, sauf dans les cas visés à l'article R. 6221-13. Ce certificat de transporteur aérien ainsi que toutes les autorisations qui lui sont associées en application des règles relatives à l'utilisation des aéronefs sont délivrés après enquête technique portant sur les aptitudes techniques de l'entreprise et sur les mesures qu'elle a prises pour se conformer aux règles d'utilisation, notamment en ce qui concerne :

1° Le personnel navigant ;

2° Les aéronefs et leurs équipements, ainsi que leurs conditions d'emploi ;

3° Les règles de circulation aérienne.

**Art. R6221-13**

Les dispositions du présent article s'appliquent aux entreprises effectuant les activités de transport aérien public qui ne relèvent pas du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application.

Sont dispensés de certificat de transporteur aérien en application des dispositions du troisième alinéa de l'article L. 6221-1 :

1° Les exploitants d'avions et d'hélicoptères effectuant une activité de transport aérien public aux fins d'encourager le développement de l'aviation légère dans des conditions fixées par l'article D. 6611-8 ;

2° Les exploitants d'hélicoptères dont la capacité d'emport est conforme à celle définie pour l'exemption de licence d'exploitation dans l'article R. 6412-4 pour les vols locaux définis dans ce même article ;

3° Les exploitants d'ULM effectuant les vols locaux définis à l'article R. 6412-4 ;

4° Les exploitants des autres aéronefs dont les capacités d'emport sont conformes à celles définies pour l'exemption de licence d'exploitation dans l'article R. 6412-4.

**Art. R6221-14**

Le ministre chargé de l'aviation civile délivre les agréments, autorisations ou certificats prévus par les articles R. 6221-9 à R. 6221-12.

Il fixe par arrêté les règles relatives notamment au contenu des agréments, à leur durée de validité, aux justifications à produire par les entreprises en vue de leur obtention.

**Art. R6221-15**

Le ministre chargé de l'aviation civile peut limiter, suspendre ou retirer les agréments, autorisations et certificats prévus par les articles R. 6221-9 à R. 6221-12 qu'il a délivrés après que leur titulaire a été mis en mesure de présenter ses observations.

Toutefois, en cas d'urgence, ces mesures peuvent être prononcées sans formalité.

Le certificat de transporteur aérien peut être suspendu ou retiré lorsque les conditions ayant présidé à sa délivrance ne sont plus respectées ou lorsque le transporteur utilise ses aéronefs sans se conformer aux dispositions de l'article R. 6221-12 et des arrêtés pris pour leur application ou lorsque l'entreprise ne se conforme pas à ses obligations telles qu'elles résultent des articles R. 6221-19 à R. 6221-22 du présent code et R. 611-3 du code de l'aviation civile.

**Art. R6221-16**

Les aéronefs listés ci-après peuvent faire l'objet de l'exemption de certaines obligations énumérées aux articles R. 6221-2 à R. 6221-12 à condition de respecter des dispositions particulières fixées par arrêté du ministre chargé de l'aviation civile et portant, en tant que de besoin, aussi bien sur la conception des appareils que sur leur fabrication, leur maintien de navigabilité, les conditions de leur emploi et les capacités requises des personnes qui les utilisent :

1° Les aéronefs captifs ou tractés à partir de la surface du sol ou de l'eau ;

2° Les aéronefs sans équipage à bord ne transportant pas de passagers ;

3° Les aéronefs monoplaces ou biplaces non motorisés ou faiblement motorisés définis par le ministre chargé de l'aviation civile ;

4° Les ballons ;

5° Les parachutes ;

6° Les fusées, à l'exception de celles régies par les dispositions de la loi n° 2008-518 du 3 juin 2008 relative aux opérations spatiales.

**Art. R6221-17**

Lorsqu'il ne relève pas du champ de compétence de l'Agence de l'Union européenne pour la sécurité aérienne en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et qu'il appartient à l'une des catégories définies par le ministre chargé de l'aviation civile, un aéronef utilisé pour la circulation aérienne est muni d'un document de limitation de nuisances qui lui est propre en cours de validité. Ce document est :

1° Soit un certificat de limitation de nuisances attestant que l'aéronef est conforme à un type déjà certifié. Le certificat de type atteste que les conditions relatives à la limitation de nuisances notifiées au postulant sont remplies pour un type déterminé d'aéronef ;

2° Soit un certificat spécial de limitation de nuisances attestant qu'il satisfait à des conditions qui lui sont propres et qui ont été notifiées au postulant ;

3° Soit un laissez-passer provisoire assorti des restrictions utiles.

**Art. R6221-18**

Se trouvent à bord des aéronefs ne relevant pas de la compétence de l'Agence de l'Union européenne pour la sécurité aérienne en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 ceux des documents suivants qui sont exigés, en fonction du type d'aéronef et de la nature du vol, par les arrêtés prévus au 4° de l'article R. 6221-19 :

1° Le certificat d'immatriculation ;

2° Le document de navigabilité ;

3° Le document de limitation de nuisances défini à l'article R. 6221-17 ;

4° Les licences ou certificats de l'équipage ;

5° Le carnet de route ;

6° Le manuel d'exploitation ;

7° La licence de station d'aéronef ;

8° La liste nominative des passagers ;

9° Le manifeste du fret.

**Art. R6221-19**

Sauf lorsque les dispositions du présent article relèvent de la compétence de l'Agence de l'Union européenne pour la sécurité aérienne en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, des arrêtés du ministre chargé de l'aviation civile fixent :

1° Les conditions de délivrance et de maintien en état de validité des certificats et laissez-passer prévus par les articles R. 6221-2 à R. 6221-7 et R. 6221-17 ;

2° Les conditions du maintien de l'aptitude au vol et de son contrôle ;

3° Les règles d'utilisation des aéronefs prévues par le 3° de l'article R. 6221-2 et du contrôle y afférent ;

4° La liste et le contenu des documents de bord déterminés en fonction des types d'aéronefs et de la nature des vols ;

5° Les conditions dans lesquelles l'utilisation des aéronefs relevant de certaines catégories acoustiques peut être limitée ou interdite sur le territoire français ou une partie de celui-ci.

######## Sous-section 2 : Personnes habilitées à effectuer les contrôles

**Art. R6221-20**

Sauf lorsqu'elles relèvent de la compétence de l'Agence de l'Union européenne pour la sécurité aérienne en vertu des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, les vérifications nécessaires à la délivrance et au maintien en état de validité des certificats, des laissez-passer, des licences et des agréments prévus par la réglementation communautaire et la présente partie du présent code sont effectuées par les agents, organismes ou personnes prévus par l'article L. 6221-4.

**Art. R6221-21**

L'habilitation des organismes techniques ou des personnes extérieures peut porter sur la délivrance et le maintien en état de validité, les limitations, la suspension ou le retrait par ceux-ci des certificats, des laissez-passer, des licences et des agréments cités à l'article R. 6221-20.

**Art. R6221-22**

Le ministre chargé de l'aviation civile détermine par arrêté les cas, les conditions et les limites dans lesquels les agents de l'Etat, les organismes techniques ou les personnes extérieurs à l'administration habilités à cet effet exercent leur action.

Un titre de transport est délivré gratuitement aux contrôleurs en vol si nécessaire.

######## Sous-section 3 : Radiocommunications intéressant la circulation des aéronefs

**Art. R6221-23**

Sauf autorisation spéciale, aucun émetteur ou récepteur, y compris les appareils accessoires, ne peut être établi :

1° A bord d'un aéronef ;

2° Au sol pour assurer un service de radiocommunication relatif à la sécurité, à la régularité du trafic aérien ou à des essais concernant le matériel employé.

**Art. R6221-24**

Le ministre chargé de l'aviation civile fixe, pour les aéronefs qui ne relèvent pas des compétences de l'Agence de l'Union européenne pour la sécurité aérienne en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application, la composition minimale des stations requises à leur bord en vue d'assurer la sécurité, en fonction des exigences de communication, de navigation, de surveillance et de sauvetage liées au type de vol qu'ils sont autorisés à entreprendre et des exigences applicables à l'espace aérien.

**Art. R6221-25**

Le ministre chargé de l'aviation civile arrête la liste des titres ou documents tenant lieu de certificat d'opérateur, dont la possession est obligatoire pour l'utilisation des stations d'émission, conformément à l'article L. 42-4 du code des postes et des communications électroniques.

**Art. D6221-26**

Les dispositions des articles D. 6221-27 à D. 6221-33 s'appliquent aux stations des services radioélectriques suivants, au sens de l'article 1er du chapitre Ier du règlement des radiocommunications de l'Union internationale des télécommunications, lorsqu'elles assurent des communications relatives à la sécurité, à la régularité du trafic aérien et à la facilitation des vols ou des essais concernant le matériel employé :

1° Service mobile aéronautique, y compris le service mobile aéronautique le long des routes ;

2° Service mobile aéronautique par satellite ;

3° Service de radionavigation aéronautique ;

4° Service de radionavigation aéronautique par satellite.

Les stations correspondantes sont situées soit au sol, y compris à bord de mobiles terrestres, soit à bord d'aéronefs. Elles sont établies et exploitées soit par les organismes relevant du ministre chargé de l'aviation civile ou du ministre de la défense, soit par toute personne physique ou morale, notamment des exploitants d'aéronefs ou d'aérodromes, ou des aéroclubs relevant du livre VI de la présente partie du présent code.

**Art. D6221-27**

Le ministre chargé de l'aviation civile fixe par arrêté, en conformité avec le règlement des radiocommunications de l'Union internationale des télécommunications et avec la convention relative à l'aviation civile internationale ainsi que ses annexes :

1° Les caractéristiques techniques et d'installations de matériels qui les composent, notamment les fréquences, puissances et classes d'émission ;

2° Les conditions dans lesquelles elles sont entretenues afin de maintenir leurs caractéristiques techniques ;

3° Les conditions d'exploitation, et notamment l'indicatif d'appel et les heures de service le cas échéant ;

4° Les conditions dans lesquelles elles sont soumises à son contrôle.

**Art. D6221-28**

Tout matériel radioélectrique d'une station du service mobile aéronautique placée à bord d'un aéronef inscrit au registre français d'immatriculation, est d'un type homologué, soit par le ministre chargé de l'aviation civile, soit par l'Agence de l'Union européenne pour la sécurité aérienne.

**Art. D6221-29**

Le ministre chargé de l'aviation civile peut exiger que le montage et l'entretien des stations placées à bord des aéronefs soient assurés par des personnes physiques ou morales détenant un agrément ou un titre portant sur leurs compétences.

**Art. D6221-30**

Les stations d'émission ne peuvent être établies et exploitées qu'après délivrance d'une licence par le ministre chargé de l'aviation civile ou par un organisme ou une personne que le ministre chargé de l'aviation civile a habilité à cet effet, conformément à l'article R. 6221-20 par arrêté et sous réserve du respect des conditions fixées aux articles D. 6221-27 à D. 6221-29.

Les modalités de délivrance de cette licence sont précisées par arrêté du ministre chargé de l'aviation civile.

Cette licence peut être retirée ou suspendue par l'autorité ou l'organisme l'ayant délivrée si les conditions de délivrance ne sont plus respectées.

**Art. D6221-31**

Les dispositions de l'article D. 6221-30 ne s'appliquent ni aux stations spatiales, ni aux stations établies et exploitées par le ministre chargé de l'aviation civile ou par le ministre de la défense pour rendre les services de la circulation aérienne, pour permettre la radionavigation des aéronefs et pour faciliter les opérations des aéronefs d'Etat qu'il exploite.

Les ministres concernés prennent toute disposition nécessaire afin de s'assurer que ces stations sont exploitées conformément aux conventions et règlements internationaux relatifs aux radiocommunications.

**Art. D6221-32**

Les communications entre les différentes stations du service mobile aéronautique ou entre les différentes stations du service mobile aéronautique par satellite sont limitées à la sécurité, à la régularité du trafic aérien et à la facilitation des vols ou à des essais concernant le matériel employé.

Les échanges radiotéléphoniques sont conformes aux procédures de communication vocale établies par le règlement d'exécution (UE) n° 923/2012 de la Commission Européenne du 26 septembre 2012 établissant les règles de l'air communes et des dispositions opérationnelles relatives aux services et procédures de navigation aérienne et par arrêté du ministre chargé de l'aviation civile.

**Art. D6221-33**

Les stations qui ne sont pas établies ou exploitées par un organisme relevant du ministre chargé de l'aviation civile peuvent être astreintes, par décision de ce dernier, à l'exécution gratuite de certains services généraux relatifs à la sécurité et à l'exploitation des aéronefs.

**Art. D6221-34**

Lorsque les stations assurent des communications intéressant la circulation des aéronefs autres que celles indiquées au premier alinéa de l'article D. 6221-26 :

1° L'établissement du réseau et la fourniture du service de télécommunications correspondant sont effectués conformément au code des postes et des communications électroniques. Toutefois, l'utilisation de fréquences radioélectriques aéronautiques du service mobile aéronautique le long des routes peut être soumise à l'autorisation du ministre chargé de l'aviation civile ou de l'autorité de régulation des communications électroniques et des postes dans les conditions définies par arrêté du ministre chargé de l'aviation civile, en application des articles L. 41-1 et R. 20-44-5 du code des postes et des communications électroniques ;

2° Les équipements radioélectriques qui les composent satisfont aux conditions des articles R. 20-1 et suivants du code des postes et des communications électroniques, et aux caractéristiques techniques d'installation fixées par le ministre chargé de l'aviation civile ou par l'Agence de l'Union européenne pour la sécurité aérienne.

######## Sous-section 4 : Injonction des services de police, de douane et des aéronefs militaires

**Art. R6221-35**

Tout aéronef en circulation se soumet aux injonctions des services de police et de douane ainsi que des aéronefs militaires intervenant sur demande de ces services au ministre de la défense.

######## Sous-section 5 : Aéronefs étrangers

**Art. R6221-36**

Les certificats de navigabilité, les certificats de limitation de nuisances, les brevets d'aptitude et les licences délivrés ou rendus exécutoires par l'Etat dont l'aéronef possède la nationalité sont reconnus valables pour la circulation au-dessus du territoire français si l'équivalence a été admise par convention internationale ou par décret.

**Art. D6221-37**

Sauf lorsque l'Agence de l'Union européenne pour la sécurité aérienne est compétente en vertu des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, la réglementation concernant l'exploitation technique des aéronefs français est applicable aux aéronefs immatriculés à l'étranger, durant leur présence en vol et au sol dans les limites des territoires où la législation et la réglementation en matière de circulation aérienne relèvent de la compétence des autorités de la République française.

Toutefois, le ministre chargé de l'aviation civile peut accorder des dérogations à la règle précédente, notamment en admettant l'application de règles assurant un niveau de sécurité équivalent ou du règlement de l'Etat d'immatriculation.

**Art. D6221-38**

Certains aéronefs de nationalité étrangère dont le certificat de navigabilité ne remplit pas les conditions fixées par convention internationale pour circuler au-dessus du territoire français peuvent être autorisés à le survoler temporairement.

Des arrêtés du ministre chargé de l'aviation civile définissent les aéronefs qui bénéficient de cette autorisation et fixent leurs conditions de circulation au-dessus du territoire français.

######## Sous-section 6 : Inspections des aéronefs

**Art. R6221-39**

Les inspections au sol des aéronefs réalisées en application de l'article L. 6221-2 sont exécutées dans des conditions fixées par le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application, à l'exception du point ARO.RAMP.145 de l'annexe II au règlement (UE) n° 965/2012 de la Commission du 5 octobre 2012 déterminant les exigences techniques et les procédures administratives applicables aux opérations aériennes conformément au règlement (CE) n° 216/2008 du Parlement européen et du Conseil.

**Art. R6221-40**

Lorsque, en application de l'article L. 6221-3, le ministre chargé de l'aviation civile procède à l'immobilisation au sol d'un aéronef jusqu'à l'élimination du risque de sécurité identifié, il en informe immédiatement les autorités compétentes de l'Etat dont relève l'exploitant et celles de l'Etat d'immatriculation de l'aéronef. Lorsqu'il immobilise un aéronef, il peut prescrire, en coordination avec l'Etat dont relève l'exploitant ou avec l'Etat d'immatriculation de l'aéronef, les conditions dans lesquelles l'aéronef peut être autorisé à voler jusqu'à un aéroport dans lequel les anomalies pourront être rectifiées. Si les anomalies affectent la validité du certificat de navigabilité de l'aéronef, l'immobilisation ne peut être levée que si l'exploitant obtient la permission de l'Etat ou des Etats qui seront survolés lors du vol.

####### Section 2 : Personnels des services de la circulation aérienne

######## Sous-section 1 : Personnels assurant les services du contrôle de la circulation aérienne

**Art. R6221-41**

L'obligation de détention d'une licence de contrôleur de la circulation aérienne ou d'une licence de contrôleur de la circulation aérienne stagiaire, qui s'impose aux fonctionnaires civils qui assurent les services du contrôle de la circulation aérienne pour des mouvements d'aéronefs en circulation aérienne générale en application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application, s'applique également au personnel relevant du ministre de la défense dans la mesure où il assure les services du contrôle de la circulation aérienne pour des mouvements d'aéronefs en circulation aérienne générale.

**Art. R6221-42**

La direction de la sécurité de l'aviation civile de la direction générale de l'aviation civile est chargée de délivrer, maintenir, modifier, limiter, suspendre ou retirer les licences prévues par le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et les règlements pris pour son application ainsi que par l'article R. 6221-41, dans les conditions énumérées par les mêmes règlements.

**Art. R6221-43**

Un arrêté du ministre chargé de l'aviation civile et, lorsque le personnel relevant du ministre de la défense est concerné, du ministre de la défense précise les procédures administratives de délivrance, suspension et retrait des licences et certificats prévus par les articles R. 6221-41 et R. 6221-42.

**Art. R6221-44**

Un comité médical du contrôle de la navigation aérienne (CMCNA) placé auprès du directeur général de l'aviation civile constitue l'instance de recours prévue par le règlement (UE) 2015/340 de la Commission du 20 février 2015 déterminant les exigences techniques et les procédures administratives applicables aux licences et certificats de contrôleur de la circulation aérienne conformément au règlement (CE) n° 216/2008 du Parlement européen et du Conseil du 20 février 2008.

Il statue sur les recours formés à l'encontre des décisions individuelles prises par les examinateurs aéromédicaux, les centres aéromédicaux ainsi que les évaluateurs médicaux à l'égard du personnel assurant les services du contrôle de la circulation aérienne ou candidats à cette activité.

Les intéressés et l'administration disposent d'un délai d'un mois à compter de la notification de la décision pour former un recours.

**Art. R6221-45**

Le comité médical du contrôle de la navigation aérienne comprend sept membres titulaires dont au moins un médecin ophtalmologiste, un médecin oto-rhino-laryngologiste et un médecin psychiatre. Ils sont choisis parmi les docteurs en médecine justifiant d'une expérience en médecine aéronautique ou qualifiés dans une des spécialités utiles à la médecine aéronautique.

Un suppléant est désigné pour chaque membre titulaire dont un pour chacune des spécialités mentionnées au premier alinéa.

Le secrétariat du comité est assuré par un médecin ayant une formation en médecine aéronautique. Il assiste aux séances sans voix délibérative.

**Art. R6221-46**

Les sept membres titulaires et les sept suppléants du comité médical du contrôle de la navigation aérienne sont nommés par arrêté du ministre chargé de l'aviation civile pour un mandat d'une durée de trois ans renouvelable. Le secrétaire du comité est nommé par arrêté du ministre chargé de l'aviation civile.

Un des membres titulaires et son suppléant sont nommés sur proposition du ministre de la défense.

Au début de chaque mandat, les membres titulaires du comité médical du contrôle de la navigation aérienne élisent parmi eux, pour la durée du mandat, un président et un vice-président à la majorité absolue. Le vice-président exerce toutes les compétences du président en cas d'absence ou d'empêchement de ce dernier.

**Art. R6221-47**

Le ministre chargé de l'aviation civile met fin aux fonctions de membre titulaire ou suppléant du comité médical du contrôle de la navigation aérienne, avant l'expiration de la date prévue, à la demande de l'intéressé.

Le ministre chargé de l'aviation civile peut également mettre fin aux fonctions de tout membre titulaire ou suppléant du comité qui s'abstiendrait de façon répétée et sans raison valable de participer aux travaux du comité, ou qui, pour tout autre motif, ne pourrait conserver la qualité de membre de ce comité.

Tout membre titulaire ou suppléant du comité médical du contrôle de la navigation aérienne dont le mandat est interrompu est remplacé, dans les conditions prévues à article R. 6221-46, jusqu'au terme du mandat en cours.

**Art. R6221-48**

Le président du comité signe les certificats médicaux prévus au point ATCO. MED. A. 030 de l'annexe IV du règlement (UE) 2015/340 de la Commission du 20 février 2015, en application des décisions prises par cette instance. Le secrétaire peut recevoir délégation du président afin de signer les certificats médicaux.

**Art. R6221-49**

Les membres du comité médical du contrôle de la navigation aérienne siègent en toute indépendance. Ils ne peuvent prendre part aux délibérations portant sur l'examen de cas individuels dont ils ont déjà eu à connaître à l'occasion de leur activité extérieure au comité.

Hormis les membres du comité médical du contrôle de la navigation aérienne, peuvent être entendus par le comité, l'intéressé lui-même, le cas échéant le médecin désigné par l'intéressé et le médecin expert éventuellement désigné par le président.

Le comité ne peut valablement siéger que si quatre au moins de ses membres sont présents. Dans le cas où les dossiers traités sont relatifs à l'oto-rhino-laryngologie, l'ophtalmologie ou la psychiatrie, un spécialiste de ce type d'affection doit être présent, soit un membre du comité compétent dans cette spécialité, soit un expert désigné en raison de sa compétence dans cette spécialité. En cas d'égalité des voix, celle du président est prépondérante.

Les modalités de fonctionnement du comité médical du contrôle de la navigation aérienne sont fixées par arrêté des ministres chargés de l'aviation civile, de la fonction publique, de l'outre-mer et du ministre de la défense.

**Art. R6221-50**

Les membres du comité médical du contrôle de la navigation aérienne et les médecins experts désignés par le président de ce comité perçoivent une indemnité dont le montant est fixé par arrêté des ministres chargés de l'aviation civile, du budget et de la fonction publique.

**Art. D6221-51**

Une indemnité est attribuée aux experts médicaux désignés par les évaluateurs médicaux prévus au point ATCO. AR. F001 de la sous-partie F de l'annexe II du règlement (UE) 2015/340 de la Commission du 20 février 2015 pour les examens et contrôles médicaux additionnels pour les contrôleurs aériens. Son montant est fixé par arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé du budget.

Cette indemnité est imputée sur les crédits ouverts à la direction générale de l'aviation civile.

######## Sous-section 2 : Personnels assurant le service d'information de vol et d'alerte sur un aérodrome

**Art. R6221-52**

L'exercice de fonctions d'information de vol et d'alerte sur un aérodrome dans lequel le service du contrôle de la circulation aérienne n'est pas assuré, est subordonné à la délivrance par le ministre chargé de l'aviation civile d'une qualification attestant l'acquisition de connaissances théoriques et pratiques. Les modalités selon lesquelles sont formés et évalués les candidats à cette qualification ainsi que les conditions de délivrance et de validité de cette qualification sont déterminées par arrêté du ministre chargé de l'aviation civile.

En cas d'incident, la qualification peut être suspendue par l'autorité qui l'a délivrée, le temps nécessaire pour assurer la sécurité et pour une durée maximale de deux mois.

En cas de négligence grave, la qualification peut être retirée par l'autorité qui l'a délivrée. La décision de retrait est prise après que l'intéressé a été invité à présenter ses observations. Toutefois, en cas d'urgence, la décision de retrait peut être prononcée sans formalité.

######## Sous-section 3 : Personnels techniques des services de la navigation aérienne

**Art. R6221-53**

Les personnels techniques des prestataires de services de navigation aérienne et de leurs sous-traitants exerçant des tâches opérationnelles liées à la sécurité possèdent et entretiennent les connaissances leur conférant un niveau de compréhension adéquat des services de gestion du trafic aérien.

Ceux d'entre eux qui sont chargés d'assurer des tâches opérationnelles liées à la sécurité répondent aux exigences techniques concernant la maintenance prévues au règlement d'exécution (UE) 2017/373 de la Commission du 1er mars 2017 établissant des exigences communes relatives aux prestataires de services de gestion du trafic aérien et de services de navigation aérienne ainsi que des autres fonctions de réseau de la gestion du trafic aérien, et à leur supervision et aux exigences concernant l'alimentation électrique et la climatisation, fixées par arrêté du ministre chargé de l'aviation civile.

###### Chapitre II : Enquêtes de sécurité relatives à un accident ou à un incident de l'aviation civile

**Art. R6222-1**

Les dispositions de ce chapitre complètent les dispositions des articles R. 1621-1 à R. 1621-10, des conventions internationales auxquelles la France est partie, notamment l'annexe 13 de la convention OACI, et du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile qui définissent l'organisation et le fonctionnement des bureaux d'enquête.

**Art. R6222-2**

Le BEA de l'aviation civile comporte notamment un secrétariat général et une unité chargée de la communication.

L'organisation particulière est déterminée par son directeur.

Les agents de l'Etat sont affectés au BEA de l'aviation civile sur proposition de son directeur.

**Art. R6222-3**

Le directeur du BEA de l'aviation civile peut déléguer la conduite de toute ou partie d'une enquête de sécurité à un Etat étranger dans les conditions prévues par les conventions internationales auxquelles la France est partie et par le règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010.

Il peut accepter la délégation par un Etat étranger de la conduite de toute ou partie d'une enquête de sécurité dans les conditions définies par ces mêmes conventions et règlement.

Il organise la participation française aux organisations ou associations internationales relatives aux enquêtes de sécurité aérienne instituées par les conventions internationales auxquelles la France est partie ou par le règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010

**Art. R6222-4**

Toute personne qui découvre une épave ou un élément d'aéronef doit en faire la déclaration sans délai au service de police ou de gendarmerie le plus proche.

**Art. R6222-5**

Sur proposition du directeur du BEA de l'aviation civile, le ministre chargé de l'aviation civile arrête la liste des incidents et des accidents qui doivent être portés à la connaissance du service. Cette liste comprend au moins les incidents graves figurant à titre d'exemples dans l'annexe au règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010.

**Art. R6222-6**

Tout exploitant qui a en France son siège ou son principal établissement et qui exploite un aéronef ou, à défaut, le pilote commandant de bord de cet aéronef ou, dans le cas où celui-ci n'est pas en mesure de notifier l'événement, tout autre membre de l'équipage venant après lui dans la chaîne de commandement, informe sans retard le BEA de l'aviation civile de tout accident ou incident d'aviation civile survenu à cet aéronef figurant dans la liste prévue à l'article R. 6222-5.

**Art. R6222-7**

Tout prestataire de services civils de navigation aérienne au sens du 4 de l'article 2 du règlement (CE) n° 549/2004 du Parlement européen et du Conseil du 10 mars 2004 fixant le cadre pour la réalisation du ciel unique européen, qui fournit des services dans l'espace aérien français, qui constate qu'un accident ou un incident d'aviation civile figurant dans la liste prévue à l'article R. 6222-5 est survenu, qui en est informé ou qui est impliqué dans sa survenance, en informe sans retard le BEA de l'aviation civile. Les modalités de cette information sont fixées par l'accord préalable prévu au 3 de l'article 12 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010.

**Art. R6222-8**

Les dirigeants des entreprises assurant la conception, la fabrication, l'entretien ou le contrôle des aéronefs, de leurs moteurs ou de leurs équipements, et ayant en France leur siège statutaire ou leur principal établissement informent sans retard le BEA de l'aviation civile de tout accident ou de tout incident figurant dans la liste prévue à l'article R. 6222-5 et qui est survenu à ces aéronefs, moteurs ou équipements, dès qu'ils en ont connaissance et quel que soit le lieu où l'événement s'est produit.

**Art. R6222-9**

Les recommandations prévues par l'article R. 1621-9 sont communicables dans les conditions prévues au livre III du code des relations entre le public et l'administration.

**Art. R6222-10**

Le ministre rend accessible sur le site internet du ministère chargé de l'aviation civile les mesures correctrices qu'il met en œuvre à la suite des recommandations de sécurité émises par le BEA de l'aviation civile y compris la justification de tout écart à ces recommandations. L'identité des personnes physiques n'est pas divulguée.

###### Chapitre III : Compte rendu d'évènements

####### Section 1 : Autorité compétente au sens du règlement (UE) n° 376-2014 du Parlement européen et du Conseil du 3 avril 2014

**Art. R6223-1**

L'autorité compétente mentionnée au paragraphe 3 de l'article 6 du règlement (UE) n° 376/2014 du Parlement européen et du Conseil du 3 avril 2014 concernant les comptes rendus, l'analyse et le suivi d'évènements dans l'aviation civile est le ministre chargé de l'aviation civile.

####### Section 2 : Dispositions applicables aux aéronefs qui ne sont pas soumis au règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018

######## Sous-section 1 : Dispositions prises en application de l'article L. 6223-1

**Art. R6223-2**

Pour les aéronefs qui ne sont pas soumis au règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne, le ministre chargé de l'aviation civile définit et met en œuvre un système de collecte, d'enregistrement et de gestion des informations issues des comptes rendus des événements mentionnés à l'article L. 6223-1.

Les accidents et incidents mentionnés à l'article R. 6222-4 sont également intégrés dans ce système.

Les informations collectées sont échangées avec les autres Etats membres de l'Union européenne et les Etats parties à l'accord sur l'Espace économique européen, ainsi qu'avec la Confédération helvétique.

Lorsque le ministre chargé de l'aviation civile porte à la connaissance du public des comptes rendus d'événements ou des rapports fondés sur ces comptes rendus, il en retire les informations permettant d'identifier leurs auteurs et les tiers.

**Art. R6223-3**

Les obligations mentionnées au premier alinéa de l'article L. 6223-1 s'appliquent aux personnes suivantes :

1° L'exploitant et le commandant de bord d'un aéronef à turbine ou exploité par une entreprise détenant un certificat de transporteur aérien ;

2° Tout agent assurant les tâches de conception, de construction, d'entretien ou de modification d'un aéronef à turbine ou exploité par une entreprise détenant un certificat de transporteur aérien ou de tout équipement ou pièce s'y rapportant ;

3° Tout agent qui délivre des certificats d'autorisation de remise en service après des opérations d'entretien d'un aéronef à turbine ou exploité par une entreprise détenant un certificat de transporteur aérien ;

4° Tout agent d'un prestataire de services de navigation aérienne rendant des services à la circulation aérienne générale ;

5° Tout agent d'un exploitant d'aérodrome détenant un certificat de sécurité aéroportuaire en application de l'article L. 6331-3 ;

6° Les agents des services qui assurent l'installation, la modification, l'entretien, la réparation, la révision, la vérification en vol ou l'inspection des installations de navigation aérienne ;

7° Tout agent d'une entreprise assurant des services d'assistance en escale mentionnés aux paragraphes 5,6-2,7,8 et 9 de l'annexe à l'article R. 6326-1.

**Art. R6223-4**

La liste des événements dont les personnes sont tenues de rendre compte en application de l'article L. 6223-1 est fixée par arrêté conjoint du ministre de la défense et du ministre chargé de l'aviation civile.

**Art. R6223-5**

Les personnes physiques mentionnées à l'article R. 6223-3 transmettent leur compte rendu à leur employeur, ou à défaut :

1° Au ministre de la défense, lorsqu'elles relèvent de son autorité. Dans ce cas, le ministre de la défense transmet ces informations au ministre chargé de l'aviation civile ;

2° Au ministre chargé de l'aviation civile, dans tous les autres cas.

**Art. R6223-6**

En complément des dispositions de l'article R. 6223-5, lorsqu'il s'agit d'événements dans le domaine de la gestion du trafic aérien, les personnes physiques mentionnées au 1 de l'article R. 6223-3 en informent le prestataire de services de navigation aérienne civil ou militaire concerné.

Le ministre de la défense détermine par arrêté les conditions dans lesquelles les personnes relevant de son autorité lui transmettent leur compte rendu, aux fins de l'application de l'alinéa précédent.

L'employeur ou le prestataire de services de navigation aérienne transmet les informations qui lui ont été communiquées :

1° Au ministre de la défense, suivant des modalités définies par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense, lorsqu'ils relèvent de ce dernier. Dans ce cas, le ministre de la défense transmet ces informations au ministre chargé de l'aviation civile ;

2° Au ministre chargé de l'aviation civile, suivant des modalités définies par arrêté du ministre chargé de l'aviation civile, dans tous les autres cas.

######## Sous-section 2 : Dispositions prises en application du règlement (UE) n° 376-2014 du Parlement européen et du Conseil du 3 avril 2014

**Art. R6223-7**

Nonobstant les dispositions de la sous-section 1 de la présente section, le ministre chargé de l'aviation civile peut décider par arrêté, en application de l'alinéa 3 du paragraphe 2 de l‘article 3 du règlement (UE) n° 376/2014 du Parlement européen et du Conseil du 3 avril 2014, d'appliquer ce même règlement à certains événements et autres informations relatives à la sécurité impliquant des aéronefs qui ne sont pas soumis au règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018.

###### Chapitre IV : Prises de vues aériennes

**Art. R6224-1**

L'autorisation prévue à l'article L. 6224-1 est délivrée par :

1° Le préfet du département dans lequel se situe la ou les zones concernées ou, à Paris, le préfet de police, après avis du ou des ministres dont relèvent la ou lesdites zones. Lorsque la zone concernée est située sur le territoire de plusieurs départements, l'autorisation est délivrée par décision conjointe des préfets compétents ;

2° Le ministre de la défense pour les zones relevant de son autorité.

**Art. R6224-2**

La demande d'autorisation mentionne :

1° L'identité du demandeur ;

2° La ou les zones concernées par la demande ;

3° Les finalités de la captation aérienne, de l'enregistrement, de la transmission, de la conservation, de l'utilisation ou de la diffusion des données ;

4° Les dates et horaires ainsi que la durée de la captation envisagée ;

5° Les modalités de recueil des données ;

6° Les conditions de stockage, d'utilisation, de transmission ou de diffusion des données et de leur destruction le cas échéant ;

7° Le cas échéant, les personnes, autres que le demandeur de l'autorisation, susceptibles d'utiliser les données ;

8° Le cas échéant, l'existence de demandes antérieures pour la ou les zones concernées.

**Art. R6224-3**

L'autorité compétente apprécie la demande compte tenu de l'ensemble des éléments précités, au regard des besoins de l'ordre public, de la défense et de la sécurité nationale ou du service public pénitentiaire.

Le silence gardé par l'administration à l'expiration d'un délai de deux mois à compter de la notification de la réception du dossier de demande complet par l'autorité compétente vaut décision de rejet.

**Art. R6224-4**

L'autorisation comporte les catégories d'informations énoncées à l'article R. 6224-2.

Elle peut être assortie de prescriptions relatives :

1° Au périmètre de la ou des zones concernées ;

2° Aux dates, horaires et à la durée du survol ;

3° Au type des capteurs utilisés ;

4° A la présence à bord de l'aéronef d'un représentant de l'administration ;

5° A toute prescription nécessaire concernant ces données et notamment sur la limitation de leur qualité technique ;

6° A l'information de l'autorité administrative de la réalisation de la mission de captation ou des motifs de sa non-réalisation.

La durée de validité de l'autorisation ne peut excéder un an.

**Art. R6224-5**

Lorsque le titulaire de l'autorisation méconnaît les prescriptions prévues par l'autorisation, l'autorité administrative peut, selon la nature et la gravité des manquements :

1° Lui adresser une mise en demeure de remédier aux manquements dans un délai déterminé, à peine de retrait de l'autorisation ;

2° Abroger ou retirer l'autorisation.

Elle peut également mettre fin à l'autorisation au regard des exigences de l'ordre public, de la défense et de la sécurité nationale ou du service public pénitentiaire.

En cas d'urgence, l'autorité administrative peut prononcer la suspension immédiate, totale ou partielle, de cette autorisation.

**Art. R6224-6**

Un arrêté du Premier ministre fixe les modalités d'application des articles R. 6224-1, R. 6224-2 et R. 6224-4, notamment celles relatives au dépôt et à l'enregistrement de la demande d'autorisation, ainsi que la qualité technique à laquelle les données captées doivent se conformer.

###### Chapitre V : Contrôles de l'alcoolémie et de l'usage de stupéfiants

**Art. R6225-1**

Les membres d'équipage technique mentionnés à l'article L. 6225-1 sont les membres d'équipage, autres que les membres d'équipage de conduite ou de cabine, auxquels l'exploitant attribue des tâches en vue d'assister le pilote pendant les opérations de transport aérien commercial suivantes :

1° Opérations de service médical d'urgence héliporté ;

2° Opérations comportant des opérations d'hélitreuillage ;

3° Opérations conduites avec l'assistance de systèmes d'imagerie nocturne.

**Art. D6225-2**

Les opérations présentant un risque particulier pour les personnes et les biens qui sont mentionnées au 7° de l'article L. 6225-1 sont :

1° Les opérations d'un aéronef sans équipage à bord de plus de 900 grammes ;

2° Les opérations d'un aéronef sans équipage à bord au-dessus d'une agglomération, ou à une distance horizontale de moins de 30 mètres par rapport à des personnes, ou à une distance horizontale de moins de 150 mètres d'un rassemblement de personnes, d'une zone résidentielle, commerciale, industrielle ou de loisirs ;

3° Les opérations d'un aéronef sans équipage à bord hors vue ;

4° Les opérations d'un aéronef sans équipage à bord pendant la nuit.

Pour l'application du 3°, une opération hors vue est une opération lors de laquelle le télépilote ne maintient pas une vue directe sur l'aéronef sans équipage à bord.

Pour l'application du 4° :

— pour des latitudes supérieures à 30°, la nuit commence 30 minutes après le coucher du soleil et se termine 30 minutes avant le lever du soleil ;

— pour des latitudes inférieures ou égales à 30°, la nuit commence 15 minutes après le coucher du soleil et se termine 15 minutes avant le lever du soleil.

####### Section 1 : Contrôles de l'alcoolémie

**Art. R6225-3**

I. — Les opérations de dépistage de l'imprégnation alcoolique par l'air expiré prévues par l'article L. 6225-3 du présent code sont effectuées conformément à l'article R. 234-2 du code de la route et à ses dispositions d'application.

II. — Pour leur application aux personnes mentionnées à l'article L. 6225-1 du présent code, les références aux articles L. 234-3 à L. 234-5 et L. 234-9 du code de la route sont remplacées par la référence à l'article L. 6225-3 du présent code.

**Art. R6225-4**

I. — Les vérifications opérées en application des articles L. 6225-3 et L. 6225-4 du présent code et destinées à établir la preuve de l'état alcoolique sont effectuées conformément aux articles R. 234-3 et R. 234-4 du code de la route et à leurs dispositions d'application.

II. — Pour leur application aux personnes mentionnées à l'article L. 6225-1 du présent code, les références aux articles L. 234-3 à L. 234-5 et L. 234-9 du code de la route sont remplacées par les références aux articles L. 6225-3 et L. 6225-4 du présent code.

**Art. R6225-5**

En cas d'ivresse manifeste, de refus de se soumettre aux vérifications de l'état alcoolique ou de vérifications prévues aux articles L. 6225-3 et L. 6225-4 du présent code établissant la preuve de l'état alcoolique, la direction de la sécurité de l'aviation civile en informe le préfet du lieu de l'infraction, l'autorité compétente pour la délivrance du titre aéronautique de la personne mentionnée à l'article L. 6225-1 du présent code et, le cas échéant, l'autorité compétente pour la surveillance du transporteur aérien.

En cas d'ivresse manifeste, de refus de se soumettre aux vérifications de l'état alcoolique ou de vérifications prévues aux articles L. 6225-3 et L. 6225-4 du présent code établissant la preuve de l'état alcoolique, la direction de la sécurité de l'aviation civile transmet des informations non nominatives à l'Agence de l'Union européenne de la sécurité aérienne.

La liste des informations qui peuvent être transmises est fixée par arrêté du ministre chargé de l'aviation civile.

####### Section 2 : Contrôles de l'usage de substances ou plantes classées comme stupéfiants

**Art. R6225-6**

I. — Les épreuves de dépistage et les vérifications prévues par la section 2 du chapitre V du titre II du livre II de la sixième partie du présent code sont effectuées conformément aux articles R. 235-1, R. 235-3 à R. 235-13 du code de la route et à leurs dispositions d'application.

II. — Pour leur application aux personnes mentionnées à l'article L. 6225-1 du présent code, les dispositions des articles du code de la route et leurs dispositions d'application sont ainsi rédigées :

1° La référence à l'article L. 235-2 du code de la route faite à l'article R. 235-1 du même code est remplacée par la référence aux articles L. 6225-7 et L. 6225-8 du présent code ;

2° La référence à l'article L. 235-2 du code de la route faite à l'article R. 235-3 du même code est remplacée par la référence à l'article L. 6225-7 du présent code ;

3° La référence à l'article L. 235-2 du code de la route faite à l'article R. 235-5 du même code est remplacée par la référence à l'article L. 6225-8 du présent code ;

4° Les références au conducteur sont remplacées par les références à la personne mentionnée à l'article L. 6225-1 du présent code ;

5° Les mots : “ personne conduisait ” sont remplacés par les mots : “ personne exerçait ses fonctions ”.

**Art. R6225-7**

En cas de refus de se soumettre aux vérifications en vue d'établir si la personne mentionnée à l'article L. 6225-1 exerçait ses fonctions après avoir fait usage de substances ou plantes classées comme stupéfiants, ou en cas de vérifications prévues à l'article L. 6225-8 établissant que la personne mentionnée à l'article L. 6225-1 exerçait ses fonctions après avoir fait usage de substances ou plantes classées comme stupéfiants, la direction de la sécurité de l'aviation civile en informe le préfet du lieu de l'infraction, l'autorité compétente pour la délivrance du titre aéronautique de la personne mentionnée à l'article L. 6225-1 et, le cas échéant, l'autorité compétente pour la surveillance du transporteur aérien.

La liste des informations qui peuvent être transmises est fixée par arrêté du ministre chargé de l'aviation civile.

##### Titre III : SANCTIONS ADMINISTRATIVES ET PÉNALES

###### Chapitre Ier : Mesures de police et sanctions administratives

####### Section 1 : Sanctions relevant de la compétence du ministre chargé de l'aviation civile

######## Sous-section 1 : Transporteurs aériens et autres exploitants d'aéronefs

**Art. R6231-1**

Le ministre chargé de l'aviation civile peut prononcer une sanction administrative à l'encontre d'un transporteur aérien ou de tout autre exploitant d'aéronef qui :

1° Soit, ne respecte pas de manière répétée et intentionnelle les dispositions du règlement (CEE) n° 95/93 du Conseil du 18 janvier 1993 fixant des règles communes en ce qui concerne l'attribution des créneaux horaires dans les aéroports de la Communauté, ou les dispositions de l'article R. 6321-21 ;

2° Soit exploite un aéronef en contradiction avec la réglementation relative au retrait d'exploitation des aéronefs bruyants ;

3° Soit ne respecte pas les obligations en matière de couverture minimale d'assurance fixées par les dispositions du règlement (CE) n° 785/2004 du Parlement européen et du Conseil du 21 avril 2004 relatif aux exigences en matière d'assurance applicables aux transporteurs aériens et aux exploitants d'aéronefs ;

4° Soit dépose un plan de vol mentionnant une exemption de créneau de départ de gestion des courants de trafic aérien (créneau de départ ATFM) pour un motif abusif ou, en méconnaissance de l'article 7, paragraphe 1, du règlement (UE) n° 255/2010 de la Commission du 25 mars 2010 établissant des règles communes relatives à la gestion des courants de trafic aérien, dépose plusieurs plans de vol pour un même vol ou dépose un plan de vol qui ne rend pas compte du profil de vol prévu ;

5° Soit ne dispose pas d'un plan d'aide aux victimes d'accidents de l'aviation civile et à leurs proches tel que mentionné par l'article 21 du règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile.

**Art. R6231-2**

Lorsque la sanction prévue par l'article R. 6231-1 prend la forme d'une amende, le ministre chargé de l'aviation civile fixe son montant en tenant compte du type et de la gravité des manquements constatés et, éventuellement, des avantages qui en sont retirés. Ce montant ne peut excéder, par manquement constaté, 1 500 euros pour une personne physique et 7 500 euros pour une personne morale. Ces plafonds sont doublés en cas de nouveau manquement commis dans un délai d'un an à compter du jour où la sanction administrative infligée au titre d'un précédent manquement de même nature est devenue définitive. Pour l'application du présent article, le manquement constaté s'entend par vol.

**Art. R6231-3**

Lorsque le manquement prévu par le 3° de l'article R. 6231-1 présente un caractère de particulière gravité, le ministre peut, à la place de l'amende administrative instituée par l'article R. 6231-2, prononcer soit le retrait de la licence d'exploitation, soit le refus du droit d'atterrir sur le territoire national dans les cas et conditions prévus aux paragraphes 5 et 6 de l'article 8 du règlement (CE) n° 785/2004 du Parlement européen et du Conseil du 21 avril 2004.

######## Sous-section 2 : Titulaires de licences de maintenance d'aéronefs

**Art. R6231-4**

Lorsque le titulaire de la licence de maintenance d'aéronefs commet, dans l'exercice ou à l'occasion de l'exercice de ses fonctions, une des actions énumérées dans la liste du paragraphe 66 B 500 de l'annexe III (partie 66) au règlement (UE) n° 1321/2014 de la Commission européenne du 26 novembre 2014 relatif au maintien de la navigabilité des aéronefs et des produits, pièces et équipements aéronautiques, et relatif à l'agrément des organismes et des personnels participant à ces tâches, le ministre chargé de l'aviation civile peut, compte tenu du type et de la gravité des manquements constatés, prononcer à son encontre l'une des sanctions suivantes :

1° L'avertissement, le cas échéant assorti d'une obligation de formation pratique ou théorique proportionnée au manquement constaté et réalisée dans les conditions fixées par la décision de sanction ;

2° La suspension de la licence ou des catégories et qualifications qui y sont mentionnées, jusqu'à ce qu'un complément de formation pratique ou théorique réalisé dans les conditions fixées par la décision de sanction ait été suivi par l'intéressé ;

3° La suspension, avec ou sans sursis, de la licence ou des catégories et qualifications qui y sont mentionnées, jusqu'à une date fixée par la décision de sanction, le cas échéant assorti d'une obligation de formation pratique ou théorique réalisée dans les conditions fixées par la décision de sanction ;

4° Le retrait de la licence ou des catégories et qualifications qui y sont mentionnées avec interdiction, le cas échéant, de solliciter, à titre définitif ou pendant une durée déterminée par la décision de sanction, la délivrance d'une nouvelle licence ou le rétablissement des catégories et qualifications retirées qui y sont associées.

######## Sous-section 3 : Exigences techniques de sécurité

**Art. R6231-5**

Le ministre chargé de l'aviation civile peut prononcer des amendes administratives à l'encontre des organismes qui ne respectent pas les exigences techniques de sécurité prévues par l'article L. 6221-1 ou les exigences résultant du règlement (UE) n° 376/2014 du Parlement européen et du Conseil du 3 avril 2014 concernant les comptes rendus, l'analyse et le suivi d'événements dans l'aviation civile ou les exigences prévues par le règlement (CE) n° 549/2004 du Parlement européen et du Conseil du 10 mars 2004 fixant le cadre pour la réalisation du ciel unique européen et les mesures visées à son article 3.

Le ministre chargé de l'aviation civile fixe le montant des amendes en tenant compte du type et de la gravité des manquements constatés, du risque pour la sécurité et, éventuellement, des avantages qui en sont retirés. Ce montant ne peut excéder, par manquement constaté, 7 500 €. Ce plafond peut être doublé en cas de nouveau manquement commis dans un délai d'un an à compter du jour où est devenue définitive la sanction administrative infligée au titre d'un précédent manquement de même nature aux exigences techniques de sécurité prévues par l'article L. 6221-1 ou aux exigences résultant du règlement (UE) n° 376/2014 du Parlement européen et du Conseil du 3 avril 2014 ou les exigences prévues par le règlement (CE) n° 549/2004 du Parlement européen et du Conseil du 10 mars 2004 fixant le cadre pour la réalisation du ciel unique européen et les mesures visées à son article 3.

######## Sous-section 4 : Procédure et commission administrative de l'aviation civile

**Art. R6231-6**

Les manquements prévus par les articles R. 6231-1 à R. 6231-5 sont constatés par les fonctionnaires et agents énumérés à l'article L. 6142-1 et font l'objet de procès-verbaux. Ces procès-verbaux sont notifiés dans le délai d'un an à compter de la connaissance des faits constitutifs des manquements, à la personne mise en cause et transmis au ministre chargé de l'aviation civile. La notification indique le montant maximal de l'amende ou le degré maximal de la sanction encourue. La personne mise en cause est invitée à présenter ses observations dans un délai d'un mois à compter de cette notification.

A l'expiration de ce dernier délai et préalablement au prononcé des amendes et sanctions prévues par les articles R. 6231-1 à R. 6231-5, le ministre chargé de l'aviation civile saisit pour avis la commission mentionnée à l'article R. 6231-7. La personne mise en cause par cette saisine en est informée.

Les décisions du ministre prévues par les articles R. 6231-1 à R. 6231-5 sont notifiées à la personne mise en cause.

Les amendes sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. R6231-7**

La commission administrative de l'aviation civile, placée auprès du ministre chargé de l'aviation civile, a pour mission de donner au ministre un avis sur les sanctions administratives qui peuvent être appliquées en cas de manquements aux dispositions des livres Ier à IV de la présente partie du présent code ou aux dispositions relatives aux quotas d'émissions de gaz à effet de serre de l'article R. 229-37-7 du code de l'environnement.

**Art. R6231-8**

La commission administrative de l'aviation civile est composée de douze membres et d'un nombre égal de suppléants dont le mandat est de trois ans, renouvelable, répartis en deux collèges siégeant en séance plénière : un collège permanent et un collège spécialisé.

**Art. R6231-9**

Outre le président nommé par décret pris sur le rapport du ministre chargé de l'aviation civile parmi les membres ou anciens membres du Conseil d'Etat, le collège permanent est composé de cinq membres titulaires et d'un nombre égal de suppléants nommés par arrêté du ministre chargé de l'aviation civile :

1° Quatre membres représentant l'Etat : un membre du Conseil général de l'environnement et du développement durable, un représentant du ministre chargé de l'aviation civile, un membre de la gendarmerie des transports aériens désigné sur proposition du ministre de l'intérieur et un représentant du ministre chargé de l'économie et des finances désigné sur proposition de celui-ci ;

2° Une personnalité qualifiée choisie en raison de ses compétences dans le domaine de l'aviation civile.

Le vice-président, choisi parmi les membres du collège permanent, est nommé par décret sur le rapport du ministre chargé de l'aviation civile.

**Art. R6231-10**

Le collège spécialisé, dont les membres sont nommés par arrêté du ministre chargé de l'aviation civile, comporte quatre formations, respectivement intitulées "Aéronefs", "Transport aérien", "Maintenance des aéronefs" et "Passagers", constituées afin de statuer sur des manquements aux dispositions des livres Ier à IV de la présente partie du présent code ou aux dispositions relatives aux quotas d'émissions de gaz à effet de serre de l'article R. 229-37-7 du code de l'environnement. Ces formations comprennent six membres titulaires et un nombre égal de suppléants.

**Art. R6231-11**

Un arrêté du ministre chargé de l'aviation civile fixe pour chacune de ces formations la liste des manquements dont, réunie avec le collège permanent, elle peut connaître.

**Art. R6231-12**

La formation "Aéronefs" comprend :

1° Quatre représentants des transporteurs aériens ou de leurs organisations professionnelles, dont un représentant des transporteurs aériens non établis en France desservant le territoire national, et un représentant de l'aviation générale ;

2° Un représentant des exploitants d'aéroports.

**Art. R6231-13**

La formation "Transport aérien" comprend :

1° Quatre représentants des transporteurs aériens ou de leurs organisations professionnelles, dont un représentant des exploitants d'hélicoptères, et un représentant de l'aviation générale ;

2° Un représentant des exploitants d'aéroports.

**Art. R6231-14**

La formation "Maintenance des aéronefs" comprend :

1° Deux représentants des organisations professionnelles représentatives des entreprises employant des titulaires de licences de maintenance d'aéronefs ;

2° Un représentant des fédérations françaises aéronautiques et sportives ;

3° Trois représentants des organisations syndicales représentatives des personnels des activités de maintenance aéronautique.

**Art. R6231-15**

La formation "Passagers" comprend :

1° Deux représentants des transporteurs aériens ou de leurs organisations professionnelles, dont un représentant des transporteurs aériens non établis en France desservant le territoire national ;

2° Un représentant des agents de voyages et autres opérateurs de la vente de voyages et de séjours, désigné sur proposition du ministre chargé du tourisme ;

3° Un représentant des exploitants d'aéroports ;

4° Deux représentants des passagers du transport aérien.

**Art. R6231-16**

Un membre qui perd la qualité au titre de laquelle il a été nommé perd également sa qualité de membre de la commission.

En cas de vacance survenant plus de six mois avant l'expiration du mandat, il est pourvu à la nomination, dans les conditions prévues aux R. 6231-9 à R. 6231-15, d'un nouveau membre dont le mandat expire à la date à laquelle aurait expiré celui de la personne qu'il remplace.

**Art. R6231-17**

Les membres de la commission administrative de l'aviation civile peuvent être remboursés de leurs frais de déplacement dans les conditions fixées par la réglementation applicable aux déplacements temporaires des personnels civils de l'Etat.

**Art. R6231-18**

Le président de la commission administrative de l'aviation civile ou son suppléant reçoit pour chaque séance de la commission une indemnité dont le taux est fixé par arrêté conjoint des ministres chargés de l'aviation civile et du budget.

**Art. R6231-19**

Afin d'instruire l'affaire dont est saisie la commission, un rapporteur est choisi par le président soit sur une liste de personnalités établie par le ministre chargé de l'aviation civile, soit parmi les fonctionnaires appartenant à un corps de catégorie A de la direction générale de l'aviation civile ou, pour les manquements relevant du 1° et du 3° de l'article R. 6432-4 et commis par des agents de voyages et autres opérateurs de la vente de voyages et de séjours, du ministère chargé du tourisme.

**Art. R6231-20**

Le président ou le rapporteur peuvent demander l'audition de toute personne ou la production de toute pièce qu'ils estiment utile à l'examen de l'affaire dont la commission a été saisie.

La personne mise en cause doit avoir connaissance de l'ensemble des éléments de son dossier.

**Art. R6231-21**

Un rapport écrit, établi par le rapporteur, est communiqué aux membres de la commission et aux parties concernées avant la séance au cours de laquelle l'affaire doit être examinée.

**Art. R6231-22**

Les membres de la commission sont tenus au respect de la confidentialité des dossiers soumis à l'examen de la commission.

**Art. R6231-23**

La commission administrative de l'aviation civile se réunit sur convocation de son président dans la formation correspondant à la nature des manquements pour lesquels son avis est recueilli.

Elle ne peut siéger que si huit au moins de ses membres titulaires ou suppléants sont présents. Si cette condition n'est pas remplie, les membres sont convoqués pour une nouvelle réunion de la commission qui peut alors délibérer valablement si la moitié au moins des membres titulaires ou suppléants sont présents.

**Art. R6231-24**

La commission entend, outre le rapporteur, la personne mise en cause par la saisine, qui peut se faire représenter ou assister par une personne de son choix, ainsi que toute personne dont l'audition est jugée utile.

Au cas où la personne mise en cause régulièrement convoquée néglige de comparaître ou de se faire représenter, la commission peut passer outre et délibérer valablement.

**Art. R6231-25**

La commission délibère à la majorité des membres présents. Le président ne prend part au vote qu'en cas de partage égal des voix.

Les délibérations de la commission ont lieu hors la présence de la personne mise en cause et de son représentant ou défenseur.

Les délibérations sont secrètes.

Chaque délibération donne lieu à la rédaction d'un avis. Les avis sont transmis par le président de la commission au ministre chargé de l'aviation civile.

**Art. R6231-26**

Le secrétariat de la commission est assuré par des agents du ministère chargé de l'aviation civile désignés à cet effet.

**Art. R6231-27**

Les décisions du ministre prévues par les articles R. 6231-1 à R. 6231-5 sont motivées. Elles peuvent faire l'objet d'un recours de pleine juridiction.

**Art. R6231-28**

Le ministre chargé de l'aviation civile publie sur le site internet du ministère chargé de l'aviation civile, pendant la durée qu'elle indique, l'intégralité ou un extrait de la décision de sanction devenue définitive prise au titre des articles R. 6231-1 à R. 6231-5. L'identité des personnes physiques n'est pas divulguée lors de cette publication.

####### Section 2 : Sanctions relevant de la compétence du préfet

**Art. R6231-29**

En cas de méconnaissance des obligations résultant des dispositions des articles R. 6212-8 à R. 6212-11, le préfet ou, pour les hélisurfaces en mer, le représentant de l'Etat en mer peut prononcer à l'encontre de l'exploitant d'hélicoptère ou, à défaut d'un tel exploitant, du pilote commandant de bord, une amende administrative dont le montant ne peut excéder 750 € pour une personne physique et 3 750 € pour une personne morale par manquement constaté. Le manquement constaté s'entend par mouvement d'hélicoptère.

Cette amende, prononcée par une décision motivée qui indique les voies et délais de recours, tient compte de la gravité du manquement.

Aucune amende ne peut être prononcée plus de deux ans après la constatation d'un manquement.

**Art. R6231-30**

Les fonctionnaires et agents prévus par l'article L. 6142-1 constatent les manquements énoncés à l'article R. 6231-29. Ces manquements font l'objet de procès-verbaux qui portent la mention des sanctions encourues.

Les procès-verbaux sont notifiés, par tout moyen permettant d'en accuser réception, à la personne concernée et communiqués au préfet et au directeur interrégional de direction de la sécurité de l'aviation civile par le chef du service auquel appartient le rédacteur du procès-verbal.

**Art. R6231-31**

Avant de prononcer une amende en application des dispositions de l'article R. 6231-29, le préfet notifie à la personne concernée les faits qui lui sont reprochés et la sanction envisagée.

La personne concernée dispose d'un délai d'un mois pour transmettre ses observations écrites et, le cas échéant, sur sa demande, orales. Elle est mise à même de demander la communication du dossier la concernant. Elle peut se faire assister par un conseil ou représenter par un mandataire de son choix.

La décision de sanction mentionne le délai et les modalités de paiement de l'amende, qui est recouvrée conformément aux dispositions des articles 108 à 110 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

####### Section 3 : Mesures administratives relatives aux contrôles de l'alcoolémie et de l'usage des stupéfiants

**Art. R6231-32**

Pour l'application des articles L. 6231-4 à L. 6231-9, l'autorité administrative compétente est le directeur de la sécurité de l'aviation civile ou le directeur du centre d'essais en vol de la direction générale de l'armement pour les personnels navigants d'essais et réceptions.

**Art. R6231-33**

Dans les cas prévus à l'article L. 6231-3, un exemplaire de l'avis de rétention ou de la notification d'interdiction à titre conservatoire d'exercer des fonctions au-dessus du territoire français est immédiatement remis à la personne mentionnée à l'article L. 6225-1.

**Art. R6231-34**

L'avis de rétention ou de la notification d'interdiction à titre conservatoire d'exercer des fonctions au-dessus du territoire français indique notamment à la personne mentionnée à l'article L. 6225-1 à quel service elle devra s'adresser pour se voir restituer son titre aéronautique ou notifier la levée de l'interdiction.

**Art. R6231-35**

Pendant les douze heures qui suivent la fin de la période de rétention, le titre aéronautique est tenu à la disposition de la personne mentionnée à l'article L. 6225-1 dans les bureaux du service désigné.

Toutefois, si la période de rétention expire entre dix-huit et vingt-deux heures, le délai de mise à disposition est prorogé jusqu'à midi le jour suivant.

**Art. R6231-36**

A l'issue du délai de mise à disposition prévu par l'article R. 6232-35, ou dès la fin de la période de rétention si l'intéressé en fait la demande, le titre lui est restitué par lettre recommandée avec demande d'avis de réception si aucune mesure de suspension n'a été décidée.

Lorsqu'une mesure de suspension a été prise en application de l'article L. 6231-5, elle est notifiée à l'intéressé soit directement s'il se présente au service indiqué, soit par lettre recommandée avec demande d'avis de réception.

Lorsqu'une mesure d'interdiction d'exercer des fonctions au-dessus du territoire français est prise en application de l'article L. 6231-6, elle est notifiée à l'intéressé soit directement s'il se présente au service indiqué, soit par lettre recommandée avec demande d'avis de réception.

**Art. R6231-37**

Si, après vérification, l'état alcoolique de la personne mentionnée à l'article L. 6225-1 ou sa prise de stupéfiants ne sont pas établis, son titre est remis sans délai à sa disposition ou l'interdiction d'exercer des fonctions au-dessus du territoire français mentionnée à l'article L. 6231-6 est levée sans délai.

**Art. R6231-38**

L'évaluation médicale prévue à l'article L. 6231-9 est effectuée avant l'expiration de la décision administrative de suspension du ou des titres aéronautiques ou d'interdiction d'exercer au-dessus du territoire français.

Dans le cas où l'évaluation médicale ne permet pas d'attester l'aptitude de l'intéressé à exercer les fonctions précisées à l'article L. 6225-1, les mesures de suspension du ou des titres aéronautiques ou d'interdiction d'exercer au-dessus du territoire français sont maintenues tant que l'intéressé n'a pas été reconnu apte après une nouvelle évaluation médicale.

Les mesures de suspension du ou des titres aéronautiques ou d'interdiction d'exercer au-dessus du territoire français sont maintenues lorsque la personne néglige ou refuse de se soumettre, avant la fin de cette suspension, à l'évaluation médicale de l'aptitude à l'exercice de ses fonctions visée au premier alinéa.

Dans le cas prévu à l'alinéa précédent, la suspension du ou des titres aéronautiques ou l'interdiction d'exercer au-dessus du territoire français, prend fin sur décision du directeur de la sécurité de l'aviation civile ou du directeur du centre d'essais en vol de la direction générale de l'armement, après évaluation médicale attestant de l'aptitude de l'intéressé à exercer les fonctions concernées.

**Art. R6231-39**

Dans le cas où le titre aéronautique est associé à un certificat médical, l'évaluation médicale prévue à l'article L. 6231-9 est réalisée par un centre d'expertise de médecine aéronautique ou par un médecin examinateur aéromédical tel que requis pour le titre aéronautique correspondant.

Dans les autres cas, l'évaluation médicale est réalisée par un médecin examinateur aéromédical.

Lorsque la personne mentionnée à l'article L. 6225-1 détient un titre aéronautique ou document équivalent délivré par un autre Etat, cette aptitude médicale peut être établie sur la base d'informations communiquées par l'autorité de l'aviation civile de cet Etat.

**Art. R6231-40**

Le titre aéronautique suspendu est conservé par l'administration pendant la durée prévue par le directeur de la sécurité de l'aviation civile ou le directeur du centre d'essais en vol de la direction générale de l'armement.

**Art. R6231-41**

Pour l'application des articles L. 6231-5 et L. 6231-6, toute décision du directeur de la sécurité de l'aviation civile ou du directeur du centre d'essais en vol de la direction générale de l'armement portant suspension du ou des titres aéronautiques ou interdiction d'exercer au-dessus du territoire français est transmise sans délai en copie au procureur de la République dans le ressort duquel l'infraction a été commise.

**Art. R6231-42**

Le procureur de la République communique sans délai au directeur de la sécurité de l'aviation civile ou au directeur du centre d'essais en vol de la direction générale de l'armement toute décision judiciaire exécutoire ou définitive prononcée pour une infraction punie de la peine complémentaire de suspension du titre aéronautique ou pour l'une des infractions d'atteinte involontaire à la vie ou à l'intégrité physique ou psychique de la personne commise par une personne mentionnée à l'article L. 6225-1 dans l'exercice de ses fonctions.

###### Chapitre II : Sanctions pénales

####### Section 1 : Dispositions communes

**Art. R6232-1**

Les copies de procès-verbaux des infractions prévues par le présent livre sont adressées aux autorités désignées à l'article R. 6142-1.

**Art. R6232-2**

Les agents habilités en vertu de l'article L. 6232-1 sont commissionnés et assermentés dans les conditions fixées aux articles R. 6142-2 à R. 6142-4.

**Art. R6232-3**

La proposition de transaction prévue à l'article L. 6232-1 est faite dans les conditions fixées à l'article R. 6142-5.

####### Section 2 : Droit de circulation, atterrissage et décollage

**Art. R6232-4**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° De contrevenir aux articles R. 6211-5 et R. 6211-9 ;

2° Pour le pilote commandant de bord d'un aéronef de contrevenir, sauf autorisation obtenue en vertu des articles R. 6211-4 ou R. 6211-6, aux hauteurs minimales de survol des zones à forte densité, des villes ou autres agglomérations, ou de rassemblements de personnes en plein air fixées par le règlement d'exécution (UE) n° 923/2012 de la Commission européenne du 26 septembre 2012 établissant les règles de l'air communes et des dispositions opérationnelles relatives aux services et procédures de navigation aérienne ou par un arrêté du ministre chargé de l'aviation civile en vertu de l'article R. 6211-3 ;

3° Pour les organisateurs de spectacles publics d'évolution d'aéronefs de ne pas disposer de l'autorisation requise par l'article R. 6211-6 et, pour les pilotes, de participer à ces manifestations.

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait pour le pilote et pour l'exploitant ou le propriétaire d'un hélicoptère de ne pas respecter les limitations fixées par le préfet en application de l'article R. 6212-10.

####### Section 3 : Documents de bord

**Art. R6232-5**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour :

1° Le pilote de ne pas tenir son carnet de vol ou le carnet de route de l'aéronef lorsque ce document est exigé par la réglementation en vigueur ;

2° Le propriétaire d'omettre de conserver le carnet de route de l'aéronef pendant les trois ans qui suivent la dernière inscription.

**Art. R6232-6**

La récidive des contraventions prévues aux articles R. 6232-4 et R. 6232-5 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

####### Section 4 : Enquêtes de sécurité relative aux accidents et incidents d'aviation civile

**Art. R6232-7**

Est puni de l'amende prévue pour les contraventions de deuxième classe le fait pour une personne ayant découvert une épave ou un élément d'aéronef de ne pas faire la déclaration prescrite à l'article R. 6222-4.

####### Section 5 : Aéronefs sans équipage à bord

**Art. R6232-8**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait, pour un télépilote, de faire circuler, dans le cadre de l'activité d'une association d'aéromodélisme entrant dans le champ de l'article 16 du règlement d'exécution (UE) 2019/947 de la Commission du 24 mai 2019 concernant les règles et procédures applicables à l'exploitation d'aéronefs sans équipage à bord, un aéronef sans équipage à bord dont la masse au décollage est supérieure à celle prévue par l'article L. 6214-2, sans avoir obtenu l'attestation de suivi de formation prévue par l'article D. 6214-11, ou le certificat ou l'attestation de suivi d'une formation reconnue comme équivalente prévus par les articles D. 6214-12 et D. 6214-13.

**Art. R6232-9**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour un télépilote, de faire circuler, dans le cadre des scénarios standards nationaux mentionnés au paragraphe 4 de l'article 23 du règlement d'exécution (UE) 2019/947 de la Commission du 24 mai 2019, un aéronef sans équipage à bord sans avoir obtenu le certificat d'aptitude théorique de télépilote délivré par le ministre chargé de l'aviation civile ainsi que l'attestation de suivi de formation délivrée par l'exploitant en charge de la formation, prévus par l'article D. 6214-4, ou sans avoir obtenu l'attestation d'aptitude aux fonctions de télépilote dans le cadre du ou des scénarios opérationnels pour lesquels il opère, prévue par l'article D. 6214-6, ou tout autre justificatif équivalent prévu par l'article D. 6214-9.

**Art. R6232-10**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait, pour un télépilote, de faire circuler, dans les conditions prévues au a ou au c de l'article 22 du règlement d'exécution (UE) 2019/947 de la Commission du 24 mai 2019, un aéronef sans équipage à bord de masse supérieure à 250 g, sans avoir obtenu l'un des documents suivants :

1° L'attestation de suivi de formation prévue par l'article D. 6214-11 ;

2° L'attestation de suivi d'une formation reconnue comme équivalente prévue par l'article D. 6214-13 ;

3° L'attestation de réussite à un examen théorique en ligne conformément au b du 4 du point UAS. OPEN. 020 de l'annexe du règlement d'exécution (UE) 2019/947 de la Commission du 24 mai 2019 ;

4° Le certificat d'aptitude théorique de télépilote délivré par le ministre chargé de l'aviation civile ainsi que l'attestation de suivi de formation délivrée par l'exploitant en charge de la formation prévus par l'article D. 6214-4 ;

5° L'attestation d'aptitude aux fonctions de télépilote prévue par l'article D. 6214-6 ;

6° Tout autre justificatif équivalent prévu par l'article D. 6214-9, accompagné, le cas échéant, d'une attestation de suivi de formation.

**Art. R6232-11**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour un télépilote, de faire circuler, dans les conditions prévues au b de l'article 22 du règlement d'exécution (UE) 2019/947 de la Commission du 24 mai 2019, un aéronef sans équipage à bord de masse supérieure à 250 g sans avoir obtenu l'un des documents suivants :

1° Les attestations de réussite aux examens définis au 2 du point UAS. OPEN. 030 de l'annexe du règlement d'exécution (UE) 2019/947 de la Commission du 24 mai 2019 : l'examen théorique en ligne conformément au a ainsi que l'examen théorique complémentaire conformément au c ;

2° Le certificat d'aptitude théorique de télépilote délivré par le ministre chargé de l'aviation civile ainsi que l'attestation de suivi de formation délivrée par l'exploitant en charge de la formation prévus par l'article D. 6214-4 ;

3° L'attestation d'aptitude aux fonctions de télépilote prévue par l'article D. 6214-6 ;

4° Tout autre justificatif équivalent prévu par l'article D. 6214-9, accompagné, le cas échéant, d'une attestation de suivi de formation.

**Art. R6232-12**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait, pour un télépilote, de faire circuler un aéronef sans équipage à bord, dans les conditions des sous-catégories A1 ou A3 prévues respectivement aux points UAS.OPEN.020 et UAS.OPEN.040 de l'annexe du règlement d'exécution (UE) 2019/947 de la Commission du 24 mai 2019, sans avoir obtenu l'attestation de réussite à un examen théorique en ligne conformément aux points UAS.OPEN.020 ou UAS.OPEN.040 de l'annexe du même règlement.

**Art. R6232-13**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour un télépilote, de faire circuler un aéronef sans équipage à bord, dans les conditions de la sous-catégorie A2 prévue au point UAS.OPEN.030 de l'annexe du règlement d'exécution (UE) 2019/947 de la Commission du 24 mai 2019, sans avoir obtenu le brevet d'aptitude de pilote à distance prévu au point UAS.OPEN.030 de l'annexe du même règlement.

**Art. R6232-14**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour un télépilote, de faire circuler un aéronef sans équipage à bord, dans le cadre de scénarios standards prévus par l'appendice 1 de l'annexe du règlement d'exécution (UE) 2019/947 de la Commission du 24 mai 2019, sans avoir obtenu le certificat d'aptitude théorique de pilote à distance et l'attestation de réussite de la formation pratique prévus à cet appendice de l'annexe du même règlement pour le scénario considéré.

**Art. R6232-15**

Est puni de l'amende prévue pour les contraventions de la première classe le fait, pour un télépilote faisant circuler un aéronef sans équipage à bord, de ne pas présenter immédiatement aux fonctionnaires et agents compétents pour la constatation des infractions aux dispositions du présent livre, l'un des documents prévus par les articles R. 6232-8 à R. 6232-14 attestant du suivi de la formation exigée pour l'activité qu'il exerce.

**Art. R6232-16**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de faire circuler un aéronef sans équipage à bord d'une masse supérieure ou égale au seuil défini par l'article R. 6111-39 sans qu'il ait été procédé à l'enregistrement de cet aéronef conformément aux articles R. 6111-38, R. 6111-40 à R. 6111-44.

**Art. R6232-17**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour le propriétaire ou le copropriétaire ayant réalisé l'enregistrement ou leur représentant légal, de fournir, lors de l'enregistrement de l'aéronef par voie électronique prévu par les articles R. 6111-38 et R. 6111-41, des informations erronées sur son identité ou sur son adresse ou sur l'identifiant du dispositif de signalement électronique ou numérique lorsqu'un tel dispositif est obligatoire ou sur les caractéristiques principales de l'aéronef, ou de ne pas mettre à jour ces informations dans les conditions prévues à l'article R. 6111-45.

**Art. R6232-18**

Est puni de l'amende prévue pour les contraventions de la première classe le fait, pour tout télépilote faisant circuler un aéronef sans équipage à bord, de ne pas présenter immédiatement aux fonctionnaires et agents compétents pour la constatation des infractions aux dispositions du présent livre, l'un des documents attestant de l'enregistrement de cet aéronef prévu à l'article R. 6232-17.

**Art. R6232-19**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de faire circuler un aéronef sans équipage à bord sans que son numéro d'enregistrement ait été apposé dans les conditions prévues aux articles R. 6111-41 à R. 6111-44 et R. 6111-46.

**Art. R6232-20**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour l'exploitant d'aéronefs sans équipage à bord remplissant l'une des conditions prévues au paragraphe 5 de l'article 14 du règlement d'exécution (UE) 2019/947 de la Commission du 24 mai 2019, de faire circuler un aéronef sans équipage à bord sans s'être enregistré conformément à l'article 14 du même règlement.

**Art. R6232-21**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour l'exploitant mentionné à l'article R. 6232-20, de fournir, lors de son enregistrement par voie électronique, des informations erronées sur son identité ou sur son adresse ou de ne pas mettre à jour ces informations.

**Art. R6232-22**

Est puni de l'amende prévue pour les contraventions de la première classe le fait, pour un exploitant d'aéronefs sans équipage à bord, de ne pas présenter immédiatement aux fonctionnaires et agents compétents pour la constatation des infractions aux dispositions du présent livre, l'un des documents attestant de son enregistrement prévu par l'article R. 6232-21.

####### Section 6 : Dispositions pénales relatives à la consommation d'alcool ou à l'usage de substances ou plantes classées comme stupéfiants

**Art. R6232-23**

I. — Même en l'absence de tout signe d'ivresse manifeste, le fait pour les personnes mentionnées à l'article L. 6225-1 exerçant à titre non professionnel et non onéreux, de se trouver, dans l'exercice de leurs fonctions, sous l'empire d'un état alcoolique caractérisé par une concentration d'alcool dans le sang égale ou supérieure à 0,20 gramme par litre ou par une concentration d'alcool dans l'air expiré égale ou supérieure à 0,10 milligramme par litre et inférieure aux seuils fixés au 2° du I de l'article L. 6232-14, est puni de l'amende prévue pour les contraventions de la quatrième classe.

II. — Toute personne coupable de l'infraction mentionnée au I encourt également la peine complémentaire de suspension du ou des titres aéronautiques pour une durée d'un an au plus.

**Art. R6232-24**

Pour l'application de l'article L. 6232-23, l'autorité administrative compétente est le directeur de la sécurité de l'aviation civile ou le directeur du centre d'essais en vol de la direction générale de l'armement pour les personnels navigants d'essais et réceptions.

#### Livre III : LES AÉRODROMES

##### Titre Ier : STATUT DES AÉRODROMES

###### Chapitre Ier : Compétences relatives à la création et à l'exploitation

####### Section 1 : Règles générales de création et de contrôle

**Art. R6311-1**

La décision de création d'un aérodrome d'Etat est prise par arrêté du ministre chargé de l'aviation civile ou par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense ou, le cas échéant, d'autres ministres intéressés.

**Art. R6311-2**

La création d'un aérodrome par une personne autre que l'Etat est subordonnée à une autorisation administrative délivrée dans les conditions fixées au chapitre II du présent titre et à la section 1 du chapitre Ier du titre II.

**Art. R6311-3**

Lorsque l'aérodrome fait l'objet d'une convention conclue en application de l'article L. 6321-3, d'un décret déclaratif d'utilité publique pris en vue de recourir à la procédure d'expropriation, ou d'un décret de classement pris en application de l'article R. 6321-32, ces actes tiennent lieu d'autorisation.

**Art. R6311-4**

Un arrêté du ministre chargé de l'aviation civile et du ministre de l'intérieur fixe :

1° Les conditions dans lesquelles est exercé le contrôle technique et administratif de l'Etat sur les aérodromes ;

2° La liste et la consistance des registres et documents dont la tenue est à la charge des exploitants d'aérodromes ;

3° Les conditions dans lesquelles ces registres et documents doivent être communiqués à l'administration.

**Art. R6311-5**

Les agents chargés du contrôle ont libre accès à tout moment sur l'aérodrome et sur ses dépendances.

**Art. R6311-6**

Les hélistations sont des aérodromes pour hélicoptères. Les dispositions du présent titre leur sont applicables sous réserve des dispositions particulières qui sont établies par un arrêté conjoint du ministre chargé de l'aviation civile, du ministre de l'intérieur, du ministre de la défense et du ministre chargé de l'environnement. Cet arrêté prend en compte, notamment, l'impact sur l'environnement en matière de nuisances sonores.

####### Section 2 : Affectataires

**Art. R6311-7**

Les dispositions de la présente section ne sont pas applicables aux aérodromes à usage privé.

**Art. R6311-8**

Toute administration civile ou militaire de l'Etat, dont les services, forces ou établissements relevant de son contrôle qui, pour l'exercice de leurs missions, font un usage aéronautique permanent d'un aérodrome et y disposent d'installations ou peuvent se trouver dans la nécessité d'en disposer, demande à être désignée comme affectataire.

**Art. R6311-9**

Les aérodromes sont affectés à titre principal soit au ministère chargé de l'aviation civile, soit au ministère de la défense en fonction des activités aéronautiques auxquelles est voué l'aérodrome.

**Art. R6311-10**

Un aérodrome comportant plusieurs affectataires est qualifié d'aérodrome à affectation aéronautique mixte.

**Art. R6311-11**

Les affectataires sont désignés par arrêté du ministre chargé de l'aviation civile et, le cas échéant, des ministres intéressés. Cet arrêté, publié au Journal officiel de la République française désigne l'affectataire principal de l'aérodrome et, le cas échéant, les affectataires secondaires. Il précise en outre les services, forces ou établissements aux besoins desquels l'aérodrome est affecté ainsi que les activités aériennes autorisées.

Des restrictions à l'exercice des activités aériennes autorisées peuvent être fixées dans l'intérêt de la circulation aérienne ou de la défense nationale, dans les mêmes formes.

**Art. R6311-12**

Tout changement dans l'affectation aéronautique d'un aérodrome intervient à la demande du ministre concerné dans les mêmes formes que la désignation des affectataires.

**Art. R6311-13**

Sur les aérodromes à affectation aéronautique mixte, chaque affectataire exerce les prérogatives et obligations attachées à cette qualité.

Un arrêté interministériel précise les prérogatives et les obligations des affectataires et les modalités de répartition des charges.

**Art. R6311-14**

L'affectataire principal est chargé de coordonner, d'assurer ou de faire assurer les missions incombant à l'Etat sur l'aérodrome.

L'affectataire principal peut déléguer, sous son autorité, à un affectataire secondaire l'exercice de certaines activités relevant de sa compétence. Le contenu de la délégation et les conditions d'exercice de ces missions font l'objet, dans le cadre de l'arrêté prévu par l'article R. 6311-13, d'un protocole conclu entre les affectataires.

Indépendamment des missions déjà déléguées par les lois et règlements en vigueur à l'exploitant d'un aérodrome, l'affectataire principal peut en outre lui déléguer sous sa responsabilité, dans un cadre conventionnel, une partie des missions lui incombant.

**Art. R6311-15**

Lorsque l'aérodrome exploité en régie relève de la compétence de l'Etat, la direction de l'aérodrome est exercée par l'affectataire principal désigné par l'arrêté prévu par l'article R. 6311-11, qui désigne un directeur sous l'autorité duquel est assuré le fonctionnement de l'aérodrome.

Lorsque l'aérodrome exploité en régie ne relève pas de la compétence de l'Etat, le directeur est désigné par la personne dont relève l'aérodrome.

Lorsque la personne dont relève l'aérodrome a confié son exploitation à un tiers, le directeur est désigné par l'entité exploitante.

####### Section 3 : Retrait d'autorisation et sanctions

**Art. R6311-16**

Les autorisations administratives en vertu desquelles les aérodromes sont créés et utilisés peuvent être suspendues, restreintes ou retirées pour les motifs suivants :

1° Si l'aérodrome ne remplit plus les conditions techniques et juridiques qui avaient permis d'accorder l'autorisation ;

2° S'il a cessé d'être utilisé par des aéronefs depuis plus de deux ans ;

3° S'il s'est révélé dangereux pour la circulation aérienne ;

4° Si l'utilisation de l'aérodrome est devenue incompatible avec l'existence d'un autre aérodrome, ouvert à la circulation aérienne publique ou réservé à l'usage d'administrations de l'Etat ou encore avec des dispositifs destinés à contribuer à la sécurité de la circulation aérienne ;

5° S'il a été fait de l'aérodrome un usage abusif ;

6° En cas d'infractions aux lois et règlements d'ordre public, notamment aux prescriptions douanières, ainsi que pour des motifs intéressant la sûreté de l'Etat ;

7° En cas de manquement grave aux dispositions du présent code, spécialement des articles R. 6321-9 et L. 6321-4.

Hormis les cas éventuellement précisés dans les conventions conclues en application de l'article L. 6321-3 ou de l'article R. 6312-22 les suspensions, restrictions ou retraits prévus ci-dessus n'entraînent aucun droit à indemnité pour les personnes physiques ou morales qui ont créé ou utilisé l'aérodrome.

**Art. R6311-17**

Les suspensions, restrictions et retraits des autorisations de créer les aérodromes privés sont prononcés :

1° Par arrêté préfectoral dans les cas prévus aux 1° et 2° de l'article R. 6311-16 ;

2° Par arrêté du ministre chargé de l'aviation civile pris après avis du ministre de l'intérieur dans les autres cas.

Dans les cas prévus au 2°, et s'il y a urgence, le préfet peut, pour un délai ne dépassant pas quatre-vingt-dix jours, prononcer la suspension de l'autorisation ou la restriction de ses effets.

**Art. R6311-18**

L'autorisation d'ouverture d'un aérodrome à la circulation aérienne publique ou d'agrément d'un aérodrome à usage restreint ne peut, sauf en cas d'urgence, être suspendue, restreinte ou retirée que par un arrêté du ministre chargé de l'aviation civile ou, le cas échéant, par arrêté conjoint du ministre chargé de l'aviation civile et des autres ministres intéressés. L'arrêté doit être motivé. Il est publié au Journal officiel de la République française.

S'il y a urgence, le préfet peut, sous réserve des pouvoirs de l'autorité militaire à l'égard des aérodromes et installations dépendant de la défense nationale, pour un délai ne dépassant pas quatre-vingt-dix jours, prononcer la suspension de l'autorisation ou la restriction de ses effets.

**Art. D6311-19**

Les décisions prises en cas d'urgence, pour restreindre ou interdire temporairement l'utilisation d'un aérodrome, sont portées à la connaissance des usagers aériens par la voie de l'information aéronautique.

###### Chapitre II : Catégories d'aérodromes

####### Section 1 : Aérodromes ouverts à la circulation aérienne publique

**Art. R6312-1**

Les aérodromes ouverts à la circulation aérienne publique au sens de l'article L. 6312-1 peuvent être créés par l'Etat, par les collectivités publiques et les établissements publics, ainsi que par les personnes physiques ou morales de droit privé répondant aux conditions définies aux articles R. 6312-2 et R. 6312-3.

**Art. R6312-2**

Les personnes physiques souhaitant créer un aérodrome ouvert à la circulation aérienne publique ou ouvrir à la circulation aérienne publique un aérodrome existant sont des ressortissants d'un Etat membre de l'Union européenne et jouissent de leurs droits civiques.

**Art. R6312-3**

Les personnes morales souhaitant créer un aérodrome ouvert à la circulation aérienne publique ou ouvrir à la circulation aérienne publique un aérodrome existant sont :

1° Soit des associations françaises constituées conformément à la loi du 1er juillet 1901 relative au contrat d'association ;

2° Soit des sociétés civiles ou commerciales dans lesquelles :

a) Sont ressortissants d'un pays membre de l'Union européenne et jouissent de leurs droits civiques, dans les sociétés en nom collectif et en commandite, les gérants et tous les associés en nom, dans les sociétés à responsabilité limitée, les gérants ainsi que la majorité des associés, dans les sociétés anonymes, selon le cas, le président du conseil d'administration, le directeur général et la majorité des administrateurs, ou les membres du directoire et la majorité des membres du conseil de surveillance, dans les sociétés par actions simplifiées, le président et, le cas échéant, le ou les dirigeants désignés comme tels par les statuts ;

b) Plus de la moitié du capital social et des droits de vote est détenue, dans les sociétés à responsabilité limitée, par des associés ressortissants d'un pays membre de l'Union européenne, dans les sociétés anonymes et dans les sociétés par actions simplifiées, par des actionnaires ressortissants d'un pays membre de l'Union européenne dont les actions sont inscrites au nominatif.

**Art. D6312-4**

La demande d'autorisation de créer un aérodrome ouvert à la circulation aérienne publique ou d'ouvrir à la circulation aérienne publique un aérodrome existant est adressée au ministre chargé de l'aviation civile, accompagnée d'un dossier dont la composition est fixée par arrêté de ce ministre.

**Art. D6312-5**

La décision d'autoriser la création d'un aérodrome ouvert à la circulation aérienne publique est prise par arrêté du ministre chargé de l'aviation civile ou, le cas échéant, par arrêté conjoint du ministre chargé de l'aviation civile et des autres ministres intéressés.

**Art. R6312-6**

La convention passée pour l'aménagement, l'entretien et la gestion d'un aérodrome ouvert à la circulation aérienne publique prévue par l'article L. 6321-3, outre les éléments fixés par l'article R. 6321-2, indique :

1° Les droits de propriétés ou de jouissance du demandeur sur l'assiette de l'aérodrome ;

2° Les conditions dans lesquelles s'exercent les contrôles de l'Etat ;

3° L'obligation pour l'exploitant de l'aérodrome de contracter une assurance couvrant les risques qu'il encourt du fait de l'aménagement et de l'exploitation de l'aérodrome ;

4° Les documents qui doivent être tenus ou établis par l'exploitant de l'aérodrome en application de l'arrêté prévu par l'article R. 6311-4 ;

5° Les sanctions pour manquement ou retard dans l'exécution des obligations de la convention.

**Art. R6312-7**

L'ouverture d'un aérodrome à la circulation aérienne publique est prononcée par arrêté du ministre chargé de l'aviation civile. Cet arrêté est pris après enquête technique menée selon les référentiels applicables en fonction des caractéristiques de l'aérodrome et du trafic que son exploitant prévoit d'accueillir.

**Art. R6312-8**

L'arrêté d'ouverture à la circulation aérienne publique prévu par l'article D. 6312-5 vaut autorisation de mise en service de l'aérodrome. Cet arrêté est publié au Journal officiel de la République française.

**Art. R6312-9**

Si toutes les obligations prévues dans la convention et ayant trait à la mise en service de l'aérodrome ne sont pas remplies, le ministre peut, si les résultats de l'enquête technique sont favorables, prononcer une ouverture provisoire valable un an au plus et renouvelable une fois.

Le ministre peut en outre, en cas d'urgence, autoriser une mise en service provisoire limitée à certains usages et qui est portée à la connaissance des usagers aériens par la voie de l'information aéronautique.

**Art. R6312-10**

Lorsque les conclusions de l'enquête technique sont défavorables, le ministre chargé de l'aviation civile communique à la personne responsable de l'ouverture de l'aérodrome à la circulation aérienne publique les motifs qui s'opposent à l'ouverture de l'aérodrome et lui enjoint de satisfaire à ses obligations dans un délai qu'il fixe et qui ne peut être inférieur à huit jours.

**Art. R6312-11**

L'utilisation d'un aérodrome ouvert à la circulation aérienne publique peut être soumise à certaines restrictions ou temporairement interdite, si les conditions de la circulation aérienne sur l'aérodrome ou dans l'espace aérien environnant, ou des raisons d'ordre public le justifient.

Ces restrictions d'utilisation ou fermetures temporaires sont prononcées par le ministre chargé de l'aviation civile, le cas échéant conjointement avec les ministres intéressés.

Elles sont portées à la connaissance des usagers aériens par la voie de l'information aéronautique.

**Art. R6312-12**

Lorsque plusieurs aérodromes ouverts à la circulation aérienne publique desservent une même région, le ministre chargé de l'aviation civile peut réglementer leur utilisation dans l'intérêt général et, notamment, réserver spécialement chacun d'eux à certains types d'appareils ou à certaines natures d'activités aériennes ou d'opérations commerciales.

**Art. R6312-13**

La fermeture d'un aérodrome à la circulation aérienne publique intervient dans les mêmes formes que son ouverture.

**Art. R6312-14**

Pour l'application de l'article L. 6212-2, un aérodrome international est :

1° Un point de passage frontalier (PPF) au sens du règlement (UE) 2016/399 du Parlement européen et du Conseil du 9 mars 2016 concernant un code de l'Union relatif au régime de franchissement des frontières par les personnes (code frontières Schengen) pour les aéronefs en provenance ou à destination d'un pays n'appartenant pas à l'espace Schengen ;

2° Un aéroport international de l'Union au sens du règlement d'exécution (UE) 2015/2447 de la Commission du 24 novembre 2015 établissant les modalités d'application de certaines dispositions du règlement (UE) n° 952/2013 du Parlement européen et du Conseil établissant le code des douanes de l'Union, lorsque l'aéronef transporte des marchandises de ou vers un pays tiers à l'Union.

**Art. R6312-15**

Un arrêté conjoint du ministre de l'intérieur, du ministre chargé de l'aviation civile, du ministre de la défense, du ministre des affaires étrangères, du ministre chargé des douanes et du ministre des outre-mer précise les conditions d'établissement et de mise à jour de la liste pour le franchissement des frontières, s'agissant des personnes, des points de passage frontaliers et, s'agissant des marchandises, de la liste des aéroports internationaux de l'Union.

####### Section 2 : Aérodromes non ouverts à la circulation aérienne publique

######## Sous-section 1 : Aérodromes réservés à l'usage d'administrations de l'Etat

**Art. R6312-16**

La décision de créer un aérodrome réservé à l'usage d'administrations de l'Etat est prise dans les conditions prévues par l'article R. 6311-1 et sa mise en service est autorisée par arrêté conjoint du ministre chargé de l'aviation civile et des ministres dont il dépend.

######## Sous-section 2 : Aérodromes à usage restreint autre que les aérodromes à l'usage d'administrations de l'Etat

**Art. D6312-17**

Les aérodromes à usage restreint autres que les aérodromes à l'usage d'administrations de l'Etat, dits aérodromes à usage restreint, sont destinés à des activités qui, tout en répondant à des besoins collectifs, techniques ou commerciaux, sont soit limitées dans leur objet, soit réservées à certaines catégories d'aéronefs, soit exclusivement exercées par certaines personnes spécialement désignées à cet effet.

**Art. D6312-18**

Les activités prévues par l'article D. 6312-17 comprennent notamment :

1° Le fonctionnement d'écoles de pilotage ou de centres d'entraînement aérien ;

2° Les essais d'appareils prototypes non munis de certificat de navigabilité ;

3° La desserte de centres d'entretien et de réparation de matériel aéronautique ;

4° Les opérations de travail aérien ;

5° Les vols de tourisme ;

6° Exceptionnellement des transports aériens commerciaux dans les conditions fixées par l'arrêté de création prévu par l'article D. 6312-21 ou l'arrêté d'agrément prévu par l'article D. 6312-26.

**Art. D6312-19**

Sauf dans les cas où il est fait application de l'article R. 6311-3, la demande d'autorisation de créer un aérodrome à usage restreint est adressée au ministre chargé de l'aviation civile.

**Art. D6312-20**

La demande d'autorisation de créer un aérodrome à usage restreint est accompagnée d'un dossier dont la composition est fixée par arrêté du ministre chargé de l'aviation civile.

**Art. D6312-21**

La décision d'autoriser la création d'un aérodrome à usage restreint est prise par arrêté du ministre chargé de l'aviation civile ou, le cas échéant, par arrêté conjoint du ministre chargé de l'aviation civile et des autres ministres intéressés.

**Art. R6312-22**

Le ministre chargé de l'aviation civile peut subordonner l'autorisation de créer un aérodrome à usage restreint à la conclusion d'une convention entre l'Etat et la personne dont relève l'aérodrome, dans les conditions prévues pour les aérodromes ouverts à la circulation aérienne publique par les articles L. 6321-3, R. 6312-6, R. 6321-1 et R. 6321-2.

Il peut dans tous les cas imposer à l'exploitant de l'aérodrome la souscription d'un contrat d'assurance couvrant les risques que cet exploitant encourt du fait de l'aménagement et de l'exploitation de l'aérodrome.

**Art. D6312-23**

Les aérodromes à usage restreint doivent être pourvus de signaux au sol et d'un balisage de jour réglementaires.

**Art. R6312-24**

L'équipement d'un aérodrome à usage restreint d'aides lumineuses ou radioélectriques à la navigation aérienne ou de tous autres dispositifs de télécommunications aéronautiques est soumis à autorisation du ministre chargé de l'aviation civile.

**Art. D6312-25**

Sous réserve de la mise en œuvre de l'article R. 6312-22, la personne dont relève un aérodrome à usage restreint, ses ayants droit ou mandataires supportent intégralement la charge :

1° Des dépenses d'aménagement, d'entretien et d'exploitation de toutes les installations de l'aérodrome, y compris les dépenses du personnel chargé de la mise en œuvre de ces installations ;

2° Des frais et indemnités qui résulteraient de l'établissement des servitudes instituées dans l'intérêt de la circulation aérienne au profit de l'aérodrome, de ses annexes et de ses dépendances, ainsi que de l'établissement des servitudes dans l'intérêt des transmissions radioélectriques.

**Art. D6312-26**

La mise en service d'un aérodrome à usage restreint est autorisée, après enquête technique, par le ministre chargé de l'aviation civile, après avis conforme du ministre de la défense lorsque le ministère de la défense est affectataire principal. Cet arrêté, dit arrêté d'agrément, est publié au Journal officiel de la République française.

Lorsque les conclusions de l'enquête technique sont défavorables, le ministre chargé de l'aviation civile communique à la personne dont relève l'aérodrome les motifs qui s'opposent à la mise en service de ce dernier.

**Art. D6312-27**

En cas d'urgence, le ministre chargé de l'aviation civile peut autoriser la mise en service provisoire d'un aérodrome à usage restreint. Cette autorisation provisoire est portée à la connaissance des usagers aériens par la voie de l'information aéronautique.

**Art. D6312-28**

La personne dont relève un aérodrome à usage restreint peut confier tout ou partie de l'exploitation de l'aérodrome à un tiers de son choix. Elle communique au ministre chargé de l'aviation civile l'identité de ce tiers.

Dans ce cas, le tiers exploitant est solidairement responsable à l'égard de l'Etat des charges et obligations contractées par la personne dont relève l'aérodrome à sa création.

**Art. D6312-29**

Les conditions d'utilisation d'un aérodrome à usage restreint sont fixées par l'arrêté d'agrément prévu par l'article D. 6312-26.

**Art. D6312-30**

Les consignes d'utilisation d'un aérodrome à usage restreint sont établies par son exploitant qui les porte à la connaissance du ministre chargé de l'aviation civile.

Le ministre chargé de l'aviation civile peut à tout moment prescrire la modification de ces consignes dans l'intérêt de la sécurité et de l'ordre public ou pour les rendre conformes aux règles de la circulation aérienne.

**Art. R6312-31**

L'exploitation des aérodromes à usage restreint appartenant à l'Etat et accueillant une activité civile ou commerciale peut être concédée dans les conditions prévues par l'article R. 6321-41, auxquelles s'appliquent les dispositions des articles R. 6321-45 et R. 6321-46.

######## Sous-section 3 : Aérodromes à usage privé

**Art. D6312-32**

Sont considérés comme aérodromes à usage privé les aérodromes créés par une personne physique ou morale de droit privé, pour son usage personnel ou celui de ses employés et invités.

**Art. D6312-33**

La demande d'autorisation de créer un aérodrome à usage privé est adressée au préfet du département où cette création est projetée, accompagnée d'un dossier dont la composition est fixée par l'arrêté prévu par l'article D. 6312-20.

**Art. D6312-34**

La décision d'autorisation ou de refus du préfet de créer un aérodrome à usage privé est prise par arrêté après avis du directeur interrégional de direction de la sécurité de l'aviation civile.

**Art. R6312-35**

Il est délivré récépissé de la demande d'autorisation de créer un aérodrome à usage privé dans les conditions prévues par l'article R. 112-5 du code des relations entre le public et l'administration.

Le silence gardé par le préfet pendant deux mois à la suite de la délivrance du récépissé vaut décision de rejet.

**Art. D6312-36**

Un arrêté conjoint du ministre chargé de l'aviation civile, du ministre de l'intérieur, du ministre de la défense, du ministre chargé de l'économie et du ministre chargé du budget définit les zones à l'intérieur desquelles la création d'un aérodrome à usage privé est soumise à l'accord préalable du ministre chargé de l'aviation civile.

**Art. D6312-37**

L'arrêté qui autorise la création de l'aérodrome fixe les conditions dans lesquelles ce dernier sera utilisé. L'arrêté pourra spécifier notamment que l'aérodrome est à usage temporaire ou saisonnier ou, pour les aérodromes permanents, que l'usage en sera exceptionnellement interdit certains jours.

**Art. D6312-38**

Un aérodrome à usage privé peut ne pas être balisé ni signalé.

**Art. R6312-39**

L'équipement d'un aérodrome à usage privé d'aides visuelles ou radioélectriques à la navigation aérienne ou de tous autres dispositifs de télécommunications aéronautiques est soumis à autorisation du ministre chargé de l'aviation civile.

**Art. D6312-40**

Les personnes qui ont été autorisées à créer un aérodrome pour leur usage privé peuvent l'utiliser dès qu'il est aménagé, sans avoir à solliciter une autorisation de mise en service. Toutefois, elles devront en aviser le préfet pour permettre l'exercice du contrôle prévu à l'article R. 6311-4.

**Art. D6312-41**

Il est interdit aux personnes qui ont créé un aérodrome à usage privé de percevoir une rémunération pour l'utilisation de leur aérodrome par les personnes qu'elles admettent à en faire usage.

**Art. D6312-42**

Le préfet peut, avec l'accord du propriétaire, permettre l'utilisation exceptionnelle d'un aérodrome à usage privé pour les évolutions d'aéronefs constituant un spectacle public régulièrement autorisée en application de l'article R. 6211-6.

Si l'aérodrome n'a pas antérieurement fait l'objet d'une autorisation, l'arrêté autorisant son utilisation pour une durée limitée à celle de la manifestation sera pris après avis du directeur interrégional de la direction de la sécurité de l'aviation civile et tiendra lieu d'autorisation.

###### Chapitre III : Transfert des aérodromes de l'État aux collectivités territoriales ou à leurs groupements

**Art. R6313-1**

Une collectivité territoriale ou un groupement de collectivités territoriales, au sens de l'article L. 5111-1 du code général des collectivités territoriales, peut manifester son intérêt auprès du préfet de région pour le transfert, en application du deuxième alinéa de l'article L. 6311-1, d'un aérodrome appartenant à l'Etat et situé dans son ressort géographique, dès le retrait de celui-ci de la liste des aérodromes d'intérêt national ou international établie par décret en Conseil d'Etat et prévue par le premier alinéa du même article ou dès la publication de l'arrêté interministériel prévu par l'article R. 6311-11 mettant fin à l'affectation principale ou unique de cet aérodrome au ministère de la défense.

Le préfet de région informe de cette manifestation d'intérêt, dans un délai d'un mois à compter de sa réception, les autres collectivités territoriales ou groupements de collectivités territoriales dans le ressort desquels se situe l'aérodrome.

Toute collectivité territoriale ou groupement de collectivités territoriales prévu par l'alinéa précédent peut manifester son intérêt auprès du préfet de région dans un délai de trois mois à compter de la réception de cette information.

**Art. R6313-2**

Dans un délai de trois mois à compter de la fin de la période ouverte par le dernier alinéa de l'article R. 6313-1 aux collectivités territoriales et à leurs groupements pour manifester leur intérêt, le préfet de région communique à chaque collectivité territoriale ou groupement de collectivités territoriales ayant manifesté son intérêt un dossier décrivant la situation de l'aérodrome à la date à laquelle il cesse d'être d'intérêt national ou international ou il est mis fin à l'affectation principale ou unique de cet aérodrome au ministère de la défense.

**Art. R6313-3**

Le dossier d'information est établi conjointement par les services de l'Etat concernés et l'exploitant de l'aérodrome.

Ce dossier comporte :

1° Un état descriptif de l'aérodrome à transférer, qui comprend la liste des parcelles du domaine public aéronautique à transférer avec leurs références cadastrales, les ouvrages et installations y prenant place, les servitudes associées et une liste des biens et équipements inclus dans le transfert ;

2° Un document retraçant le régime juridique applicable à l'aérodrome au regard de son affectation aéronautique, qui comprend, le cas échéant, le plan d'exposition au bruit, le plan de servitudes aéronautiques et le plan de servitudes radioélectriques ;

3° Une description des caractéristiques de trafic, de la situation économique et de l'environnement concurrentiel de l'aérodrome aux plans aérien et intermodal, qui comprend un bilan économique et financier portant sur les cinq exercices comptables précédant le transfert, l'inventaire des investissements réalisés au cours de la même période, un relevé de gestion portant sur les cinq dernières années d'exploitation de l'aérodrome mettant en évidence les coûts éligibles au financement par les recettes résultant des tarifs prévus aux 3° et 4° de l'article L. 422-20 et au 2° de l'article L. 422-45 du code des impositions sur les biens et services, une analyse des liaisons commerciales régulières et des activités secondaires de l'aérodrome et la liste des prestataires de service actifs sur la plateforme ;

4° Un diagnostic de l'ensemble des risques et pollutions, réalisé au regard de l'affectation aéronautique de l'aérodrome, une étude historique et technique de pollution pyrotechnique, et, si nécessaire, une analyse de risque à usage constant ;

5° Tout autre document que les services de l'Etat concernés estiment nécessaire de produire pour l'information des collectivités territoriales ou groupements de collectivités territoriales ayant manifesté leur intérêt.

**Art. R6313-4**

Dans un délai de trois mois à compter de la remise du dossier prévu par l'article R. 6313-2, les collectivités territoriales ou groupements de collectivités territoriales ayant manifesté leur intérêt le confirment par l'envoi d'un dossier de candidature au préfet de région ou, le cas échéant, font connaître au préfet de région leur intention de ne pas présenter de candidature.

**Art. R6313-5**

Le dossier de candidature prévu par l'article R. 6313-4 comporte toute information utile sur les capacités et la situation financière du candidat.

Il comporte également, le cas échéant, les documents attestant que le candidat exerce des missions de gestion d'un aérodrome ou qu'il a financé l'aérodrome dont il souhaite reprendre la gestion.

Ce dossier précise le projet d'aménagement de l'aérodrome et peut comporter tout document utile que le candidat souhaite porter à la connaissance du préfet de région.

**Art. R6313-6**

Lorsque, à l'issue du délai défini à l'article R. 6313-4, le préfet de région n'a reçu aucune candidature, il constate l'absence de candidat par arrêté notifié aux collectivités territoriales et à leurs groupements éligibles au transfert.

**Art. R6313-7**

Lorsque, à l'issue du délai défini à l'article R. 6313-4, le préfet de région n'a reçu qu'une seule candidature dans les conditions prévues à l'article R. 6313-5, il désigne le candidat comme bénéficiaire du transfert.

**Art. R6313-8**

Lorsque plusieurs candidatures sont présentées pour le transfert d'un même aérodrome, le préfet de région organise une concertation entre les candidats dans l'objectif d'aboutir à une candidature unique.

Le préfet de région fixe la durée de cette concertation, qui ne peut excéder six mois.

**Art. R6313-9**

Lors de la concertation prévue par l'article R. 6313-8, chaque candidat présente aux autres candidats son projet d'aménagement de l'aérodrome et de développement de l'activité aéronautique à court et moyen termes. Le préfet de région recueille l'avis de tous les candidats sur chacun des projets.

Dans un délai qui ne peut être supérieur à un mois après la présentation des projets, les candidats peuvent soumettre au préfet de région un projet commun à l'ensemble ou à plusieurs des candidatures initialement exprimées.

**Art. R6313-10**

En l'absence de candidature unique au terme de la concertation, le préfet de région désigne le bénéficiaire du transfert dans un délai de deux mois, en tenant compte prioritairement des compétences des candidats en matière économique et d'aménagement du territoire, puis, le cas échéant, des contributions financières directes ou indirectes précédemment octroyées par les candidats à l'aérodrome à transférer et de leur expérience en matière d'exploitation d'aérodromes.

**Art. R6313-11**

Le transfert de l'aérodrome porte sur les biens appartenant à l'Etat nécessaires à l'activité aéronautique mentionnés dans le dossier prévu à l'article R. 6313-2, à l'exclusion des emprises et installations nécessaires pour les besoins de la défense nationale, de la sécurité de la circulation aérienne, de la météorologie et de la sécurité civile. Le patrimoine est transféré en l'état.

Pour chaque aérodrome transféré, une convention est établie et signée entre l'Etat et le bénéficiaire du transfert. La convention contient un inventaire des biens et équipements constituant l'aérodrome, ainsi que des contrats et engagements conclus avec des tiers antérieurement au transfert. Elle fixe les modalités du transfert, notamment le montant de la compensation financière, et la date de son entrée en vigueur.

Le transfert emporte subrogation dans tous les droits et obligations afférents à l'aérodrome transféré à l'égard des tiers et, notamment, des concessionnaires ou des bénéficiaires d'une autorisation d'occupation temporaire ou d'exploitation des droits relatifs à l'aérodrome.

Lorsque, pour les nécessités d'exploitation du service public aéroportuaire, le bénéficiaire du transfert souhaite utiliser les emprises et installations demeurant la propriété de l'Etat ou d'un de ses établissements publics conformément au troisième alinéa de l'article L. 6311-1, une convention détermine les conditions et limites de cet usage.

##### Titre II : EXPLOITATION DES AÉRODROMES OUVERTS À LA CIRCULATION AÉRIENNE PUBLIQUE

###### Chapitre Ier : Dispositions générales

####### Section 1 : Gestion des aérodromes ouverts à la circulation aérienne publique

**Art. R6321-1**

La convention conclue pour l'aménagement, l'entretien et la gestion d'un aérodrome ouvert à la circulation aérienne publique prévue par l'article L. 6321-3 est approuvée par le ministre assurant la tutelle de la collectivité ou de l'établissement public intéressé. Lorsque la convention crée des obligations financières à la charge de l'Etat, elle est également approuvée par le ministre chargé du budget.

**Art. R6321-2**

Outre les éléments fixés par l'article R. 6312-6, la convention prévue par l'article L. 6321-3 fixe :

1° La consistance des terrains et immeubles situés dans l'emprise de l'aérodrome ;

2° Les contrats ou engagement conclus avec des tiers antérieurement à son entrée en vigueur ;

3° Les attributions du signataire et de l'Etat dans le but d'assurer :

a) Le maintien de l'aérodrome, de ses annexes et dépendances, en vue de garantir la sécurité de la circulation aérienne ;

b) L'exercice des pouvoirs de police ;

c) Les conditions propres à garantir la permanence de l'exploitation et l'adaptation de l'aérodrome aux besoins du trafic aérien ;

4° Les programmes d'équipement à réaliser qui devront par priorité concerner l'infrastructure ;

5° Les modalités financières de l'exécution des travaux et de l'exploitation.

**Art. R6321-3**

Le signataire de la convention prévue par l'article L. 6321-3 peut confier à un tiers l'exécution de tout ou partie des obligations prévues par cette convention.

**Art. R6321-4**

Incombent à l'Etat :

1° L'aménagement, l'entretien et l'exploitation des installations qui sont destinées à assurer sur un aérodrome le contrôle de la circulation aérienne ;

2° Les frais et les indemnités qui pourraient résulter de l'établissement des servitudes instituées dans l'intérêt de la circulation aérienne.

**Art. R6321-5**

La convention prévue par l'article L. 6321-3 peut mettre à la charge du signataire tout ou partie des dépenses engagées par l'Etat en application des dispositions de l'article R. 6321-4.

**Art. R6321-6**

Incombent au signataire de la convention prévue par l'article L. 6321-3 l'aménagement et l'entretien des terrains et ouvrages d'infrastructure ainsi que des bâtiments, installations et outillages nécessaires à l'exploitation commerciale.

**Art. R6321-7**

L'Etat peut accorder au signataire de la convention prévue par l'article L. 6321-3 une aide financière couvrant une partie des charges lui incombant.

**Art. R6321-8**

Sur les aérodromes qui appartiennent à l'Etat, l'exécution du programme d'équipement peut être subordonnée à une participation financière des collectivités territoriales, des groupements de collectivités territoriales, des ports autonomes et des établissements publics intéressés.

**Art. R6321-9**

Le ministre chargé de l'aviation civile met, le cas échéant, en demeure le signataire de la convention prévue par l'article L. 6321-3 d'exécuter les travaux qui lui incombent.

Si la mise en demeure n'est pas suivie d'effet dans le délai qu'elle fixe et qui ne peut être inférieur à quinze jours sauf urgence, le ministre peut ordonner l'exécution d'office desdits travaux aux frais du signataire de la convention.

**Art. R6321-10**

Le ministre chargé de l'aviation civile est l'autorité administrative prévue par l'article L. 6321-4.

**Art. R6321-11**

Conformément à l'article R. 121-2 du code de l'expropriation pour cause d'utilité publique, les travaux de création des aérodromes de catégorie A définis à l'article R. 6321-36 ne peuvent être déclarés d'utilité publique que par décret en Conseil d'Etat, même si les conclusions du commissaire-enquêteur ou de la commission d'enquête sont favorables.

**Art. R6321-12**

Un établissement public de l'Etat signataire d'une convention prévue par l'article L. 6321-3 peut délivrer, dans les conditions prévues à l'article R. 2122-15 du code général de la propriété des personnes publiques, les titres d'occupation du domaine public de l'Etat prévus par les articles L. 2122-6 à L. 2122-14 et L. 2122-19 du même code.

**Art. R6321-13**

Lorsque la résiliation de la convention prévue par l'article L. 6321-3 a été prononcée en application de l'article L. 6321-4 et lorsque l'intérêt général justifie que l'aérodrome reste ouvert à la circulation aérienne publique, un décret peut prescrire le rachat des installations de cet aérodrome aux conditions prévues par la convention. Sous réserve des droits que peuvent détenir les titulaires de concessions ou d'autorisations accordées antérieurement et non inclus dans le rachat, l'aérodrome est exploité soit directement par l'Etat, soit par un tiers qu'il désigne.

####### Section 2 : Coordination des aérodromes

**Art. R6321-14**

Conformément aux dispositions de l'article 3 du règlement (CEE) n° 95/93 du Conseil du 18 janvier 1993 fixant des règles communes en ce qui concerne l'attribution des créneaux horaires dans les aéroports de la Communauté, un aérodrome ouvert à la circulation aérienne publique est qualifié, compte tenu des contraintes du trafic aérien, soit d'aéroport à facilitation d'horaires soit d'aéroport coordonné.

**Art. R6321-15**

La décision de qualification de l'aérodrome est prise par arrêté du ministre chargé de l'aviation civile et, pour les aérodromes dont le ministère de la défense est affectataire principal ou secondaire, par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense.

**Art. R6321-16**

L'arrêté qualifiant l'aérodrome d'aéroport coordonné précise les paramètres de coordination obligatoires de l'aéroport, au sens de l'article 2 du règlement (CEE) n° 95/93 du Conseil du 18 janvier 1993

Ces paramètres sont déterminés conformément aux dispositions de l'article 6 du règlement mentionné ci-dessus.

**Art. R6321-17**

Le ministre chargé de l'aviation civile réserve, par arrêté, certains créneaux horaires sur les aéroports coordonnés conformément à l'article 9 du règlement (CEE) n° 95/93 du Conseil du 18 janvier 1993.

**Art. R6321-18**

Le comité de coordination prévu par l'article 5 du règlement (CEE) n° 95/93 du Conseil du 18 janvier 1993 est créé par arrêté du ministre chargé de l'aviation civile.

Cet arrêté précise la composition, les compétences et les conditions de fonctionnement de ce comité.

Ce comité peut créer, en son sein, un comité exécutif pour un ou plusieurs aéroports à facilitation d'horaires ou aéroports coordonnés.

Les modalités de création et les missions du comité exécutif sont précisées par arrêté.

**Art. R6321-19**

En cas de situation exceptionnelle prévue par le paragraphe 6 de l'article 3 du règlement (CEE) n° 95/93 du Conseil du 18 janvier 1993, un aérodrome peut être temporairement qualifié d'aéroport coordonné par le ministre chargé de l'aviation civile et, si le ministère de la défense en est affectataire principal ou secondaire, conjointement par le ministre chargé de l'aviation civile et le ministre de la défense.

Le ministre chargé de l'aviation civile désigne le coordonnateur de cet aéroport pour ladite période et lui notifie les paramètres de coordination à prendre en compte. Il en informe les parties intéressées.

**Art. R6321-20**

Le ministre chargé de l'aviation civile désigne par arrêté le facilitateur d'horaires d'un aéroport à facilitation d'horaires ou le coordonnateur d'un aéroport coordonné dans les conditions fixées à l'article 4 du règlement (CEE) n° 95/93 du Conseil du 18 janvier 1993.

Ce facilitateur d'horaires ou ce coordonnateur est une personne qualifiée, physique ou morale de droit privé.

Un cahier des charges fixé par arrêté du ministre chargé de l'aviation civile définit les moyens nécessaires au facilitateur d'horaires ou au coordonnateur pour remplir ses missions et les moyens et modalités propres à en garantir la continuité ainsi que les informations que le facilitateur d'horaires ou le coordonnateur communique au ministre chargé de l'aviation civile.

**Art. R6321-21**

Tout atterrissage ou décollage d'un aéronef exploité par une entreprise de transport aérien ou tout autre exploitant d'aéronef sur un aéroport coordonné au sens de l'article R. 6321-14, est, sauf en cas de force majeure, subordonné à l'attribution préalable, par le coordonnateur désigné sur cet aéroport, du créneau horaire correspondant, tel que défini par le règlement mentionné à l'article R. 6321-14.

Les dispositions du précédent alinéa ne s'appliquent pas aux atterrissages d'urgence, aux atterrissages ou décollages de vols d'Etat ou de vols humanitaires.

**Art. R6321-22**

Les missions assurées par le facilitateur d'horaires ou le coordonnateur, conformément au cahier des charges qui lui est applicable et au règlement (CEE) n° 95/93 du Conseil du 18 janvier 1993, pour chaque aéroport à facilitation d'horaires ou aéroport coordonné, donnent lieu au versement d'une redevance pour service rendu.

**Art. R6321-23**

La redevance prévue par l'article R. 6321-22 est payée, pour chaque atterrissage, à parts égales par l'exploitant d'aérodrome et par l'exploitant d'aéronefs concerné.

La part incombant à l'exploitant d'aéronefs est perçue par l'exploitant d'aérodrome pour le compte du facilitateur d'horaires ou du coordonnateur.

**Art. R6321-24**

Le facilitateur d'horaires ou le coordonnateur de chaque aérodrome concerné établit une proposition de tarif de la redevance prévue par l'article R. 6321-22, qui tient compte des prévisions d'évolution des charges de fonctionnement et en capital et des produits du facilitateur d'horaires ou du coordonnateur, des investissements nécessaires à la réalisation des missions qui lui sont confiées et des prévisions d'évolution du trafic sur l'aérodrome concerné.

**Art. R6321-25**

Le comité de coordination prévu par l'article R. 6321-18 est consulté sur la proposition de tarif de la redevance prévue par l'article R. 6321-22.

En cas d'avis favorable du comité, le ministre chargé de l'aviation civile homologue le tarif, après s'être assuré de la régularité de la procédure de consultation du comité et du respect des règles applicables aux redevances pour service rendu. Le tarif est réputé homologué à l'expiration d'un délai fixé par l'arrêté prévu par l'article R. 6321-29.

En cas d'absence d'avis ou d'avis défavorable du comité, le facilitateur d'horaires ou le coordonnateur de l'aérodrome adresse dans un délai fixé par l'arrêté prévu par l'alinéa précédent au ministre chargé de l'aviation civile une nouvelle proposition tarifaire, sur laquelle l'avis du comité n'est pas recueilli. Le tarif est fixé par le ministre.

**Art. R6321-26**

Par dérogation aux articles R. 6321-222 à R. 6321-25, pour les aéroports à facilitation d'horaires ou les aéroports coordonnés dans les situations exceptionnelles prévues par le paragraphe 6 de l'article 3 du règlement (CEE) n° 95/93 du Conseil du 18 janvier 1993, le facilitateur d'horaires ou le coordonnateur de l'aérodrome propose le montant global de la redevance pour service rendu prévue par l'article R. 6321-22, en tenant compte, pour la situation en cause, des prévisions d'évolution de ses charges de fonctionnement et en capital et de ses produits ainsi que des investissements liés à la réalisation des missions qui lui sont confiées.

Ce montant est homologué par le ministre chargé de l'aviation civile, qui s'assure du respect des règles applicables aux redevances pour service rendu.

**Art. R6321-27**

Pour les aérodromes mentionnés à l'article R. 6321-26, la redevance prévue par l'article R. 6321-22 est payée par l'exploitant d'aérodrome et, pour chaque atterrissage, par les exploitants d'aéronefs qui utilisent l'aérodrome au cours de la période de situation exceptionnelle.

La part incombant aux exploitants d'aéronefs est perçue par l'exploitant d'aérodrome pour le compte du facilitateur d'horaires ou du coordonnateur.

**Art. R6321-28**

Pour les aérodromes mentionnés à l'article R. 6321-26, le tarif, pour chaque atterrissage, de la part de la redevance prévue par l'article R. 6321-22 incombant aux exploitants d'aéronefs est fixé de manière forfaitaire pour l'ensemble des situations exceptionnelles prévues par l'article R. 6321-26, selon la procédure établie aux articles R. 6321-24 et R. 6321-25.

**Art. R6321-29**

Les modalités d'application des articles R. 6321-22 à R. 6321-28 sont fixées par arrêté du ministre chargé de l'aviation civile, notamment :

1° La procédure de fixation et de publication des tarifs de la redevance ;

2° Les informations que le facilitateur d'horaires ou le coordonnateur est tenu de communiquer au ministre chargé de l'aviation civile ;

3° Les modalités de reversement au facilitateur d'horaires ou au coordonnateur de la part de la redevance incombant à l'exploitant d'aéronefs perçue par l'exploitant d'aérodrome.

####### Section 3 : Classification des aérodromes

**Art. R6321-30**

Les aérodromes ouverts à la circulation aérienne publique font l'objet d'une classification établie en tenant compte des caractères et de l'importance du trafic qu'ils doivent être en capacité de gérer.

**Art. R6321-31**

La classification prévue par l'article R. 6321-30 peut être étendue aux aérodromes non ouverts à la circulation aérienne publique, lorsque les conditions d'utilisation de ces aérodromes le justifient.

**Art. R6321-32**

Le classement des aérodromes est prononcé par décret pris sur le rapport du ministre chargé de l'aviation civile après avis du ministre chargé du budget, du ministre chargé de l'environnement, du ministre chargé de l'urbanisme, du ministre de l'intérieur et des ministres intéressés.

**Art. R6321-33**

Les caractères du trafic aérien dont il est tenu compte pour la classification des aérodromes sont :

1° La nature du trafic géré par l'aérodrome ;

2° La longueur d'étape au départ de l'aérodrome ;

3° La nécessité éventuelle d'assurer le service normalement en toutes circonstances.

**Art. R6321-34**

Les distances caractérisant les étapes longues, moyennes et courtes sont fixées par le ministre chargé de l'aviation civile.

**Art. R6321-35**

Les services assurés par l'aérodrome sont dits à grande distance s'ils comportent au moins une étape longue, à moyenne distance s'ils ne comportent pas d'étape longue mais s'ils comportent au moins une étape moyenne, à courte distance s'ils ne comportent que des étapes courtes.

**Art. R6321-36**

Les aérodromes terrestres ouverts à la circulation aérienne publique sont classés en cinq catégories :

1° Catégorie A. — Aérodromes destinés aux services à grande distance assurés normalement en toutes circonstances ;

2° Catégorie B. — Aérodromes destinés aux services à moyenne distance assurés normalement en toutes circonstances et à certains services à grande distance assurés dans les mêmes conditions mais qui ne comportent pas d'étape longue au départ de ces aérodromes ;

3° Catégorie C. — Aérodromes destinés :

a) Aux services à courte distance et à certains services à moyenne et même à longue distance qui ne comportent que des étapes courtes au départ de ces aérodromes ;

b) Au grand tourisme ;

4° Catégorie D. — Aérodromes destinés à la formation aéronautique, aux sports aériens et au tourisme et à certains services à courte distance ;

5° Catégorie E. — Aérodromes destinés aux giravions et aux aéronefs à décollage vertical.

**Art. R6321-37**

Les hydrobases ouvertes à la circulation aérienne publique sont classées en trois catégories :

1° Catégorie A. — Hydrobases destinées aux services à grande distance assurés normalement en toutes circonstances ;

2° Catégorie B. — Hydrobases destinées aux services à moyenne distance assurés normalement en toutes circonstances et à certains services à grande distance assurés dans les mêmes conditions mais qui ne comportent pas d'étape longue au départ de ces hydrobases ;

3° Catégorie C. — Hydrobases destinées aux services à courte distance et à certains services à moyenne et même à longue distance qui ne comportent que des étapes courtes au départ de ces hydrobases, ou au tourisme.

**Art. R6321-38**

Un aérodrome peut, pour les besoins de la sécurité nationale et de la défense, assurer des services supérieurs à ceux de la catégorie dans laquelle il est classé en raison de son utilisation civile. Mention en est faite dans le décret de classement de l'aérodrome.

Les caractéristiques des aménagements et des équipements à réaliser pour satisfaire aux besoins particuliers de la sécurité nationale et de la défense sur ces aérodromes sont déterminées par arrêté du ministre chargé de l'aviation civile et du ministre de la défense.

**Art. R6321-39**

Lorsqu'il s'agit d'un aérodrome relevant de la compétence d'une personne de droit public autre que l'Etat ou d'une personne de droit privé, le décret de classement de cet aérodrome est pris après accord de la personne en cause.

La proposition de classement est notifiée à cette personne par lettre recommandée avec demande d'avis de réception. Son accord est réputé acquis en cas de silence gardé à l'issue d'un délai de deux mois à compter de cette notification.

**Art. D6321-40**

Les aérodromes ouverts à la circulation aérienne publique, réservés à l'usage d'une administration de l'Etat ou agréés à usage restreint et classés par décret dans l'une des catégories prévues par les articles R. 6321-36 et R. 6321-37, sont inscrits sur une liste annexée au présent code.

####### Section 4 : Concession des aérodromes relevant de la compétence de l'Etat

**Art. R6321-41**

Sous réserve des dispositions de l'article R. 6321-43, les concessions octroyées par l'Etat pour la construction, l'entretien et l'exploitation des aérodromes relevant de sa compétence sont soumises au cahier des charges type approuvé par décret en Conseil d'Etat.

**Art. R6321-42**

Les concessions octroyées par l'Etat pour la construction, l'entretien et l'exploitation des aérodromes relevant de sa compétence qui ne dérogent pas au cahier des charges type sont approuvées par arrêté du ministre chargé de l'aviation civile, du ministre chargé de l'économie et du ministre chargé du budget.

**Art. R6321-43**

Les concessions octroyées par l'Etat pour la construction, l'entretien et l'exploitation des aérodromes relevant de sa compétence qui dérogent au cahier des charges type sont approuvées par décret en Conseil d'Etat.

**Art. R6321-44**

Le concessionnaire d'un aérodrome relevant de la compétence de l'Etat a le pouvoir de délivrer, dans les conditions prévues à l'article R. 2122-15 du code général de la propriété des personnes publiques, les titres d'occupation du domaine public de l'Etat prévus par les articles L. 2122-6 à L. 2122-14 et L. 2122-19 dudit code.

**Art. R6321-45**

La concession d'un aérodrome relevant de la compétence de l'Etat ouvert à la circulation aérienne peut être subordonnée à un engagement pris par le concessionnaire de couvrir, dans les conditions déterminées par son cahier des charges, le montant d'une participation aux charges qui incombent à l'autorité concédante.

**Art. R6321-46**

Dans les conditions fixées au chapitre V du présent titre, les concessionnaires et les bénéficiaires d'autorisations d'exploiter un aérodrome sont habilités à percevoir, parmi les redevances prévues par l'article R. 6325-1, celles prévues dans le cahier des charges, au titre de la rémunération des services rendus.

**Art. R6321-47**

Les dispositions des articles R. 6321-48 à R. 6321-50 sont applicables à l'ensemble des aérodromes civils relevant de la compétence de l'Etat nonobstant toute disposition contraire des concessions en cours.

**Art. R6321-48**

Pour les besoins du bon fonctionnement de l'aérodrome et de l'information des services de l'Etat, les transporteurs aériens sont tenus de fournir à l'exploitant de l'aérodrome, avec un préavis suffisant, les informations qu'ils détiennent sur les vols au départ ou à l'arrivée, notamment leur origine ou leur destination, leurs horaires programmés et prévisionnels, le type d'aéronef, le nombre de passagers et le tonnage de fret embarqués et débarqués.

**Art. R6321-49**

Pour les besoins de l'information des services de l'Etat, les entreprises d'assistance en escale sont tenues de communiquer à l'exploitant de l'aérodrome, dans un délai d'un mois après la fin de chaque saison aéronautique, la liste des transporteurs aériens qu'elles ont assistés pendant la saison en précisant les services concernés et, le cas échéant, la liste des sous-traitants auxquelles elles ont eu recours.

**Art. R6321-50**

Pour les besoins de l'information par l'exploitant de l'aérodrome des passagers et du public, les transporteurs aériens ou leurs représentants sont tenus de fournir à tout moment à l'exploitant, à sa demande, les informations nécessaires sur l'exploitation de leurs vols, concernant notamment la programmation et les correspondances des vols, leurs horaires et retards éventuels.

###### Chapitre II : Dispositions particulières aux sociétés aéroportuaires

###### Chapitre III : Dispositions particulières à la société Aéroports de Paris

**Art. R6323-1**

Un arrêté du ministre chargé de l'aviation civile désigne un commissaire du Gouvernement et un commissaire du Gouvernement adjoint habilités à siéger, avec voix consultative, au conseil d'administration de la société Aéroports de Paris.

**Art. R6323-2**

Chaque représentant des salariés dispose, pour l'exercice de son mandat d'administrateur de la société Aéroports de Paris, d'un crédit d'heures égal à la moitié de la durée légale du travail.

**Art. R6323-3**

Le conseil d'administration de la société Aéroports de Paris établit les statuts du personnel ainsi que les échelles de traitements, salaires et indemnités et les soumet à l'approbation des ministres chargés respectivement de l'aviation civile, de l'économie et du budget.

A défaut de décision expresse intervenant dans le délai de deux mois à compter de la réception de la délibération, l'approbation est réputée acquise.

**Art. D6323-4**

Les aérodromes, autres que ceux de Paris - Charles-de-Gaulle, Paris-Orly, Paris-Le Bourget, que la société Aéroports de Paris est chargée d'aménager, d'exploiter et de développer sont les suivants : Chavenay-Villepreux, Chelles-Le Pin, Coulommiers-Voisins, Etampes-Mondésir, Lognes-Emerainville, Meaux-Esbly, Paris - Issy-les-Moulineaux - Valérie André, Persan-Beaumont, Pontoise - Cormeilles-en-Vexin, Saint-Cyr-l'Ecole et Toussus-le-Noble.

###### Chapitre IV : Dispositions particulières à l'aéroport de Bâle-Mulhouse

**Art. R6324-1**

Les modalités de fixation des redevances aéroportuaires de l'aéroport de Bâle-Mulhouse sont régies par les dispositions du chapitre V du titre II du livre III du présent code, sous réserve des stipulations de la convention prévue à l'article L. 6324-1 et de ses annexes et des dispositions du présent chapitre.

**Art. R6324-2**

Pour l'application des dispositions prévues par l'article R. 6324-1, la consultation des usagers s'effectue dans le cadre du comité d'information et de consultation des usagers de l'aéroport de Bâle-Mulhouse.

**Art. R6324-3**

Le comité prévu par l'article R. 6324-2 est consulté sur les modalités d'établissement et d'application des redevances pour services rendus prévues par l'article R. 6325-1, ainsi que sur le programme d'investissement de l'aéroport.

Il débat également des perspectives d'évolution de la qualité des services publics rendus par l'aéroport. Ces débats peuvent conduire à la conclusion d'accords de qualité de service entre l'exploitant de l'aéroport et les représentants d'usagers ou d'organisations professionnelles du transport aérien. Ces accords déterminent le niveau de service à fournir et fixent des objectifs, qui sont assortis d'incitations financières.

**Art. R6324-4**

Les informations et éléments prévus par l'article R. 6325-23 sont transmis aux membres du comité prévu par l'article R. 6324-2 dans des conditions précisées par un arrêté du ministre chargé de l'aviation civile.

Ces informations et éléments sont transmis à l'Autorité de régulation des transports lorsqu'elle est compétente en application de l'article L. 6327-1, concomitamment à leur transmission aux membres du comité.

**Art. R6324-5**

Pour l'aéroport de Bâle-Mulhouse, le délai prévu par la première phrase de l'article R. 6325-28 est de trois mois.

La notification prévue par cet article est accompagnée des éléments mentionnés aux articles R. 6325-19 à R. 6325-21 et R. 6325-23, ainsi que du procès-verbal de la réunion du comité prévu par l'article R. 6324-2.

**Art. R6324-6**

Les tarifs et leurs modulations sont réputés homologués par l'autorité administrative prévue par l'article R. 6325-26 et deviennent exécutoires dans les conditions fixées à l'article R. 6325-24 à moins qu'elle n'y fasse opposition dans un délai d'un mois suivant la réception de la notification et sous réserve de leur ratification par l'autorité compétente de la Confédération suisse, conformément à la convention prévue par l'article L. 6324-1.

L'exploitant de l'aéroport de Bâle-Mulhouse peut, en cas d'opposition de l'autorité administrative ou de l'autorité compétente de la Confédération suisse, dans un délai d'un mois à compter de l'échéance du délai prévu par l'alinéa précédent, et sans nouvelle consultation des usagers, notifier, par courrier électronique ou lettre recommandée avec demande d'avis de réception, de nouveaux tarifs de redevances et, le cas échéant, leurs modulations. Il rend publics, au plus tard le lendemain de leur notification, les nouveaux tarifs et, le cas échéant, leurs modulations ainsi notifiés.

Ces tarifs et, le cas échéant, leurs modulations sont alors réputés homologués par l'autorité administrative et deviennent exécutoires dans les conditions fixées à l'article R. 6325-24, à moins qu'elle n'y fasse opposition dans un délai d'un mois suivant la réception de la notification et sous réserve de leur ratification par l'autorité compétente de la Confédération suisse.

Dans le cas où les tarifs des redevances ou leurs modulations ne sont pas homologués ou en l'absence de l'une des notifications prévues par l'article R. 6325-27, les tarifs précédemment en vigueur demeurent applicables.

**Art. R6324-7**

L'aéroport de Bâle-Mulhouse délivre, dans les conditions prévues par l'article R. 2122-15 du code général de la propriété des personnes publiques, les titres d'occupation du domaine public de l'Etat en application des articles L. 2122-6 à L. 2122-14 et L. 2122-19 de ce code.

###### Chapitre V : Redevances aéroportuaires

####### Section 1 : Dispositions générales

######## Sous-section 1 : Services publics aéroportuaires donnant lieu à la perception de redevances

**Art. R6325-1**

Sur les aérodromes ouverts à la circulation aérienne publique, les aérodromes sur lesquels une activité aérienne civile et commerciale a été autorisée par l'article R. 6325-93 ainsi que sur les aérodromes agréés à usage restreint mentionnés à l'article R. 6325-94, les services publics aéroportuaires donnant lieu à la perception de redevances en application de l'article L. 6325-1 sont les services rendus aux exploitants d'aéronefs et à leurs prestataires de service à l'occasion de l'usage de terrains, d'infrastructures, d'installations, de locaux et d'équipements aéroportuaires fournis par l'exploitant d'aérodrome, dans la mesure où cet usage est directement nécessaire, sur l'aérodrome, à l'exploitation des aéronefs ou à celle d'un service de transport aérien.

Ces services ne peuvent donner lieu à la perception d'autres rémunérations, sous quelque forme que ce soit.

######## Sous-section 2 : Autorité compétente pour la désignation d'un système d'aérodromes

**Art. R6325-2**

L'autorité compétente de l'Etat mentionnée à l'avant-dernier alinéa de l'article L. 6325-1 est le ministre chargé de l'aviation civile.

######## Sous-section 3 : Redevances principales et accessoires

**Art. R6325-3**

Les dispositions des articles R. 6325-4 à R. 6325-11 régissent les services rendus sur les aérodromes dont le trafic annuel moyen des trois dernières années est supérieur à cent mille passagers.

**Art. R6325-4**

Les redevances principales comprennent la redevance d'atterrissage, la redevance de stationnement et la redevance par passager.

**Art. R6325-5**

La redevance d'atterrissage est perçue en contrepartie de la mise à disposition au bénéfice des aéronefs de plus de six tonnes, des infrastructures et équipements aéroportuaires nécessaires à l'atterrissage, au décollage, à la circulation au sol, ainsi que, le cas échéant, de services complémentaires, tels que le balisage, l'information de vol et les aides visuelles.

Les tarifs de cette redevance sont fonction de la masse maximale certifiée au décollage de l'aéronef.

**Art. R6325-6**

La redevance de stationnement est perçue en contrepartie de la mise à disposition au bénéfice des aéronefs de plus de six tonnes, des infrastructures et équipements de stationnement, ainsi que, le cas échéant, de services complémentaires tels que la fourniture de passerelles et d'électricité et le dégivrage.

Les tarifs de cette redevance sont fonction de la durée du stationnement, des caractéristiques de l'aéronef et, le cas échéant, de celles de l'aire de stationnement.

**Art. R6325-7**

La redevance par passager est perçue en contrepartie de la mise à disposition des installations aménagées pour la réception des passagers et du public, ainsi que, le cas échéant, de services complémentaires, tels que la mise à disposition de comptoirs d'enregistrement et d'embarquement, et d'installations de tri des bagages.

L'assiette de cette redevance est le nombre de passagers embarqués.

Sur un même aérodrome, le tarif applicable à une même catégorie de passagers est identique pour toutes les aérogares. Toutefois, pour les aérogares mises en service après le 1er août 2005, des tarifs différenciés pourront être fixés en fonction des coûts d'investissement et d'exploitation afférents à ces aérogares et de la qualité de service.

**Art. R6325-8**

Les services complémentaires peuvent, au choix de la personne chargée de la fixation des tarifs des redevances prévue par l'article R. 6325-17, être rattachés à l'une ou l'autre des redevances prévues par l'article R. 6325-4.

**Art. R6325-9**

Des redevances accessoires peuvent être instaurées par la personne chargée de la fixation des tarifs des redevances prévue par l'article R. 6325-17.

Elles sont notamment perçues en contrepartie des services complémentaires mentionnés aux articles R. 6325-5 à R. 6325-7, lorsqu'ils ne sont pas couverts par les redevances qui y sont prévues, de la mise à disposition de locaux techniques, d'installations de traitement des eaux, d'installations fixes de distribution de carburant et d'aires d'entreposage, ainsi que, pour les aéronefs de six tonnes et moins, de l'usage des installations nécessaires à l'atterrissage, au décollage et au stationnement.

Les conditions tarifaires des redevances accessoires peuvent être fixées par contrat quand elles correspondent à des services de nature particulière qui ne sont rendus qu'à certains usagers.

**Art. R6325-10**

La comptabilité tenue par l'exploitant d'aérodrome permet d'identifier les coûts relatifs à chacune des catégories de redevances prévues par les articles R. 6325-4 et R. 6325-9.

**Art. R6325-11**

Les conditions d'établissement et de perception des redevances, autres que celles prévues par les articles R. 6325-4 à R. 6325-10, sont précisées par arrêté du ministre chargé de l'aviation civile.

######## Sous-section 4 : Autres redevances

**Art. D6325-12**

La perception d'une redevance sur les produits pétroliers mentionnée à l'article L. 6325-4 est autorisée sur les aérodromes ouverts à la circulation aérienne publique.

Les conditions d'établissement et de perception de cette redevance sont précisées par un arrêté du ministre chargé de l'aviation civile.

######## Sous-section 5 : Préfinancement d'une opération par les redevances

**Art. R6325-13**

Peuvent être prises en compte pour la détermination du montant des redevances, outre les dépenses correspondant à des investissements déjà réalisés, les dépenses engagées pour la construction d'infrastructures ou d'installations aéroportuaires.

Lorsque leur importance le justifie et dans les conditions fixées par arrêté du ministre chargé de l'aviation civile, peuvent également être prises en compte pour la détermination du montant des redevances des dépenses futures liées à la construction de certaines infrastructures ou installations dont le début des travaux est prévu dans un délai maximal de cinq ans. La personne chargée de la fixation des tarifs des redevances prévue par l'article R. 6325-17 identifie préalablement l'opération, précise son coût prévisionnel, la programmation des travaux correspondants et l'échéance de la mise en service. Elle réalise une étude sur l'impact économique prévisionnel d'un tel dispositif tarifaire pour les usagers et pour l'aérodrome.

######## Sous-section 6 : Modulation des redevances

**Art. R6325-14**

Les modulations limitées du montant des redevances prévues par le troisième alinéa de l'article L. 6325-1 sont déterminées dans des conditions objectives, transparentes et non discriminatoires. L'amplitude et, le cas échéant, la durée d'application de ces modulations sont proportionnées à l'objectif d'intérêt général auquel elles répondent.

**Art. R6325-15**

Lorsque la modulation limitée du montant des redevances prévue par le troisième alinéa de l'article L. 6325-1 a pour objet :

1° De réduire ou de compenser les atteintes à l'environnement, le montant de la redevance d'atterrissage peut faire l'objet d'une modulation en fonction de la période de la journée, du jour de la semaine et de la performance des aéronefs en matière acoustique ou d'émissions gazeuses ;

2° D'améliorer l'utilisation des infrastructures, le montant des redevances peut faire l'objet de modulations temporaires en fonction de la période de la journée, de la semaine ou de l'année où le service est rendu, des catégories de trafic, des caractéristiques d'utilisation des infrastructures et installations ou de la situation de celles-ci. Le montant des redevances peut également faire l'objet d'une réduction temporaire pour les exploitants d'aéronefs dont le volume ou l'évolution de tout ou partie du trafic, avec prise en compte éventuelle de la capacité offerte, dépassent certains seuils ou font l'objet d'un engagement contractuel de leur part ;

3° De favoriser la création de nouvelles liaisons, le montant des redevances peut faire l'objet d'une réduction temporaire pour des transporteurs aériens qui exploitent de nouvelles liaisons au départ de l'aérodrome et dont les zones de chalandise au départ et à l'arrivée ne coïncident pas avec celles d'une autre ligne aérienne existante ;

4° De répondre à des impératifs de continuité et d'aménagement du territoire, le montant des redevances peut faire l'objet d'une réduction pour les liaisons avec les collectivités d'outre-mer ainsi que pour les liaisons assujetties à des obligations de service public en application du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté.

**Art. R6325-16**

Préalablement à l'introduction d'une modulation nouvelle ou au changement substantiel apporté à une modulation existante, la personne chargée de la fixation des tarifs des redevances prévue par l'article R. 6325-17 précise le motif d'intérêt général poursuivi, fixe la période d'application de la modulation, définit les indicateurs de suivi correspondant à ce motif et évalue l'impact prévisionnel de ces modulations sur les conditions d'usage de l'aérodrome.

####### Section 2 : Tarification, notification et homologation des redevances

######## Sous-section 1 : Dispositions générales

**Art. R6325-17**

Pour les aérodromes listés à l'article L. 6323-2 et les aérodromes appartenant à l'Etat, l'exploitant fixe les tarifs des redevances suivant les modalités prévues par la présente section et par les articles R. 6325-39 à R. 6325-51.

Pour les autres aérodromes, le signataire de la convention prévue à l'article L. 6321-3 peut soit fixer lui-même ces tarifs, soit en charger l'exploitant de l'aérodrome, suivant les modalités prévues par la présente section.

**Art. R6325-18**

Une consultation des usagers mentionnés à l'article R. 6325-1 est engagée au moins quatre mois avant l'entrée en vigueur de nouvelles conditions tarifaires. Elle s'effectue dans le cadre de la commission consultative économique de l'aérodrome, lorsque celui-ci en est doté conformément aux dispositions de l'article R. 6325-54.

**Art. R6325-19**

Les tarifs des redevances sont fixés en tenant compte des éléments suivants :

1° Les prévisions d'évolution du trafic de passagers et de marchandises sur l'aérodrome ou les aérodromes considérés ;

2° Les objectifs d'évolution des charges, tenant compte notamment de l'évolution de la qualité des services fournis aux usagers et de celle de la productivité de l'exploitant ;

3° Les prévisions d'évolution des recettes ;

4° Les programmes d'investissements et leur financement.

Les profits dégagés par des activités de l'exploitant autres que les services prévus par l'article R. 6325-1 peuvent également être pris en compte.

**Art. R6325-20**

L'exploitant d'aérodrome reçoit, compte tenu des éléments prévus par l'article R. 6325-19, une juste rémunération des capitaux investis sur le périmètre d'activités prévu par le deuxième alinéa de l'article L. 6325-1, appréciée au regard du coût moyen pondéré de son capital calculé sur ce périmètre.

**Art. R6325-21**

Le ministre chargé de l'aviation civile précise par arrêté les conditions d'application des articles R. 6325-19 et R. 6325-20.

**Art. R6325-22**

Le périmètre d'activités prévu par le deuxième alinéa l'article L. 6325-1 ainsi que, le cas échéant, les modalités de prise en compte des profits dégagés par des activités de l'exploitant extérieures à ce périmètre sont fixés :

1° Pour les aérodromes listés à l'article L. 6323-2 et pour chaque aérodrome appartenant à l'Etat, par arrêté du ministre chargé de l'aviation civile ;

2° Pour les autres aérodromes, par le signataire de la convention prévue à l'article L. 6321-3.

######## Sous-section 2 : Information des usagers

**Art. R6325-23**

Les informations prévues par le sixième alinéa du I de l'article L. 6325-7, le second alinéa de l'article R. 6325-13 et par l'article R. 6325-16 sont portées à la connaissance des usagers dans le cadre des consultations prévues par l'article R. 6325-18.

Pour les aérodromes listés à l'article L. 6323-2, les aérodromes appartenant à l'Etat ainsi que tout aérodrome répondant au critère fixé à l'article L. 6327-1, l'exploitant transmet aux membres de la commission consultative économique de l'aérodrome, dans des conditions précisées par un arrêté du ministre chargé de l'aviation civile, les informations et éléments suivants :

1° Des informations sur les résultats et les prévisions de trafic sur l'aérodrome ou les aérodromes concernés ;

2° Des informations sur les éléments servant de base à la détermination des tarifs des redevances sur l'aérodrome ou les aérodromes concernés ;

3° Des éléments sur les résultats et les prévisions d'investissement sur l'aérodrome ou les aérodromes concernés.

Ces informations et éléments sont transmis au ministre chargé de l'aviation civile ainsi qu'à l'Autorité de régulation des transports, lorsqu'elle est compétente en application de l'article L. 6327-1, concomitamment à leur transmission aux membres de la commission consultative économique de l'aérodrome.

######## Sous-section 3 : Publicité et caractère exécutoire des tarifs

**Art. R6325-24**

Sans préjudice des dispositions des articles R. 6325-29, R. 6325-33, R. 6325-34, R. 6325-36 et R. 6325-38, les tarifs des redevances sont rendus publics par l'exploitant de l'aérodrome et, à l'exception des tarifs fixés par contrat dans les conditions du troisième alinéa de l'article R. 6325-9, sont exécutoires au plus tôt un mois après cette publication.

######## Sous-section 4 : Notification et homologation des tarifs des redevances

**Art. R6325-25**

Pour les aérodromes listés à l'article L. 6323-2, les aérodromes appartenant à l'Etat ainsi que les aérodromes relevant du champ de compétence de l'Autorité de régulation des transports défini à l'article L. 6327-1, les tarifs des redevances perçues en application des articles R. 6325-3 à R. 6325-11, à l'exception de celles prévues par le troisième alinéa de l'article R. 6325-9, et, le cas échéant, leurs modulations, sont notifiés et homologués dans les conditions fixées aux articles R. 6325-26 à R. 6325-37 sous réserve de l'article R. 6325-51.

**Art. R6325-26**

Pour tout aérodrome dont le trafic satisfait au critère fixé à l'article L. 6327-1, l'autorité administrative chargée de l'homologation est l'Autorité de régulation des transports.

Dans les autres cas, l'autorité administrative chargée de l'homologation est le ministre chargé de l'aviation civile.

**Art. R6325-27**

En vue de leur homologation, l'exploitant ou, le cas échéant, le signataire de la convention prévue à l'article L. 6321-3, notifie les tarifs des redevances prévues par les articles R. 6325-4 et R. 6325-9 hormis celles prévues par le troisième alinéa de ce dernier article, et, le cas échéant, leurs modulations, au ministre chargé de l'aviation civile et à la direction générale de la concurrence, de la consommation et de la répression des fraudes, ainsi qu'à l'Autorité de régulation des transports lorsqu'elle est compétente en application de l'article L. 6327-1.

Cette notification est accompagnée des éléments prévus par les articles R. 6325-19 et R. 6325-23, de l'avis de la commission consultative économique de l'aérodrome, ainsi que, lorsqu'un contrat a été conclu en application de l'article L. 6325-2, des éléments permettant de vérifier le respect du contrat.

**Art. R6325-28**

La notification est effectuée, par courrier électronique ou lettre recommandée avec demande d'avis de réception, quatre mois au moins avant le début de chaque période tarifaire annuelle. Ce délai est ramené à deux mois lorsqu'un contrat a été conclu en application de l'article L. 6325-2.

**Art. R6325-29**

Les tarifs des redevances ainsi notifiés et, le cas échéant, leurs modulations, sont rendus publics par l'exploitant le lendemain de leur notification.

**Art. R6325-30**

Dans un délai de quinze jours à compter de la réception de la notification, la direction générale de la concurrence, de la consommation et de la répression des fraudes transmet à l'autorité administrative chargée de leur homologation un avis motivé sur les tarifs notifiés.

Le silence gardé par la direction générale de la concurrence, de la consommation et de la répression des fraudes dans ce délai vaut avis favorable.

**Art. R6325-31**

Lorsque le ministre chargé de l'aviation civile homologue les tarifs des redevances prévues par les articles R. 6325-4 et R. 6325-9 et, le cas échéant, leurs modulations, il s'assure :

1° Du respect de la procédure de consultation prévue par l'article R. 6325-18 ;

2° Que les tarifs et, le cas échéant, leurs modulations respectent les règles générales applicables aux redevances, qu'ils sont non discriminatoires et que leur évolution, par rapport aux tarifs en vigueur, est modérée ;

3° Lorsqu'un contrat a été conclu en application de l'article L. 6325-2, du respect des conditions de l'évolution des tarifs prévues par le contrat ;

4° En l'absence de contrat conclu en application de l'article L. 6325-2, du fait que l'exploitant d'aérodrome reçoit une juste rémunération des capitaux investis sur le périmètre d'activités prévu par le deuxième alinéa de l'article L. 6325-1, appréciée au regard du coût moyen pondéré du capital calculé sur ce périmètre et que le produit global des redevances n'excède pas le coût des services rendus.

**Art. R6325-32**

L'autorité administrative chargée de l'homologation peut demander à l'exploitant d'aérodrome de lui transmettre tout élément permettant de justifier sa proposition tarifaire. Elle est notamment fondée à demander à l'exploitant tout élément permettant de vérifier la bonne application de la méthodologie d'allocation des actifs, des produits et des charges au périmètre d'activités prévu par le deuxième alinéa l'article L. 6325-1.

Toute partie intéressée qui le demande est entendue par cette autorité avant qu'elle ne prenne sa décision.

**Art. R6325-33**

Les tarifs et leurs modulations sont réputés homologués par l'autorité administrative et deviennent exécutoires dans les conditions fixées à l'article R. 6325-24 à moins qu'elle n'y fasse opposition dans un délai de deux mois suivant la réception de la notification. Ce délai est ramené à un mois lorsqu'un contrat a été conclu en application de l'article L. 6325-2.

**Art. R6325-34**

L'exploitant d'aérodrome peut, dans le mois qui suit l'opposition de l'autorité administrative et sans nouvelle consultation des usagers, lui notifier, par courrier électronique ou lettre recommandée avec demande d'avis de réception, de nouveaux tarifs de redevances et, le cas échéant, leurs modulations. Il rend publics, au plus tard le lendemain de leur notification, les nouveaux tarifs et, le cas échéant, leurs modulations ainsi notifiés.

Ces tarifs et, le cas échéant, leurs modulations sont alors réputés homologués par l'autorité administrative et deviennent exécutoires dans les conditions fixées à l'article R. 6325-24 à moins que celle-ci n'y fasse opposition dans un délai d'un mois suivant la réception de la notification.

**Art. R6325-35**

Dans le cas où les tarifs des redevances ou leurs modulations ne sont pas homologués, ou en l'absence de l'une des notifications prévues par l'article R. 6325-27, les tarifs précédemment en vigueur demeurent applicables.

**Art. R6325-36**

Dans l'hypothèse où la dernière homologation date de plus de vingt-quatre mois, l'autorité administrative chargée de l'homologation peut fixer les tarifs des redevances et leurs modulations. L'autorité administrative notifie les tarifs et leurs modulations à l'exploitant d'aérodrome et les rend publics.

Les tarifs et leurs modulations sont exécutoires au plus tôt quarante-cinq jours après leur publication par l'autorité administrative.

L'exploitant d'aérodrome publie pour information les tarifs et leurs modulations au plus tard quinze jours après leur notification par l'autorité administrative.

La fixation des tarifs et de leurs modulations par l'autorité administrative vaut homologation de ces tarifs et de ces modulations.

**Art. R6325-37**

Pour les aérodromes ne relevant pas du champ de compétence de l'Autorité de régulation des transports défini à l'article L. 6327-1, l'application par l'exploitant de tarifs de redevances non homologués dans les conditions fixées par la présente section est passible d'une sanction pécuniaire, prononcée par le ministre chargé de l'aviation civile après avis de la commission consultative aéroportuaire prévue par l'article D. 6325-76.

Préalablement à son avis, la commission consultative aéroportuaire entend les observations de l'exploitant.

Le montant de la sanction pécuniaire est égal à 120 % de la différence entre le chiffre d'affaires annuel résultant des tarifs pratiqués par l'exploitant et des tarifs homologués, sans pouvoir excéder 1 % du chiffre d'affaires hors taxes du dernier exercice clos de l'exploitant.

######## Sous-section 5 : Dispositions particulières applicables à certains aérodromes

**Art. R6325-38**

Pour les aérodromes qui n'appartiennent pas à l'Etat et qui ne relèvent pas de l'article L. 6323-2, à l'exception des aérodromes relevant du champ de compétence de l'Autorité de régulation des transports défini à l'article L. 6327-1, les tarifs des redevances prévues par l'article R. 6325-4 et, le cas échéant, leurs modulations, sont notifiés par la personne chargée de leur fixation au représentant de l'Etat dans le département au moins deux mois avant leur entrée en vigueur. Cette notification, par lettre recommandée avec avis de réception, est accompagnée de l'avis de la commission consultative économique ou, à défaut, du compte rendu de la consultation des usagers, ainsi que des informations prévues par l'article R. 6325-23.

####### Section 3 : Contrats de régulation économique

######## Sous-section 1 : Contenu des contrats de régulation économique

**Art. R6325-39**

Les contrats prévus par l'article L. 6325-2 sont conclus entre l'Etat, représenté par le ministre chargé de l'aviation civile, et l'exploitant de l'aérodrome ou des aérodromes considérés.

Ils déterminent :

1° Celles des redevances prévues par l'article R. 6325-1 dont les conditions d'évolution font l'objet du contrat. Ces redevances comprennent obligatoirement les redevances prévues par l'article R. 6325-4 et les principales redevances accessoires, à l'exception de celles dont les conditions tarifaires sont fixées par contrat dans les conditions du troisième alinéa de l'article R. 6325-9 ;

2° Les périodes tarifaires successives, d'une durée n'excédant pas un an, au titre desquelles les redevances susmentionnées sont établies dans le cadre du contrat. Les dates prévisionnelles d'entrée en vigueur des modifications des tarifs des redevances susmentionnées correspondent au début de chacune de ces périodes ;

3° Le plafond du taux moyen d'évolution de ces redevances pour chaque période tarifaire ;

4° L'ajustement de ce plafond en cas d'écart avec les éléments prévisionnels pris en compte en matière de trafic, d'investissements et de charges et en cas d'introduction de nouvelles redevances ;

5° Le coût moyen pondéré du capital évalué, pour la période couverte par le contrat, sur le périmètre d'activités prévu par le deuxième alinéa de l'article L. 6325-1 ;

6° Les conditions dans lesquelles est vérifié le caractère proportionné des redevances par rapport aux coûts correspondants ;

7° Les objectifs de qualité de service, assortis de mécanismes d'incitation financière ;

8° Le montant des investissements et les principales opérations d'équipement prévus et leur calendrier ;

9° La méthodologie d'allocation des actifs, des produits et des charges au périmètre d'activités prévu par le deuxième alinéa de l'article L. 6325-1 ;

10° Les conditions de leur révision ou de leur fin anticipée sur demande du ministre chargé de l'aviation civile, notamment lorsque des circonstances exceptionnelles et imprévisibles affectent les éléments prévisionnels pris en compte en matière de trafic et d'investissements, dans une mesure telle qu'elles se traduisent par un bouleversement de l'économie du contrat.

**Art. R6325-40**

Les contrats prévus par l'article L. 6325-2 peuvent prévoir :

1° Les tarifs et leurs modulations applicables sur leur première période tarifaire ;

2° Des modulations limitées de redevances prévues par le troisième alinéa de l'article L. 6325-1, en précisant, le cas échéant, leur amplitude et leur durée. Toutefois, les contrats ne peuvent fixer de limites particulières aux possibilités de modulation prévues au 1° de l'article R. 6325-15 visant à réduire ou à compenser les atteintes à l'environnement. Toute modulation stipulée au contrat reste par ailleurs soumise à l'homologation annuelle des tarifs de redevances prévue par l'article R. 6325-25.

**Art. R6325-41**

Pour les aérodromes qui relèvent de l'article L. 6323-2, les contrats prévus par l'article L. 6325-2 peuvent prévoir que les redevances sont perçues par les tiers auxquels la société Aéroports de Paris a délégué l'exécution de certaines de ses missions en application de l'article L. 6323-4.

**Art. R6325-42**

Un arrêté du ministre chargé de l'aviation civile précise les conditions d'application des articles R. 6325-39 à R. 6325-41.

######## Sous-section 2 : Procédure d'élaboration des contrats de régulation économique

**Art. R6325-43**

L'exploitant rend public un dossier relatif au périmètre d'activités prévu par l'article L. 6325-1, qui comprend notamment :

1° Un bilan de l'exécution du contrat pluriannuel en cours ou, lorsqu'un tel contrat n'a pas été conclu, une étude décrivant sur les années précédentes les évolutions du trafic, des capacités aéroportuaires, de la nature et de la qualité des services rendus, des tarifs des redevances ainsi que des éléments économiques et financiers se rapportant au périmètre concerné ;

2° Une présentation des hypothèses de l'exploitant pour le contrat à venir, notamment en matière d'évolution du trafic sur l'aérodrome ou les aérodromes qu'il exploite, d'évolution des capacités aéroportuaires, de programmes d'investissements et, le cas échéant, du préfinancement de ceux-ci, d'adéquation des services publics aux besoins des usagers, de qualité de ces services, d'évolution des tarifs des redevances et, le cas échéant, de modulations de celles-ci ;

3° Une évaluation de l'impact économique et financier de ces hypothèses et, le cas échéant, d'hypothèses alternatives ;

4° Les hypothèses détaillées du calcul du coût moyen pondéré du capital évalué, pour la période couverte par le contrat, sur le périmètre d'activités prévu par l'article L. 6325-1. L'exploitant estime ce coût au regard de ses données financières et des données de marché disponibles pour les entreprises exerçant des activités comparables à la date de saisine. Les entreprises exerçant des activités comparables sont celles dont les caractéristiques sont les plus proches de celles de l'exploitant en termes notamment de taille, de nature et de localisation géographique des activités et de cycle d'investissements ;

5° Le cas échéant, la méthodologie d'allocation des actifs, des produits et des charges au périmètre prévu par l'article L. 6325-1.

Le contenu de ce dossier est précisé par arrêté du ministre chargé de l'aviation civile.

L'exploitant informe sans délai le ministre chargé de l'aviation civile de la publication du dossier.

**Art. R6325-44**

A compter de la publication du dossier prévu par l'article R. 6325-43, le ministre chargé de l'aviation civile peut saisir, lorsqu'elle est compétente, l'Autorité de régulation des transports pour solliciter un avis de cadrage sur le coût moyen pondéré du capital figurant dans le dossier et évalué, pour la période couverte par le contrat, sur le périmètre d'activités prévu par le deuxième alinéa de l'article L. 6325-1. L'Autorité de régulation des transports rend son avis dans les conditions prévues par l'article R. 6327-2.

**Art. R6325-45**

Dans un délai de six semaines suivant la publication du dossier prévu par l'article R. 6325-43, les usagers et les autres parties intéressées adressent leurs observations au ministre chargé de l'aviation civile et à la direction générale de la concurrence, de la consommation et de la répression des fraudes.

Le ministre chargé de l'aviation civile communique ces observations à l'exploitant d'aérodrome.

**Art. R6325-46**

Au plus tard douze semaines suivant la publication du dossier prévu par l'article R. 6325-43, l'exploitant rend public un document par lequel il établit la synthèse des observations des usagers et des autres parties intéressées, justifie la manière dont il envisage d'en tenir compte et précise, le cas échéant, leurs conséquences sur les propositions qu'il avait initialement formulées dans le dossier.

**Art. R6325-47**

Le ministre chargé de l'aviation civile saisit la commission consultative aéroportuaire prévue par l'article D. 6325-76. La commission consultative aéroportuaire auditionne notamment la direction générale de la concurrence, de la consommation et de la répression des fraudes.

L'avis de la commission est rendu public par ce même ministre.

**Art. R6325-48**

Sur la base des éléments énoncés aux articles R. 6325-43 à R. 6325-47, le contrat est négocié entre le ministre chargé de l'aviation civile et l'exploitant d'aérodrome.

Dans le cadre de la préparation du contrat, l'exploitant d'aérodrome transmet au ministre chargé de l'aviation civile et au président de la commission consultative aéroportuaire, à leur demande, tout élément d'évaluation de l'impact économique et financier des hypothèses retenues pour le contrat à venir, y compris le plan d'affaires, sous format électronique modifiable avec accès aux formules et aux données, permettant à l'exploitant d'aérodrome d'établir sa proposition d'évolution des tarifs des redevances. Dans le cas où des instruments financiers émis par l'exploitant sont admis aux négociations sur un marché réglementé et où ces éléments d'évaluation constituent des informations privilégiées au sens de l'article 7 du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché, ceux-ci ne peuvent être communiqués à des tiers.

Lorsque le ministre chargé de l'aviation civile est l'autorité chargée de l'homologation et que le projet de contrat prévoit les tarifs et leurs modulations applicables sur la première période tarifaire couverte par le contrat, le ministre chargé de l'aviation civile vérifie le respect des conditions prévues par l'article R. 6325-31.

**Art. R6325-49**

Lorsque l'Autorité de régulation des transports est compétente en application de l'article L. 6327-1, le ministre chargé de l'aviation civile signe le contrat après l'avis conforme de l'autorité.

L'Autorité de régulation des transports est saisie dans les conditions fixées aux articles R. 6327-3 à R. 6327-6 et rend son avis dans les conditions prévues par l'article L. 6327-3.

**Art. R6325-50**

Une fois conclu, le contrat est rendu public par l'exploitant.

**Art. R6325-51**

Par dérogation aux articles R. 6325-29, R. 6325-33, R. 6325-34 et R. 6325-36, lorsque le contrat prévoit les tarifs et leurs modulations applicables sur la première période tarifaire couverte par le contrat, ceux-ci sont réputés homologués à la signature du contrat. Ils deviennent exécutoires au plus tôt un mois après la publication du contrat et un mois après la publication des tarifs par l'exploitant.

####### Section 4 : Autres consultations des usagers

**Art. R6325-52**

Pour les aérodromes appartenant à l'Etat et concédés, l'exploitant consulte les usagers sur tout projet d'investissement devant faire l'objet d'une approbation du ministre chargé de l'aviation civile en vertu du cahier des charges applicable à l'aérodrome prévu par l'article R. 6321-41. A cette fin, l'exploitant d'aérodrome soumet aux usagers un dossier précisant la nature et la consistance du projet, sa localisation, les objectifs poursuivis, son impact sur l'exploitation de l'aérodrome et une estimation de son coût. L'exploitant transmet un procès-verbal de cette consultation au ministre chargé de l'aviation civile lors de la notification du projet.

La consultation des usagers s'effectue dans le cadre de la commission consultative économique de l'aérodrome lorsque celui-ci en est doté.

**Art. R6325-53**

Lorsque l'exploitant d'un aérodrome mentionné au deuxième alinéa de l'article R. 6325-23 envisage d'établir ou de modifier la méthodologie d'allocation des actifs, des produits et des charges au périmètre d'activité prévu par le deuxième alinéa de l'article L. 6325-1 et entre les activités relevant de ce périmètre, il procède à une consultation des usagers.

Si l'aérodrome est doté d'une commission consultative économique, la consultation s'effectue dans ce cadre.

Les modalités de cette consultation sont précisées par un arrêté du ministre chargé de l'aviation civile.

L'exploitant d'aérodrome transmet un procès-verbal de la consultation au ministre chargé de l'aviation civile ainsi qu'à l'Autorité de régulation des transports, lorsqu'elle est compétente en application de l'article L. 6327-1.

####### Section 5 : Commission consultative économique

######## Sous-section 1 : Création et fonctionnement de la commission consultative économique

**Art. R6325-54**

Sont dotés d'une commission consultative économique :

1° Les aérodromes dont le trafic annuel moyen des trois dernières années a dépassé deux cent mille passagers ;

2° Les aérodromes qui ont accueilli, pendant les trois dernières années, au moins deux transporteurs aériens assurant en moyenne la prise en charge de cinquante mille passagers par an chacun.

Une même commission peut être commune à plusieurs aérodromes proches dont l'exploitant est identique.

**Art. R6325-55**

Sont notamment représentés auprès de la commission consultative économique :

1° L'exploitant de l'aérodrome ;

2° Les usagers aéronautiques ;

3° Les représentants d'organisations professionnelles du transport aérien.

Le nombre de représentants des catégories prévues par les 2° et 3° est au moins égal à celui des représentants de l'exploitant de l'aérodrome.

Le directeur interrégional de la direction de la sécurité de l'aviation civile est invité, en qualité d'observateur, aux séances de la commission consultative économique, à l'exception de celles des commissions instituées pour les aérodromes listés à l'article L. 6323-2.

**Art. R6325-56**

La commission est créée, selon le cas :

1° Par le signataire de la convention prévue par l'article L. 6321-3 ;

2° Par décret, pour les aérodromes listés à l'article L. 6323-2 ;

3° Par le préfet de région, sur proposition du directeur interrégional de la direction de la sécurité de l'aviation civile, pour les aérodromes appartenant à l'Etat, lorsque leur emprise s'étend sur plusieurs départements ou lorsque la commission est compétente à l'égard d'aérodromes situés dans des départements différents ;

4° Par le préfet de département, sur proposition du directeur interrégional de la direction de la sécurité de l'aviation civile, pour les aérodromes appartenant à l'Etat, dans les cas autres que ceux prévus aux alinéas précédents.

**Art. R6325-57**

Les membres de la commission sont désignés selon les modalités fixées à l'article R. 6325-56. Toutefois, pour les aérodromes listés à l'article L. 6323-2, les membres sont nommés par le préfet de la région Ile-de-France.

**Art. R6325-58**

La commission établit son règlement intérieur qui précise les conditions dans lesquelles est assuré le secrétariat de la commission ainsi que les modalités d'adoption et de diffusion des procès-verbaux. Il est approuvé selon les modalités fixées à l'article R. 6325-56. Toutefois, pour les aérodromes listés à l'article L. 6323-2, le règlement intérieur est approuvé par le ministre chargé de l'aviation civile.

**Art. R6325-59**

Chaque réunion de la commission donne lieu à l'établissement d'un procès-verbal.

Le procès-verbal est communiqué, dès son adoption, aux ministres chargés de l'aviation civile et de l'économie, ainsi que, pour les aérodromes de l'Etat, au préfet ayant créé la commission.

**Art. R6325-60**

Un arrêté du ministre chargé de l'aviation civile fixe le délai de convocation de la commission ainsi que la liste des documents obligatoirement transmis aux membres et le délai de leur envoi.

######## Sous-section 2 : Compétence de la commission consultative économique

**Art. R6325-61**

La commission est réunie au moins une fois par an pour émettre un avis sur les modalités d'établissement et d'application, sur l'aérodrome considéré, des redevances pour services rendus prévues par l'article R. 6325-1 ainsi que sur les programmes d'investissements de l'aérodrome.

Elle débat également des perspectives d'évolution de la qualité des services publics rendus par l'exploitant d'aérodrome.

**Art. R6325-62**

Des accords de qualité de service entre l'exploitant d'aérodrome et les représentants d'usagers ou d'organisations professionnelles du transport aérien peuvent être conclus à l'issue du débat prévu par le second alinéa de l'article R. 6325-61. Tout accord de ce type détermine le niveau de service à fournir par l'exploitant d'aérodrome en tenant compte du système ou du niveau des redevances aéroportuaires.

Pour les aérodromes ne faisant pas l'objet d'un contrat prévu par l'article L. 6325-2, ces accords fixent des objectifs de qualité de service, assortis d'incitations financières.

Ces accords sont communiqués par l'exploitant au ministre chargé de l'aviation civile ainsi qu'à l'Autorité de régulation des transports, lorsqu'elle est compétente en application de l'article L. 6327-1, et sont rendus publics par l'exploitant avant leur entrée en vigueur.

**Art. R6325-63**

La commission consultative économique peut être consultée sur tout sujet relatif aux services rendus par l'exploitant d'aérodrome.

**Art. D6325-64**

La commission consultative économique débat, préalablement à l'élaboration des contrats prévus par l'article L. 6325-2, des perspectives d'investissement et d'évolution de la qualité de service pendant la période couverte par le futur contrat ainsi que de leurs incidences financières pour les usagers du ou des aérodromes considérés.

######## Sous-section 3 : Commission consultative économique des aérodromes de Paris-Charles-de-Gaulle et de Paris-Orly

**Art. D6325-65**

Une commission consultative économique unique est créée pour les aérodromes de Paris-Charles-de-Gaulle et de Paris-Orly.

**Art. D6325-66**

Les membres de la commission sont nommés pour trois ans par le préfet de la région Ile-de-France.

Le président est choisi en raison de ses compétences en matière économique, financière ou d'aviation civile.

Les autres membres sont nommés sur proposition de l'organisme qu'ils représentent, à raison de :

1° Huit représentants de la société Aéroports de Paris ;

2° Sept représentants d'organisations professionnelles du transport aérien ;

3° Quatre représentants de transporteurs aériens, dont l'un au moins a réalisé sur l'aérodrome de Paris-Orly un trafic supérieur à celui qu'il a réalisé sur l'aérodrome de Paris-Charles-de-Gaulle et qui, sous réserve que la condition qui précède soit satisfaite, ont réalisé en cumul sur les aérodromes de Paris-Charles-de-Gaulle et de Paris-Orly le trafic le plus important. Pour l'application de cet alinéa, le trafic est celui réalisé au cours de la dernière année civile connue au moment de la nomination des membres. Il est mesuré en milliers de passagers embarqués ou débarqués, augmenté des centaines de tonnes de fret embarqué ou débarqué, les deux valeurs étant équivalentes ;

4° Un représentant d'une organisation professionnelle de l'assistance en escale.

A l'exception du président, les membres peuvent être suppléés aux réunions de la commission par une personne dûment mandatée par eux. Ils peuvent également se faire accompagner par des personnes n'ayant pas voix délibérative et dont le nombre maximal est fixé dans le règlement intérieur.

**Art. D6325-67**

Peuvent siéger sans voix délibérative :

1° Le directeur général de l'aviation civile ou son représentant ;

2° Le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant ;

3° Le membre du corps du contrôle général économique et financier compétent pour Aéroports de Paris ;

4° Les fonctionnaires et militaires responsables sur les aérodromes des contrôles aux frontières ou de la sûreté ;

5° En tant que de besoin, toutes personnalités et tous experts convoqués en raison de leur compétence.

**Art. D6325-68**

La commission compétente pour les aérodromes de Paris-Charles-de-Gaulle et Paris-Orly est convoquée par son président sur demande de la société Aéroports de Paris, du tiers de ses membres ou du directeur général de l'aviation civile.

######## Sous-section 4 : Commission consultative économique de l'aérodrome de Paris-Le Bourget

**Art. D6325-69**

Une commission consultative économique est créée pour l'aérodrome de Paris-Le Bourget.

**Art. D6325-70**

Les membres de la commission consultative économique de l'aérodrome de Paris-Le Bourget sont nommés pour trois ans par le préfet de la région Île-de-France.

Le président est choisi en raison de ses compétences en matière économique, financière ou d'aviation civile.

Les autres membres sont nommés sur proposition de l'organisme qu'ils représentent, à raison de :

1° Quatre représentants de la société Aéroports de Paris ;

2° Des représentants d'usagers aéronautiques ;

3° Des représentants d'organisations professionnelles du transport aérien ;

4° Des représentants des entreprises d'assistance en escale ou de leurs organisations professionnelles.

A l'exception du président, les membres peuvent être suppléés aux réunions de la commission par une personne dûment mandatée par eux. Ils peuvent également se faire accompagner par des personnes n'ayant pas voix délibérative et dont le nombre maximal est fixé dans le règlement intérieur.

**Art. D6325-71**

Peuvent, en outre, siéger sans voix délibérative :

1° Le directeur général de l'aviation civile ou son représentant ;

2° Le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant ;

3° Le membre du corps du contrôle général économique et financier compétent pour Aéroports de Paris ;

4° Les fonctionnaires et militaires responsables sur l'aérodrome des contrôles aux frontières ou de la sûreté ;

5° En tant que de besoin, toutes personnalités et tous experts convoqués en raison de leur compétence.

######## Sous-section 5 : Commission consultative économique des autres aérodromes de l'Etat

**Art. D6325-72**

Pour les aérodromes de l'Etat autres que ceux listés à l'article L. 6323-2, la commission consultative économique est créée par l'autorité prévue par l'article R. 6325-56.

**Art. D6325-73**

Les membres de la commission sont nommés pour trois ans par l'autorité compétente pour créer la commission.

Le président est choisi en raison de ses compétences en matière économique, financière ou d'aviation civile.

Les autres membres, au nombre de cinq à dix-sept, sont nommés sur proposition de l'organisme qu'ils représentent, à raison de :

1° Deux à six représentants de l'exploitant de l'aérodrome ou du groupe d'aérodromes ;

2° Un ou plusieurs représentants des collectivités territoriales intéressées ;

3° Des représentants des organisations professionnelles du transport aérien ainsi que des représentants des principaux usagers aéronautiques de l'aérodrome ou des aérodromes considérés, en nombre au moins égal à celui des représentants des deux catégories précédentes ;

4° Le cas échéant, un ou plusieurs représentants des entreprises d'assistance en escale ou de leurs organisations professionnelles.

A l'exception du président, les membres peuvent être suppléés aux réunions de la commission par une personne dûment mandatée par eux. Ils peuvent également se faire accompagner par des personnes n'ayant pas voix délibérative et dont le nombre maximal est fixé dans le règlement intérieur.

**Art. D6325-74**

Outre le directeur interrégional de la direction de la sécurité de l'aviation civile ou son représentant, peuvent siéger sans voix délibérative :

1° Le directeur régional de l'économie, de l'emploi, du travail et des solidarités ou son représentant ;

2° Le chef du service de navigation aérienne ou son représentant ;

3° Le commandant de l'organisme ou de l'unité relevant du ministère de la défense lorsque ce ministère est affectataire de l'aérodrome, ou son représentant ;

4° Les fonctionnaires et militaires responsables sur l'aérodrome ou les aérodromes des contrôles aux frontières ou de la sûreté ;

5° Les chefs de service des autres administrations territoriales intéressées par les questions portées à l'ordre du jour ;

6° En tant que de besoin, toutes personnalités et tous experts convoqués en raison de leur compétence.

**Art. D6325-75**

La commission est convoquée par son président sur demande de l'exploitant d'aérodrome, du tiers de ses membres ou du directeur interrégional de la direction de la sécurité de l'aviation civile.

####### Section 6 : Commission consultative aéroportuaire

**Art. D6325-76**

La commission consultative aéroportuaire est placée auprès du ministre chargé de l'aviation civile.

**Art. D6325-77**

La commission consultative aéroportuaire comprend sept membres nommés pour une durée de cinq ans, renouvelable une fois. Elle comprend :

1° Une personne désignée par le président de l'Assemblée nationale ;

2° Une personne désignée par le président du Sénat ;

3° Un membre de la juridiction administrative désigné par le vice-président du Conseil d'Etat ;

4° Un magistrat de la Cour des comptes ou magistrat ou ancien magistrat des chambres régionales des comptes désigné par le premier président de la Cour des comptes ;

5° Trois personnalités choisies par le ministre chargé de l'aviation civile et par le ministre chargé de l'économie en raison de leur compétence en matière de transport aérien et d'aviation civile, dont une au moins est spécialiste de l'économie du transport aérien.

**Art. D6325-78**

Toute personne désignée pour remplacer un membre en cours de mandat l'est pour la durée restant à courir de ce mandat.

**Art. D6325-79**

Le directeur général de l'aviation civile et le directeur général de la concurrence, de la consommation et de la répression des fraudes, ou leur représentant, sont invités, en qualité d'observateurs, aux séances de la commission.

**Art. D6325-80**

Le président est choisi au sein de la commission par le ministre chargé de l'aviation civile. Sa voix est prépondérante en cas de partage des voix.

**Art. D6325-81**

Le ministre chargé de l'aviation civile consulte la commission consultative aéroportuaire lors de l'élaboration d'un contrat prévu par l'article L. 6325-2, notamment sur les programmes d'investissement, les objectifs de qualité de service et l'évolution des redevances pour services rendus.

Elle rend un avis motivé dans les deux mois qui suivent sa saisine.

**Art. R6325-82**

Sur demande motivée présentée par un tiers au moins des membres de la commission consultative économique d'un aérodrome, par l'Autorité de régulation des transports lorsqu'elle est compétente en application de l'article L. 6327-1, ou de sa propre initiative, le ministre chargé de l'aviation civile peut saisir pour avis la commission consultative aéroportuaire en cas de différends opposant l'exploitant de l'aérodrome et ses usagers sur la politique de tarification des redevances.

**Art. R6325-83**

Lorsqu'un contrat a été conclu en application de l'article L. 6325-2, le ministre chargé de l'aviation civile peut saisir la commission sur le respect des dispositions du contrat ou sur les circonstances pouvant motiver sa révision ou sa fin anticipée.

**Art. D6325-84**

La commission consultative aéroportuaire peut émettre, à la demande du ministre chargé de l'aviation civile, des avis sur toute question relative à l'économie du secteur aéroportuaire.

**Art. D6325-85**

La commission consultative aéroportuaire auditionne, à son initiative ou à leur demande, les exploitants d'aérodromes, les transporteurs aériens, leurs organisations professionnelles et toute autre personne morale qu'elle juge compétente ou concernée.

**Art. D6325-86**

Afin de l'assister lors des auditions auxquelles elle procède, la commission peut désigner des experts, compétents en matière d'économie du transport aérien, d'exploitation, d'investissements et de stratégie aéroportuaires, ou d'analyse financière.

**Art. D6325-87**

La commission ne peut valablement délibérer que si au moins quatre de ses membres sont présents.

Si ce quorum n'est pas atteint, la commission siège dans les huit jours suivants sur le même ordre du jour. Elle délibère quel que soit le nombre de membres présents.

Les avis rendus par la commission le sont à la majorité des suffrages exprimés.

**Art. D6325-88**

Les avis émis par la commission sont rendus publics.

**Art. D6325-89**

Le secrétariat de la commission est assuré par un secrétaire général nommé par arrêté du ministre chargé de l'aviation civile parmi les agents de la direction générale de l'aviation civile. Le secrétaire général peut être assisté de collaborateurs nommés dans les mêmes conditions.

Le secrétaire général assure, sous l'autorité du président, l'organisation et le fonctionnement de la commission ainsi que la préparation de ses réunions et délibérations.

**Art. D6325-90**

La commission adopte son règlement intérieur.

**Art. D6325-91**

Les membres de la commission et les experts prévus par l'article D. 6325-86, autres que les parlementaires et les fonctionnaires en activité, peuvent percevoir des indemnités sous forme de vacations forfaitaires dont le montant total ne peut excéder un plafond annuel.

Le montant de ces vacations et le plafond annuel prévus à l'alinéa précédent sont fixés par arrêté conjoint du ministre chargé de l'aviation civile, du ministre chargé du budget et du ministre chargé de la fonction publique.

**Art. D6325-92**

La qualité de membre de la commission consultative aéroportuaire est incompatible avec l'exercice de toute activité professionnelle ou privée donnant à son titulaire un intérêt direct ou indirect vis-à-vis d'exploitants d'aérodromes ou de transporteurs aériens.

####### Section 7 : Dispositions applicables aux aérodromes non ouverts à la circulation aérienne publique

**Art. R6325-93**

Sous réserve des stipulations contraires de la convention prévue par l'article L. 6321-3, les dispositions du présent chapitre sont applicables aux usagers civils des aérodromes sur lesquels, bien qu'ils ne soient pas ouverts à la circulation aérienne publique, a été autorisée une activité aérienne civile et commerciale.

**Art. R6325-94**

Sous réserve des stipulations contraires de la convention prévue par l'article L. 6321-3, les dispositions du présent chapitre sont applicables sur les aérodromes agréés à usage restreint.

###### Chapitre VI : Services d'assistance en escale

####### Section 1 : Définitions

**Art. R6326-1**

Les services d'assistance en escale régis par le présent chapitre sont les services rendus à un transporteur aérien sur un aérodrome ouvert au trafic commercial figurant dans la liste annexée au présent article.

**Art. Annexe à l'article R. 6326-1**

LISTE DES SERVICES D'ASSISTANCE EN ESCALE

1. L'assistance administrative au sol et la supervision comprennent :

1.1. Les services de représentation et de liaison avec les autorités locales ou toute autre personne, les débours effectués pour le compte du transporteur aérien et la fourniture de locaux à ses représentants ;

1.2. Le contrôle du chargement, des messages et des télécommunications ;

1.3. Le traitement, le stockage, la manutention et l'administration des unités de chargement ;

1.4. Tout autre service de supervision avant, pendant ou après le vol et tout autre service administratif demandé par le transporteur aérien.

2. L'assistance "passagers" comprend toute forme d'assistance aux passagers au départ, à l'arrivée, en transit ou en correspondance, notamment le contrôle des billets, des documents de voyage, l'enregistrement des bagages et leur transport jusqu'aux systèmes de tri.

3. L'assistance "bagages" comprend le traitement des bagages en salle de tri, leur tri, leur préparation en vue du départ, leur chargement sur et leur déchargement des systèmes destinés à les amener de l'avion à la salle de tri et inversement, ainsi que le transport de bagages de la salle de tri jusqu'à la salle de distribution.

4. L'assistance "fret et poste" comprend :

4.1. Pour le fret, tant à l'exportation qu'à l'importation, ou en transit, la manipulation physique du fret, le traitement des documents qui s'y rapportent, les formalités douanières et toute mesure conservatoire convenue entre le prestataire et le transporteur aérien ou requise par les circonstances ;

4.2. Pour la poste, tant à l'arrivée qu'au départ, le traitement physique du courrier, le traitement des documents qui s'y rapportent et toute mesure conservatoire convenue entre le prestataire et le transporteur aérien ou requise par les circonstances.

5. L'assistance "opération en piste" comprend :

5.1. Le guidage de l'avion à l'arrivée et au départ (*) ;

5.2. L'assistance au stationnement de l'avion et la fourniture de moyens appropriés (*) ;

5.3. Les communications entre l'avion et le prestataire des services côté piste (*) ;

5.4. Le chargement et le déchargement de l'avion, y compris la fourniture et la mise en œuvre des moyens nécessaires, le transport de l'équipage et des passagers entre l'avion et l'aérogare, ainsi que le transport des bagages entre l'avion et l'aérogare ;

5.5. L'assistance au démarrage de l'avion et la fourniture des moyens appropriés ;

5.6. Le déplacement de l'avion tant au départ qu'à l'arrivée, la fourniture et la mise en œuvre des moyens nécessaires ;

5.7. Le transport, le chargement dans l'avion et le déchargement de l'avion de la nourriture et des boissons.

6. L'assistance "nettoyage et service de l'avion" comprend :

6.1. Le nettoyage extérieur et intérieur de l'avion, le service des toilettes, le service de l'eau ;

6.2. La climatisation et le chauffage de la cabine, l'enlèvement de la neige et de la glace de l'avion, le dégivrage de l'avion ;

6.3. L'aménagement de la cabine au moyen d'équipements de cabine, le stockage de ces équipements.

7. L'assistance "carburant et huile" comprend :

7.1. L'organisation et l'exécution du plein et de la reprise du carburant, y compris son stockage, le contrôle de la qualité et de la quantité des livraisons ;

7.2. Le plein d'huile et d'autres ingrédients liquides.

8. L'assistance d'entretien en ligne comprend :

8.1. Les opérations régulières effectuées avant le vol ;

8.2. Les opérations particulières requises par le transporteur aérien ;

8.3. La fourniture et la gestion du matériel nécessaire à l'entretien et des pièces de rechange ;

8.4. La demande ou la réservation d'un point de stationnement et/ou d'un hangar pour effectuer l'entretien.

9. L'assistance "opérations aériennes et administration des équipages" comprend :

9.1. La préparation du vol à l'aéroport de départ ou dans tout autre lieu ;

9.2. L'assistance en vol, y compris, le cas échéant, le changement d'itinéraire en vol ;

9.3. Les services postérieurs au vol ;

9.4. L'administration des équipages.

10. L'assistance "transport au sol" comprend :

10.1. L'organisation et l'exécution du transport des passagers, de l'équipage, des bagages, du fret et du courrier entre différentes aérogares du même aéroport, mais à l'exclusion de tout transport entre l'avion et tout autre point dans le périmètre du même aéroport ;

10.2. Tous les transports spéciaux demandés par le transporteur aérien.

11. L'assistance "service commissariat" comprend :

11.1. La liaison avec les fournisseurs et la gestion administrative ;

11.2. Le stockage de la nourriture, des boissons et des accessoires nécessaires à leur préparation ;

11.3. Le nettoyage des accessoires ;

11.4. La préparation et la livraison du matériel et des denrées.

(*) Pour autant que ces services ne soient pas assurés par le service de circulation aérienne.

**Art. R6326-2**

Le prestataire de services d'assistance en escale est toute personne fournissant à des tiers une ou plusieurs catégories de services d'assistance en escale.

**Art. R6326-3**

Un transporteur aérien recourt à l'auto-assistance en escale lorsqu'il assure pour son propre compte une ou plusieurs catégories de services d'assistance sans conclure avec un tiers aucun contrat, sous quelque dénomination que ce soit, ayant pour objet la prestation de tels services.

Un transporteur aérien n'est pas considéré comme tiers par rapport à un autre transporteur aérien si l'un détient dans l'autre une participation majoritaire ou si une même entité détient dans chacun d'eux une participation majoritaire.

**Art. R6326-4**

Le trafic de passagers annuel comprend les passagers commerciaux locaux au départ, les passagers commerciaux locaux à l'arrivée ainsi que les passagers commerciaux en transit comptés une seule fois.

####### Section 2 : Limitations de l'auto-assistance en escale

**Art. R6326-5**

Sur les aérodromes dont le trafic annuel est supérieur ou égal à un million de passagers ou vingt-cinq mille tonnes de fret transporté par avion, le ministre chargé de l'aviation civile peut, sur proposition de l'exploitant d'aérodrome, limiter le nombre de transporteurs aériens autorisés à pratiquer l'auto-assistance pour des services relevant d'une ou plusieurs des catégories suivantes :

1° Assistance bagages ;

2° Assistance opérations en piste ;

3° Assistance carburant et huile ;

4° Transport du fret et de la poste sur les aires de trafic.

Un arrêté du ministre chargé de l'aviation civile précise, au sein de chaque catégorie, les services faisant l'objet d'une limitation.

**Art. R6326-6**

La limitation prévue par l'article R. 6326-5 est justifiée :

1° Soit par l'espace disponible ou la capacité des installations de l'aérodrome ;

2° Soit par la sécurité ou la sûreté des personnes, des aéronefs, des installations et des équipements.

**Art. R6326-7**

Lorsque le nombre des transporteurs aériens pratiquant l'auto-assistance est limité dans les conditions des articles R. 6326-5 et R. 6326-6, ce nombre ne peut être inférieur à deux par catégories de services.

Les transporteurs aériens candidats à l'exercice de l'auto-assistance retenus sont ceux qui réalisent le nombre de mouvements commerciaux le plus important sur l'aérodrome.

Le cas échéant, il peut être établi une liste séparée de transporteurs autorisés en tenant compte des mouvements d'avions ne transportant que du fret et de la poste.

####### Section 3 : Principes et limitations de l'assistance en escale fournie aux tiers

**Art. R6326-8**

Toute personne établie sur le territoire d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse, et titulaire de l'agrément prévu par l'article R. 6326-39, est libre de fournir un ou plusieurs services d'assistance en escale à un transporteur aérien sur tout aérodrome dont le trafic annuel est supérieur ou égal à deux millions de passagers ou cinquante mille tonnes de fret transporté par avion.

**Art. R6326-9**

Le ministre chargé de l'aviation civile peut, à la demande de l'exploitant d'aérodrome, décider de limiter le nombre de prestataires autorisés à fournir, conformément à l'article R. 6326-8, des services relevant d'une ou plusieurs catégories suivantes :

1° Assistance bagages ;

2° Assistance opérations en piste ;

3° Assistance carburant et huile ;

4° Transport du fret et de la poste sur les aires de trafic.

Un arrêté du ministre chargé de l'aviation civile précise, au sein de chaque catégorie, les services faisant l'objet d'une limitation.

**Art. R6326-10**

La limitation prévue par l'article R. 6326-9 est justifiée :

1° Soit par l'espace disponible ou la capacité des installations de l'aérodrome ;

2° Soit par la sécurité ou la sûreté des personnes, des aéronefs, des installations et des équipements.

**Art. R6326-11**

Lorsque le nombre de prestataires autorisés à fournir des services d'assistance en escale est limité dans les conditions des articles R. 6326-9 et R. 6326-10, ce nombre ne peut être inférieur à deux par catégorie de services.

####### Section 4 : Infrastructures centralisées

**Art. R6326-12**

Nonobstant les dispositions des articles R. 6326-5 à R. 6326-11, le ministre chargé de l'aviation civile peut confier à l'exploitant d'aérodrome la gestion des infrastructures servant à la fourniture des services d'assistance en escale dont la complexité, les conditions techniques d'exploitation, le coût ou l'impact sur l'environnement ne permettent pas, sur cet aérodrome, la division ou la duplication. L'exploitant peut rendre obligatoire l'usage de ces infrastructures par les sociétés prestataires de services et par les transporteurs aériens.

Les dispositions du présent article ne font pas obstacle à ce que l'exploitant d'aérodrome délègue la gestion de tout ou partie de ces infrastructures à un tiers, dans le respect des dispositions en vertu desquelles il assure la gestion du domaine public.

**Art. D6326-13**

Les infrastructures entrant dans le champ d'application de l'article R. 6326-12 relèvent de l'une des catégories suivantes :

1° Systèmes de tri de bagages ;

2° Systèmes de dégivrage ;

3° Systèmes d'épuration des eaux ;

4° Systèmes de distribution de carburant.

Sur proposition de l'exploitant d'aérodrome, le ministre chargé de l'aviation civile arrête, pour chaque aérodrome, la liste des infrastructures donnant lieu à l'application de l'article R. 6326-12.

####### Section 5 : Dérogations relatives à l'auto-assistance et à l'assistance en escale fournie aux tiers

**Art. R6326-14**

Lorsque, sur un aérodrome ou une partie d'aérodrome, des contraintes particulières en matière d'espace ou de capacité des installations ne permettent pas l'exercice des services d'assistance dans les conditions prévues par les articles R. 6326-5 à R. 6326-11, le ministre chargé de l'aviation civile peut, à la demande de l'exploitant d'aérodrome, décider, pour une durée limitée :

1° De réserver l'exercice de l'auto-assistance à un nombre limité de transporteurs aériens pour un ou plusieurs services ne relevant pas des catégories prévues par l'article R. 6326-5 ;

2° D'interdire ou de limiter à un seul transporteur aérien l'exercice de l'auto-assistance pour un ou plusieurs services relevant des catégories prévues par l'article R. 6326-5 ;

3° De limiter le nombre de prestataires pour un ou plusieurs services ne relevant pas des catégories prévues par l'article R. 6326-9 ;

4° De réserver à un seul prestataire un ou plusieurs services relevant des catégories prévues par l'article R. 6326-9.

**Art. R6326-15**

Toute décision prise en application de l'article R. 6326-14 :

1° Précise la ou les catégories de services pour lesquelles une dérogation est accordée ainsi que les contraintes spécifiques d'espace ou de capacité disponibles qui la justifient ;

2° Est accompagnée d'un plan de mesures appropriées visant à surmonter ces contraintes.

**Art. R6326-16**

Le ministre chargé de l'aviation civile informe la Commission européenne ainsi que l'exploitant d'aérodrome de toute décision qu'il entend prendre sur la base de l'article R. 6326-14 ainsi que des motifs qui la justifient. A l'issue d'un délai de trois mois, le ministre notifie sa décision à l'exploitant d'aérodrome ou son sursis à statuer dûment motivé. Cette décision ne peut être favorable si la Commission européenne a notifié son désaccord.

Les décisions prises se limitent aux seules parties d'un aérodrome où les contraintes invoquées sont effectivement vérifiées.

**Art. R6326-17**

La durée des dérogations consenties en application des 1°, 2° et 3° de l'article R. 6326-14 n'excède pas trois années. Au plus tard trois mois avant l'expiration de cette période, toute nouvelle demande de dérogation fait l'objet d'une nouvelle décision qui intervient conformément à la procédure établie à l'article R. 6326-16.

La durée des dérogations accordées en application du 4° de l'article R. 6326-14 n'excède pas deux années. Toutefois, après accord de la Commission européenne, le ministre chargé de l'aviation civile peut prolonger cette période pour une durée maximale de deux années.

**Art. R6326-18**

Lorsqu'est prise une décision en application du 1° ou 2° de l'article R. 6326-14, l'exploitant d'aérodrome autorise le ou les transporteurs aériens candidat à l'auto-assistance qui réalisent le nombre de mouvements commerciaux le plus important sur l'aérodrome concerné.

Toutefois pour la catégorie "assistance passagers", l'exploitant d'aérodrome autorise le ou les transporteurs aériens demandant à pratiquer l'auto-assistance qui réalisent le trafic de passagers annuels le plus important sur l'aérodrome.

Pour le service de l'assistance fret et le service de l'assistance poste, à l'exclusion du transport sur les aires de trafic, le ou les transporteurs aériens autorisés à pratiquer l'auto-assistance sur leur demande sont ceux qui réalisent le tonnage le plus important de fret ou de poste embarqué ou débarqué.

Lorsqu'en application du 2° de l'article R. 6326-14, un seul transporteur aérien est autorisé à pratiquer l'auto-assistance dans une zone de fret, il s'agit de celui réalisant le plus grand nombre de mouvements d'avions ne transportant que du fret et de la poste, parmi ceux qui le demandent.

####### Section 6 : Comité des usagers

**Art. R6326-19**

Un comité des usagers est créé sur tout aérodrome dont le trafic annuel est supérieur ou égal à deux millions de passagers ou cinquante mille tonnes de fret transporté par avion.

Le comité des usagers est créé par l'exploitant d'aérodrome auprès duquel il est placé.

Le comité des usagers est saisi pour avis préalablement à toute décision :

1° De désignation du titulaire de la mission de permanence des services d'assistance en escale en application des articles R. 6326-31 et R. 6326-32 ;

2° D'adoption d'un cahier des charges ou de spécifications techniques pour la sélection des prestataires en application des dispositions de l'article R. 6326-54 ;

3° De sélection de prestataires en application des dispositions des articles R. 6326-52 à R. 6326-59.

**Art. R6326-20**

Le comité des usagers prévu par l'article R. 6326-19 est composé des transporteurs aériens usagers de l'aérodrome et des organisations professionnelles de transporteurs aériens lorsqu'elles sont mandatées par au moins un transporteur pour le représenter.

Lorsqu'elles ne sont pas mandatées par un transporteur aérien, les organisations professionnelles de transporteurs aériens, dont au moins un des membres dessert la plateforme considérée, assistent aux réunions du comité des usagers en qualité d'observateur.

Le représentant du ministre chargé de l'aviation civile assiste aux réunions du comité des usagers en qualité d'observateur.

Le président du comité, membre de ce comité, est élu par ses membres. Tout membre du comité peut se faire représenter par un autre membre qu'il mandate à cet effet. Le nombre de mandats que peut détenir un membre n'est pas limité.

**Art. R6326-21**

Par dérogation aux articles R. 133-10 et R. 133-11 du code des relations entre le public et l'administration, le quorum du comité des usagers prévu par l'article R. 6326-19 est atteint lorsque les membres présents ou représentés détiennent ensemble la majorité des voix des membres du comité. Le nombre de voix de chaque membre est égal au nombre d'unités de trafic embarqué ou débarqué sur l'aérodrome par ce membre lors de la dernière année civile pour laquelle le trafic de l'aérodrome est connu. Les organisations professionnelles auxquelles des transporteurs ont confié le soin de les représenter détiennent un nombre de voix égal à la somme des unités de trafic de chacun de leurs mandants.

Le nombre des unités de trafic attribué à un transporteur aérien est égal au nombre entier de milliers de passagers embarqués ou débarqués par le transporteur aérien sur l'aérodrome, additionné au nombre entier de centaines de tonnes de fret embarqué à bord d'aéronefs ou débarqué d'aéronefs par ce même transporteur.

Les membres qui ne détiennent pas au moins une unité de trafic en application des alinéas précédents disposent chacun d'une voix.

**Art. R6326-22**

Le fonctionnement du comité des usagers prévu par l'article R. 6326-19 est régi par un règlement intérieur arrêté à la majorité des membres de ce comité.

Le secrétariat du comité est assuré par l'exploitant d'aérodrome. Les frais de fonctionnement du comité ainsi que la mise à disposition des lieux de réunion sont à la charge de l'exploitant d'aérodrome. Ces frais sont inclus dans le montant des redevances dues pour l'utilisation des installations aéroportuaires par les transporteurs aériens.

**Art. D6326-23**

Le règlement intérieur du comité des usagers prévu par l'article R. 6326-22 est arrêté par le comité, à la majorité de ses membres, sur proposition de son président. Il précise les conditions de réunion du comité ainsi que les modalités d'adoption des comptes rendus de ces réunions. Il est notifié à l'exploitant d'aérodrome.

**Art. D6326-24**

Le comité des usagers prévu par l'article R. 6326-19 est convoqué par son président sur demande :

1° Soit du ministre chargé de l'aviation civile ;

2° Soit du préfet mentionné au b) du 2° de l'article R. 6326-56 ;

3° Soit de l'exploitant d'aérodrome ;

4° Soit d'un ou plusieurs transporteurs aériens représentant ensemble 25 % des voix des membres du comité ;

5° Soit, le cas échéant, du signataire de la convention prévue par l'article L. 6321-3.

Cette demande est accompagnée d'un ordre du jour. Le président du comité peut ajouter à cet ordre du jour les points complémentaires qu'il juge utiles.

Par dérogation au premier alinéa, l'exploitant d'aérodrome procède à la première convocation du comité des usagers, le cas échéant sur demande du ministre chargé de l'aviation civile.

**Art. D6326-25**

Un compte rendu est établi au plus tard trente jours après chaque séance du comité des usagers prévu par l'article R. 6326-19. Il est communiqué, selon le cas, au ministre chargé de l'aviation civile, au préfet mentionné au b) du 2° de l'article R. 6326-56 ou au signataire de la convention prévue par l'article L. 6321-3. Ce compte rendu fait état de l'ensemble des opinions exprimées.

####### Section 7 : Autorisation d'exercer des services d'assistance en escale fournie aux tiers et des services d'auto-assistance en escale

**Art. R6326-26**

L'exercice des services d'assistance et d'auto-assistance en escale est subordonné à la délivrance, par l'exploitant de l'aérodrome, d'une autorisation et, le cas échéant, à la signature d'une convention d'occupation du domaine public.

Les services d'assistance et d'auto-assistance en escale sont assurés dans le respect des règles de gestion et de police du domaine public.

**Art. D6326-27**

Pour les aérodromes et les services auxquels s'appliquent les articles R. 6326-5 à R. 6326-11, l'exploitant d'aérodrome est tenu de délivrer à tout prestataire qui en fait la demande, ainsi qu'à tout transporteur aérien qui demande à s'auto-assister, l'autorisation de pratiquer sur les dépendances du domaine public les services d'assistance envisagés, sous réserve que soient remplies les conditions suivantes :

1° Que les espaces nécessaires soient disponibles, ou puissent être rendus disponibles ;

2° S'il s'agit d'un prestataire d'assistance en escale, qu'il détienne un agrément conformément à l'article R. 6326-39 ;

3° Lorsqu'il est fait application des articles R. 6326-9 à R. 6326-11 ou du 3° et 4° de l'article R. 6326-14, que ce prestataire ait été retenu ;

4° Lorsqu'il est fait application des articles R. 6326-5 à R. 6326-7, que ce transporteur aérien réponde aux critères prévus par ledit article.

**Art. D6326-28**

L'espace disponible pour les services d'assistance est réparti en tenant compte de la nature et du volume des services réalisés par les prestataires de services et par les transporteurs aériens qui s'auto-assistent.

Les espaces nécessaires sont alloués aux nouveaux entrants. Sans préjudice de l'application de l'article R. 6326-58, si les espaces nécessaires ne peuvent être trouvés, l'exploitant en informe le ministre chargé de l'aviation civile et le saisit d'une demande de dérogation accompagnée d'un dossier approprié en application des articles R. 6326-14 à R. 6326-18 ou d'une demande de limitation en application des articles R. 6326-5 à R. 6326-7 ou des articles R. 6326-9 à R. 6326-11.

####### Section 8 : Décisions de limitation ou de dérogation

**Art. R6326-29**

Lorsqu'il entend appliquer sur un aérodrome les dispositions prévues par les articles R. 6326-5 à R. 6326-7, R. 6326-9 à R. 6326-11 ou R. 6326-14 à R. 6326-18 limitant le nombre d'intervenants pour un ou plusieurs services d'assistance en escale relevant d'une ou plusieurs catégories mentionnées dans ces articles, le ministre chargé de l'aviation civile le notifie aux transporteurs aériens et aux prestataires exerçant de tels services sur l'aérodrome, ainsi qu'à l'exploitant d'aérodrome.

**Art. R6326-30**

Les autorisations en cours expirent lorsque sont désignés les transporteurs aériens ou les prestataires de services retenus selon les règles fixées par les articles mentionnés à l'article R. 6326-29.

####### Section 9 : Permanence des services d'assistance en escale

**Art. R6326-31**

Sur les aérodromes de Paris-Orly et Paris-Charles de Gaulle, le ministre chargé de l'aviation civile peut confier à l'exploitant d'aérodrome ou à un prestataire de services la mission d'assurer la permanence des services d'assistance en escale.

Sur tout autre aérodrome, cette même faculté échoit à l'autorité administrative qui y exerce les pouvoirs de police en application de l'article L. 6332-2.

**Art. R6326-32**

Lorsqu'elle envisage de désigner un prestataire de services ou l'exploitant d'aérodrome pour la mission de permanence des services d'assistance en escale prévue par l'article R. 6326-31, l'autorité prévue par cet article consulte au préalable, soixante jours à l'avance au moins, le comité des usagers, l'exploitant d'aérodrome et, le cas échéant, le prestataire concerné sur l'étendue des services à assurer, et sur les conditions de prix.

Le choix de l'autorité compétente repose sur les conditions matérielles et financières dans lesquelles seront rendus les services.

Lorsque les modalités de la permanence sont reconduites sans changement, tant sur l'étendue des services à assurer que sur les conditions de prix, le comité des usagers en est informé à la réunion suivante.

**Art. R6326-33**

Le prestataire désigné pour la mission de permanence des services d'assistance en escale prévue par l'article R. 6326-31 tient une comptabilité séparée du coût net des services de permanence et la soumet, à ses frais, à un auditeur indépendant dont le choix doit recevoir l'accord de l'autorité prévue par ce même article.

**Art. R6326-34**

Le responsable des services de permanence des services d'assistance en escale prévus par l'article R. 6326-31 est rémunéré chaque année par un versement des autres prestataires, à hauteur cumulée des coûts qu'il a exposés, déduction faite du montant de sa propre participation. Cette participation et le versement des autres prestataires sont calculés en proportion des unités de trafic embarqué et débarqué des transporteurs aériens que chacun assiste sur l'aérodrome. L'exploitant d'aérodrome, détenteur de ces informations, procède à ce calcul.

####### Section 10 : Transporteurs des Etats tiers

**Art. R6326-35**

Le ministre chargé de l'aviation civile peut refuser, suspendre ou retirer aux transporteurs aériens établis dans un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen, les droits résultant du présent chapitre, s'il apparaît que les transporteurs aériens établis en France ne bénéficient pas d'un traitement équivalent dans cet Etat.

####### Section 11 : Séparation comptable entre les activités d'assistance en escale et les autres activités

**Art. R6326-36**

Tout prestataire qui fournit des services d'assistance en escale sur les aérodromes mentionnés à l'article R. 6326-8, opère une séparation comptable entre les activités liées à la fourniture de ces services et ses autres activités. Cette séparation est effectuée suivant des règles définies à cet effet par un arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6326-37**

Aux termes d'une vérification spécifique, le ou les commissaires aux comptes s'assurent chaque année du respect de la séparation comptable prévue par l'article R. 6326-36 et de la régularité des comptes. Lorsque le prestataire qui fournit des services d'assistance en escale est un établissement public doté d'un agent comptable, ce dernier peut effectuer lui-même cette vérification. La vérification donne lieu à l'établissement d'un rapport.

Dans le cas où l'exploitant d'aérodrome fournit des services d'assistance en escale, le ou les commissaires aux comptes ou l'agent comptable vérifient également que le produit des redevances perçues auprès des transporteurs aériens pour l'usage des installations aéronautiques ne contribue pas au financement de son activité d'assistance en escale.

Si le prestataire d'assistance en escale est un transporteur aérien, le ou les commissaires aux comptes précisent si cette comptabilité englobe ou non la part d'activité de ce transporteur aérien consacrée à l'auto-assistance.

**Art. D6326-38**

Tout prestataire de services d'assistance en escale adresse chaque année au ministre chargé de l'aviation civile un exemplaire du rapport établi après la vérification spécifique prévue par l'article R. 6326-37.

####### Section 12 : Agrément des prestataires d'assistance en escale

**Art. R6326-39**

Sur les aérodromes dont le trafic annuel est supérieur ou égal à deux millions de passagers ou cinquante mille tonnes de fret transporté par avion, l'activité d'un prestataire de services d'assistance en escale, de même que celle de ses sous-traitants, est subordonnée à l'obtention d'un agrément délivré par le ministre chargé de l'aviation civile.

L'agrément précise la liste des aérodromes mentionnés au premier alinéa sur lesquels le prestataire exerce, les catégories de services ainsi que les services rendus et la zone d'activité dédiée sur l'aérodrome.

**Art. R6326-40**

L'agrément prévu par l'article R. 6326-39 est délivré dès lors que le demandeur remplit les conditions définies aux articles R. 6326-41 et R. 6326-42.

**Art. R6326-41**

Aux fins de se voir délivrer l'agrément prévu par l'article R. 6326-39, le demandeur répond aux critères suivants :

1° Justifier des couvertures d'assurances pertinentes pour l'activité exercée, notamment en termes de responsabilité civile ;

2° Justifier d'une situation financière saine, notamment au regard des dispositions prévues par les articles L. 223-42 et L. 225-248 du code de commerce ;

3° Justifier d'une situation fiscale et sociale régulière ;

4° Justifier de son inscription au répertoire national des entreprises et de leurs établissements prévu par l'article R. 123-220 du code de commerce.

**Art. R6326-42**

Aux fins de se voir délivrer l'agrément prévu par l'article R. 6326-39, le demandeur prend les engagements suivants :

1° Respecter la législation et la réglementation applicables en matière de droit du travail et les conventions collectives correspondant aux activités d'assistance en escale exercées ;

2° Respecter la réglementation technique édictée pour la sécurité du transport aérien ;

3° Respecter l'obligation de séparation comptable prévue par l'article R. 6326-36 ;

4° Pour chaque aérodrome sur lequel le prestataire exerce, respecter les règlements et les consignes particulières en matière :

a) De protection de l'environnement ;

b) D'utilisation et d'exploitation des infrastructures et installations aéroportuaires édictées par l'exploitant de l'aérodrome ou par l'autorité administrative ;

c) De sûreté et de sécurité des installations, des équipements, des aéronefs ou des personnes, notamment les dispositions relatives à la police de la conservation et de l'exploitation des aérodromes et des installations à usage aéronautique prises en application des articles R. 6332-1 et suivants ;

5° Pour chaque aérodrome sur lequel le prestataire exerce, soit honorer ses obligations de permanence soit participer à la couverture des frais afférents à la permanence des services offerts aux transporteurs aériens sur l'aérodrome.

Les engagements pris au titre des 2° et 4° porteront, le cas échéant, sur une formation adaptée des personnels.

**Art. R6326-43**

L'autorité administrative assurant la police de l'aérodrome en application de l'article L. 6332-2 est tenue informée des agréments délivrés conformément aux articles R. 6326-39 à R. 6326-42.

**Art. R6326-44**

Le titulaire d'un agrément prévu par l'article R. 6326-39 notifie au ministre chargé de l'aviation civile toute modification apportée à sa raison sociale, à son objet social ou à la répartition de son capital, toute extension d'exercice d'activité sur un nouvel aérodrome ou toute cessation d'exercice d'activité sur un aérodrome mentionné au même article.

Toute extension concernant la zone d'activité sur l'aérodrome ou la nature des services rendus est subordonnée à l'octroi d'une modification de l'agrément.

**Art. R6326-45**

L'agrément prévu par l'article R. 6326-39 est délivré pour une durée de cinq ans renouvelable.

**Art. R6326-46**

Si, pour des raisons qui lui sont imputables, le titulaire de l'agrément prévu par l'article R. 6326-39 ne satisfait plus aux critères et aux engagements énoncés aux articles R. 6326-41 et R. 6326-42, le ministre chargé de l'aviation civile adresse à l'intéressé une mise en demeure d'apporter, dans un délai de trois mois, les mesures correctives nécessaires aux manquements constatés.

En cas de carence persistante à l'expiration du délai prévu par l'alinéa précédent, le ministre chargé de l'aviation civile peut, compte tenu de la gravité des manquements constatés :

1° Imposer, après consultation du ou des exploitants d'aérodrome concernés, des mesures de restriction d'exploitation pour une durée qu'il fixe, qui ne peut excéder trois mois.

Le ministre peut décider, dans les mêmes conditions, de la prorogation de ces mesures pour une nouvelle période n'excédant pas trois mois. La période d'effet des mesures de restriction d'exploitation ne dépasse pas le terme de la période d'agrément ;

2° Suspendre l'agrément pour une durée maximale de six mois, pour un ou plusieurs aérodromes ;

3° Prononcer le retrait de l'agrément, pour un ou plusieurs aérodromes.

Les mesures de restriction d'exploitation peuvent porter sur la nature des services rendus sur un ou plusieurs aérodromes sur lesquels le titulaire de l'agrément exerce ou sur les aérodromes sur lesquels le titulaire de l'agrément peut exercer.

Le titulaire de l'agrément est préalablement avisé de la mesure de restriction d'exploitation, de la suspension ou du retrait total ou partiel de l'agrément et dispose d'un délai de quinze jours pour présenter ses observations écrites ou orales.

En cas de risque grave pour la sécurité ou la sûreté des aéronefs, des personnes et des biens ou lorsque le ministre chargé de l'aviation civile a connaissance d'un procès-verbal relevant un manquement à des dispositions énumérées aux articles R. 6332-47, R. 6332-48 et R. 6341-36 à R. 6341-40 ou constatant l'une des infractions prévues par les 1° et 3° de l'article L. 8211-1 du code du travail, il peut, eu égard à la gravité des faits constatés, décider la suspension immédiate de l'agrément pour un ou plusieurs aérodromes et pour une durée maximale de six mois.

**Art. R6326-47**

Le ministre chargé de l'aviation civile notifie toute mesure restrictive d'exploitation, toute suspension et tout retrait d'agrément à l'intéressé et en informe chaque exploitant d'aérodrome concerné ainsi que l'autorité administrative assurant la police de l'aérodrome en application de l'article L. 6332-2. L'exploitant d'aérodrome tient les usagers de la plateforme informés.

**Art. R6326-48**

Si des mesures de restriction d'exploitation prévues par l'article R. 6326-46 sont applicables lors du dépôt de la demande de modification de l'agrément prévu par l'article R. 6326-39 et si les corrections nécessaires n'ont pas été apportées, le ministre chargé de l'aviation civile peut refuser la modification ou décider d'accorder la modification de l'agrément et conserver les mesures de restriction d'exploitation.

**Art. R6326-49**

La demande de renouvellement de l'agrément prévue par l'article R. 6326-39 est déposée au plus tard six mois avant son terme.

**Art. R6326-50**

Si des mesures de restriction d'exploitation prévues par l'article R. 6326-46 sont applicables jusqu'au terme de la période d'agrément prévue par l'article R. 6326-45 et si les corrections nécessaires n'y ont pas été apportées, le ministre chargé de l'aviation civile peut décider du non-renouvellement de l'agrément ou assortir le renouvellement de l'agrément de la prorogation de ces mesures pour une durée qu'il fixe et qui ne peut excéder trois mois.

**Art. R6326-51**

Un arrêté du ministre chargé de l'aviation civile précise les documents qui accompagnent la demande d'agrément prévu par l'article R. 6326-39 et la demande de modification ou de renouvellement de l'agrément.

####### Section 13 : Procédure de sélection des prestataires d'assistance en escale dont le nombre est limité autorisés à fournir aux tiers des services

**Art. R6326-52**

Les prestataires autorisés à fournir des services d'assistance en escale sur un aérodrome sont soumis à une sélection lorsque leur nombre est limité dans les cas prévus par l'article R. 6326-9 ou par les 3° et 4° de l'article R. 6326-14. Cette procédure de sélection n'est pas applicable à l'exploitant d'aérodrome ni à toute entreprise qu'il contrôle directement ou indirectement ou qui le contrôle directement ou indirectement.

**Art. R6326-53**

La sélection des prestataires prévue par l'article R. 6326-52 est opérée dans les conditions définies aux articles R. 6326-54 à R. 6326-60.

**Art. R6326-54**

Dans le cadre de la sélection prévue par l'article R. 6326-52, le cahier des charges ou les spécifications techniques auxquels les prestataires répondent sont établis par l'entité procédant à la sélection après consultation du comité des usagers prévu par l'article R. 6326-19 ainsi, le cas échéant, que de l'exploitant d'aérodrome. Ce cahier des charges fait notamment référence à la réglementation applicable en matière de droit du travail ainsi qu'aux conventions collectives correspondant aux activités d'assistance en escale exercées.

**Art. R6326-55**

L'entité procédant à la sélection prévue par l'article R. 6326-56 lance un appel d'offres, publié au Journal officiel de l'Union européenne, auquel tout prestataire intéressé peut répondre.

**Art. R6326-56**

Dans le cadre de la sélection prévue par l'article R. 6326-52, les prestataires sont sélectionnés, après consultation du comité des usagers :

1° Par l'exploitant d'aérodrome, si celui-ci ne fournit pas de services similaires d'assistance en escale, ne contrôle, directement ou indirectement, aucune entreprise fournissant de tels services et ne détient aucune participation dans une telle entreprise ;

2° Dans les autres cas :

a) Pour les aérodromes de Paris-Charles de Gaulle et de Paris-Orly, par le ministre chargé de l'aviation civile après consultation de l'exploitant d'aérodrome ;

b) Pour les autres aérodromes, par le préfet exerçant les pouvoirs de police sur l'aérodrome, après consultation de l'exploitant d'aérodrome et, le cas échéant, du signataire de la convention prévue par l'article L. 6321-3 ; le préfet informe de son choix l'exploitant d'aérodrome, le ministre chargé de l'aviation civile et, le cas échéant, le signataire de la convention prévue par l'article L. 6321-3.

**Art. R6326-57**

Les prestataires retenus dans le cadre de la sélection prévue par l'article R. 6326-52 détiennent un agrément.

**Art. R6326-58**

L'un au moins des prestataires sélectionnés dans le cadre de la sélection prévue par l'article R. 6326-52 ne peut être contrôlé directement ou indirectement :

1° Ni par l'exploitant d'aérodrome ;

2° Ni par un transporteur aérien ayant transporté plus de 25 % des passagers ou du fret enregistrés dans l'aérodrome au cours de l'année précédant celle où s'opère la sélection de ces prestataires ;

3° Ni par une entité contrôlant ou étant contrôlée directement ou indirectement par cet exploitant ou par un tel transporteur aérien.

**Art. R6326-59**

Les prestataires retenus à l'issue de la procédure de sélection prévue par l'article R. 6326-52 et décrite aux articles R. 6326-53 à R. 6326-58 le sont pour une durée maximale de sept années.

Lorsqu'un prestataire cesse son activité avant l'expiration de la période pour laquelle il a été sélectionné, il est procédé à son remplacement suivant la même procédure ;

**Art. R6326-60**

L'exploitant d'aérodrome informe le comité des usagers des décisions prises en application de la présente section.

####### Section 14 : Suivi du marché de l'assistance en escale

**Art. R6326-61**

Sur les aérodromes dont le trafic annuel est supérieur ou égal à deux millions de passagers ou cinquante mille tonnes de fret transporté par avion, l'exploitant d'aérodrome tient à jour un système d'information sur le marché de l'assistance en escale comprenant pour chaque service d'assistance en escale :

1° La liste des prestataires d'assistance en escale autorisés avec les conditions de ces autorisations ;

2° La liste des prestataires d'assistance en escale exerçant effectivement une activité, en distinguant les prestataires contractants avec un transporteur aérien et les prestataires agissant en qualité de sous-traitants de prestataires contractants avec un transporteur aérien ;

3° La liste des transporteurs aériens assistés par chaque prestataire d'assistance en escale ;

4° La liste des transporteurs aériens pratiquant l'auto-assistance en escale.

L'exploitant d'aérodrome communique chaque année ces éléments au ministre chargé de l'aviation civile dans un délai de trois mois après la fin de la saison aéronautique d'été.

L'exploitant d'aérodrome présente annuellement au comité des usagers un état des lieux du marché de l'assistance en escale sur l'aérodrome issu du système d'information tenu en application du présent article.

**Art. R6326-62**

Sur les aérodromes dont le trafic annuel est supérieur ou égal à deux millions de passagers ou cinquante mille tonnes de fret transporté par avion, les prestataires de services d'assistance en escale communiquent, chaque année, au ministre chargé de l'aviation civile un rapport portant sur l'exercice comptable échu comprenant :

1° Les comptes sociaux et consolidés et leurs annexes ainsi que le rapport du commissaire aux comptes ;

2° Les attestations de paiement des cotisations sociales et des impôts et taxes ;

3° L'attestation d'assurance couvrant les risques de l'activité exercée au titre de l'agrément prévu par l'article R. 6326-39.

####### Section 15 : Rémunération de l'exploitant pour l'accès aux installations

**Art. D6326-63**

La rémunération perçue par l'exploitant d'aérodrome pour l'accès aux installations dans le cadre des services d'assistance en escale est déterminée en fonction de critères pertinents, objectifs, transparents et non discriminatoires.

###### Chapitre VII : Missions de l'Autorité de régulation des transports

####### Section 1 : Notification et homologation des tarifs des redevances

**Art. R6327-1**

Lorsque l'Autorité de régulation des transports est compétente pour l'homologation des tarifs des redevances des aéroports répondant au critère fixé à l'article L. 6327-1, les dispositions des articles R. 6325-27 à R. 6325-30, et R. 6325-32 à R. 6325-36 s'appliquent.

####### Section 2 : Contrats de régulation économique

######## Sous-section 1 : Avis de cadrage sur le coût moyen pondéré du capital

**Art. R6327-2**

L'Autorité de régulation des transports rend un avis de cadrage au plus tard deux mois après avoir été saisie, en application de l'article R. 6325-44 sur le coût moyen pondéré du capital évalué, pour la période couverte par le contrat, sur le périmètre d'activités prévu par le deuxième alinéa l'article L. 6525-1.

L'Autorité peut consulter toute partie intéressée avant de rendre son avis. Toute partie intéressée peut demander à être entendue par cette Autorité avant qu'elle ne rende son avis.

Cet avis indique le coût moyen pondéré du capital avec une valeur minimale et une valeur maximale.

######## Sous-section 2 : Avis conforme sur le projet de contrat

**Art. R6327-3**

L'Autorité de régulation des transports rend un avis conforme au ministre chargé de l'aviation civile au plus tard quatre mois après avoir été saisie, en application de l'article R. 6325-49, d'un projet de contrat régi par l'article L. 6325-2.

**Art. R6327-4**

L'Autorité de régulation des transports rend public le projet de contrat dont elle est saisie en application de l'article R. 6325-49.

**Art. R6327-5**

Lorsqu'il saisit l'Autorité en application de l'article R. 6325-49, le ministre chargé de l'aviation civile lui transmet, outre le projet de contrat :

1° Le dossier et le document établis par l'exploitant aéroportuaire, prévus par les articles R. 6325-43 et R. 6325-46 ;

2° Les observations des usagers et des autres parties intéressées recueillies en application de l'article R. 6325-45 ;

3° L'avis de la commission consultative aéroportuaire rendu en application de l'article R. 6325-47 ;

4° Les éléments recueillis en application du deuxième alinéa de l'article R. 6325-48, y compris ceux ne pouvant pas être communiqués à des tiers.

A la demande de l'Autorité, le ministre chargé de l'aviation civile et l'exploitant d'aérodrome lui transmettent tout élément permettant de justifier leur proposition de contrat.

**Art. R6327-6**

L'Autorité peut consulter toute partie intéressée avant de rendre son avis.

Toute partie intéressée peut demander à être entendue par cette Autorité avant qu'elle ne rende son avis.

##### Titre III : CONTROLE DE L'ÉTAT

###### Chapitre Ier : Contrôle technique et administratif

####### Section 1 : Modalités de délivrance du certificat de sécurité aéroportuaire national

**Art. D6331-1**

Les dispositions des sections 1 et 2 du présent chapitre s'appliquent aux aérodromes qui sont hors du champ d'application du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne, défini par le 1.e) de l'article 2 de ce règlement.

Elles s'appliquent également aux aérodromes qui remplissent les conditions prévues par le 7) de l'article 2 du même règlement pour être exemptés de cette application et auxquels le bénéfice de cette exemption a été reconnu par une décision du directeur de la sécurité de l'aviation civile.

**Art. D6331-2**

Le seuil de trafic prévu par l'article L. 6331-3 est fixé à 10 000 passagers sur des vols commerciaux au cours de l'une des trois dernières années civiles écoulées.

**Art. R6331-3**

Tout exploitant d'un aérodrome dont le trafic dépasse le seuil fixé à l'article D. 6331-2 est titulaire du certificat de sécurité aéroportuaire national prévu par l'article L. 6331-3 délivré par le ministre chargé de l'aviation civile.

**Art. R6331-4**

L'exploitant d'aérodrome dispose d'un délai de dix-huit mois à compter de la date à laquelle le seuil de trafic est atteint ou le cas échéant lorsque le seuil est modifié, à compter de la date d'entrée en vigueur d'un nouveau seuil pour obtenir le certificat prévu par l'article R. 6331-3.

Il dépose sa demande dans les six mois qui suivent l'une ou l'autre des dates susmentionnées.

**Art. R6331-5**

Le ministre chargé de l'aviation civile fixe, dans la limite de cinq années, la durée de validité du certificat de sécurité aéroportuaire. Celui-ci peut être renouvelé.

**Art. R6331-6**

En cas de changement d'exploitant, le nouvel exploitant demande un nouveau certificat de sécurité aéroportuaire.

**Art. R6331-7**

Les caractéristiques essentielles de l'aérodrome et de son exploitation sont annexées au certificat de sécurité aéroportuaire.

**Art. R6331-8**

Tout exploitant qui sollicite le certificat de sécurité aéroportuaire joint à sa demande un manuel d'aérodrome qui décrit les dispositions permettant d'assurer en toute sécurité et conformément aux normes en vigueur l'aménagement, le fonctionnement et l'usage des équipements, biens et services aéroportuaires nécessaires à la circulation des aéronefs dont la gestion incombe à l'exploitant.

**Art. R6331-9**

Le ministre chargé de l'aviation civile s'assure par tous moyens que :

1° Le manuel d'aérodrome est établi conformément à un plan type défini par arrêté du ministre chargé de l'aviation civile ;

2° Les installations, les services, les équipements de l'aérodrome sont conformes aux lois et règlements qui leur sont applicables et font l'objet de procédures d'exploitation adéquates ;

3° L'exploitant met en place un système de gestion de la sécurité selon les principes fixés par arrêté du ministre chargé de l'aviation civile ;

4° L'exploitant veille à ce que les compétences de ses personnels et de ceux de ses sous-traitants soient adaptées aux missions qui leur sont confiées et à ce que leurs qualifications soient maintenues ;

5° L'exploitant veille à la conformité aux lois et règlements applicables des installations et équipements de ses sous-traitants et à ce que ceux-ci établissent les procédures d'exploitation adéquates.

**Art. R6331-10**

Lorsqu'une modification du manuel d'aérodrome affecte l'une des caractéristiques essentielles de l'aérodrome et de son exploitation, l'exploitant sollicite la modification du certificat de sécurité aéroportuaire. Cette demande s'accompagne des parties modifiées du manuel d'aérodrome.

Le manuel d'aérodrome est tenu à jour par l'exploitant et communiqué au ministre chargé de l'aviation civile.

**Art. R6331-11**

Le certificat est délivré lorsque l'exploitant de l'aérodrome a démontré qu'il a pris toutes les dispositions de nature à assurer en toute sécurité l'aménagement, le fonctionnement et l'usage des équipements, biens et services aéroportuaires nécessaires à la circulation des aéronefs dont la gestion lui incombe, conformément aux normes en vigueur, et notamment à celles prévues par les articles L. 6331-2 et L. 6332-3.

La délivrance du certificat est précédée d'une enquête technique sur les conditions et procédures d'exploitation de l'aérodrome ainsi que sur les modalités de gestion de sa sécurité.

**Art. R6331-12**

Le silence gardé par le ministre chargé de l'aviation civile pendant plus de douze mois à compter de la demande de certificat de sécurité aéroportuaire prévu à l'article L. 6331-3 vaut décision de rejet.

Le délai fixé à l'alinéa précédent est ramené à six mois lorsqu'une demande de certificat ou de modification de certificat est consécutive à un changement d'exploitant ou d'une modification du manuel d'aérodrome.

**Art. D6331-13**

Une copie du certificat de sécurité aéroportuaire ainsi que le manuel d'aérodrome sont transmis, le cas échéant, au signataire de la convention prévue par l'article L. 6321-3.

####### Section 2 : Modalité de surveillance

**Art. R6331-14**

Le ministre chargé de l'aviation civile peut, à tout moment, faire procéder à des contrôles portant sur le respect par l'exploitant des dispositions décrites dans son manuel d'aérodrome et des normes en vigueur relatives à la sécurité de la circulation des aéronefs.

L'exploitant est tenu, sur demande des agents chargés du contrôle, de leur communiquer tous les documents nécessaires à l'exercice de leurs missions.

**Art. R6331-15**

En cas de manquements constatés aux dispositions décrites dans le manuel d'aérodrome ou à toute norme ou exigence afférente au certificat de sécurité aéroportuaire, le ministre chargé de l'aviation civile peut, après mise en demeure restée sans effet ou suivie de mesures insuffisantes, décider de restreindre l'utilisation de l'aérodrome ou de soumettre l'exploitant à des contrôles renforcés, selon des modalités et pour une durée qu'il fixe.

**Art. R6331-16**

En cas de risque grave pour la sécurité de l'aviation civile, le ministre chargé de l'aviation civile peut prononcer la suspension ou le retrait du certificat de sécurité aéroportuaire. La suspension ou l'abrogation est prononcée après que l'exploitant a été mis à même de présenter ses observations.

####### Section 3 : Amendes administratives en cas de non-respect des exigences techniques de sécurité

**Art. R6331-17**

Le ministre chargé de l'aviation civile peut, après consultation de la commission administrative de l'aviation civile prévue par l'article R. 6231-8, prononcer des amendes administratives à l'encontre des exploitants d'aérodrome et des prestataires de services d'assistance en escale qui ne respectent pas les exigences techniques de sécurité auxquelles ils sont soumis en vertu :

1° Soit du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne ainsi que de ses règles de mise en œuvre ;

2° Soit du règlement (UE) n° 376/2014 du Parlement européen et du Conseil du 3 avril 2014 concernant les comptes rendus, l'analyse et le suivi d'événements dans l'aviation civile ;

3° Soit des règles nationales prises en application du présent code.

**Art. R6331-18**

Le ministre chargé de l'aviation civile fixe le montant des amendes prévues par l'article R. 6331-17 en tenant compte du type et de la gravité des manquements constatés, du risque pour la sécurité et, éventuellement, des avantages qui en sont retirés.

Ce montant ne peut excéder 7 500 € par manquement constaté.

Ce plafond peut être doublé en cas de nouveau manquement commis dans un délai d'un an à compter du jour où est devenue définitive la sanction administrative infligée au titre d'un précédent manquement de même nature.

**Art. R6331-19**

Les manquements visés à l'article R. 6331-17 sont constatés par les fonctionnaires et agents énumérés à l'article L. 6142-1. Les dispositions prévues aux articles R. 6231-7, R. 6231-20 à R. 6231-26 et R. 6231-28 sont applicables.

**Art. D6331-20**

Le ministre chargé de l'aviation civile publie sur le site internet du ministère chargé de l'aviation civile, pendant la durée qu'elle indique, l'intégralité ou un extrait de la décision de sanction devenue définitive prise au titre de l'article R. 6331-17.

L'identité des personnes physiques n'est pas divulguée lors de cette publication.

###### Chapitre II : Police des aérodromes et des installations à usage aéronautique

####### Section 1 : Organisation administrative

**Art. R6332-1**

La police de la conservation et la police de l'exploitation des aérodromes et des installations à usage aéronautique déterminées par l'article L. 6332-1 sont exercées dans les conditions définies par le présent chapitre.

**Art. R6332-2**

Les pouvoirs de police exercés en application de l'article L. 6332-2 par les préfets sur l'emprise des aérodromes comprennent tout ce qui concerne la sûreté et la sécurité de l'aviation civile, le bon ordre et la salubrité.

L'alinéa précédent ne s'applique pas aux zones militaires des aérodromes dont le ministère de la défense est affectataire principal ou secondaire.

**Art. R6332-3**

Lorsque l'emprise d'un aérodrome s'étend sur plusieurs départements, le préfet y exerçant les pouvoirs de police est désigné par arrêté du ministre de l'intérieur après avis du ministre chargé de l'aviation civile, à l'exception des aérodromes de Paris-Charles de Gaulle, du Bourget et de Paris-Orly pour lesquels le préfet de police est compétent en application du II de l'article L. 6332-2.

**Art. R6332-4**

Le préfet dispose du concours des agents des collectivités et établissements publics chargés d'une exploitation aéroportuaire, dans les limites des fonctions qui sont confiées à ces collectivités et établissements.

**Art. R6332-5**

En ce qui concerne la sécurité publique, l'emprise des aérodromes affectés à titre principal ou secondaire à l'aviation civile comprend des zones non librement accessibles au public dont l'accès est réglementé.

**Art. R6332-6**

Le préfet fixe par arrêté les dispositions relatives au bon ordre, à la sécurité publique et à la salubrité, et notamment :

1° Les zones accessibles au stationnement et à la circulation des aéronefs ;

2° Les dispositions applicables sur les aires de stationnement des aéronefs, en plus de celles qui sont édictées par la réglementation sur la circulation aérienne ;

3° Les mesures générales de protection contre l'incendie et de sauvegarde des personnes et des biens ;

4° Les prescriptions sanitaires ;

5° Les dispositions applicables à la garde et à la conservation des aéronefs, véhicules, matériels et marchandises utilisant la plate-forme ou les installations de l'aérodrome ;

6° Les dispositions applicables à la conduite, à la circulation et au stationnement des véhicules ;

7° Les dispositions applicables au stockage des bagages, du fret et de manière générale de tout objet ou marchandise.

**Art. R6332-7**

Les arrêtés prévus par l'article R. 6332-6 sont pris après avis du directeur interrégional de la direction de la sécurité de l'aviation civile et, le cas échéant, de l'autorité militaire territorialement compétente. L'exploitant d'aérodrome est également consulté.

**Art. R6332-8**

Les mesures particulières d'application des arrêtés prévus par l'article R. 6332-6 sont fixées par le directeur interrégional de la direction de la sécurité de l'aviation civile.

####### Section 2 : Service de sauvetage et de lutte contre l'incendie d'aéronef

######## Sous-section 1 : Dispositions communes

**Art. D6332-9**

Hormis celles établies par l'article D. 6332-10, les dispositions de la présente section ne s'appliquent pas aux hélistations.

**Art. D6332-10**

Le service de sauvetage et de lutte contre l'incendie des aéronefs a pour objectifs :

1° De prévenir les incendies ou accidents d'aéronefs ;

2° De sauver des vies humaines en cas d'accident ou d'incident d'aéronef.

**Art. D6332-11**

Dans la limite de ses moyens et sans porter atteinte à ses objectifs et missions définis à l'article D. 6332-10, le service de sauvetage et de lutte contre l'incendie des aéronefs peut concourir sous l'autorité du préfet aux missions de secours publics n'impliquant pas un aéronef. Le service de sauvetage et de lutte contre l'incendie des aéronefs réserve la priorité de son intervention à la protection des opérations aériennes en cours d'exécution.

Il assure toutes tâches visant à améliorer la sécurité des personnes et des biens dans l'emprise de l'aérodrome et dans les zones aux abords de l'aérodrome. Ces zones sont définies par un arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé de la sécurité civile.

**Art. D6332-12**

Pour l'application des dispositions de l'article D. 6332-11, le service de sauvetage et de lutte contre l'incendie des aéronefs est tenu d'intervenir dès qu'il est informé d'un incident majeur nécessitant une action immédiate de sa part dans l'attente de l'arrivée des moyens de secours publics et privés, et dans la limite des moyens disponibles à cet instant.

**Art. D6332-13**

Les fonctions d'exécution du service de sauvetage et de lutte contre l'incendie des aéronefs sont exercées par des pompiers d'aérodrome chargés de mettre en œuvre le matériel mis à leur disposition et d'intervenir conformément aux consignes établies.

**Art. D6332-14**

L'exercice, sur un aérodrome déterminé, des fonctions de chef de manœuvre, de pompier d'aérodrome et, sur les aérodromes ayant un niveau de protection supérieur ou égal à six, de responsable du service de sauvetage et de lutte contre l'incendie des aéronefs est soumis à l'obtention d'un agrément délivré par le préfet exerçant les pouvoirs de police sur cet aérodrome.

Les conditions d'octroi, de maintien, de retrait et de suspension de l'agrément sont définies par arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé de la sécurité civile, compte tenu notamment des fonctions devant être exercées, du niveau de protection de l'aérodrome où doit s'exercer l'activité et des compétences techniques exigées.

**Art. D6332-15**

Le préfet exerçant les pouvoirs de police sur l'aérodrome contrôle sous réserve des compétences de l'autorité compétente désignée au titre de l'article 62 du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne, le respect des dispositions de la présente section par l'exploitant d'aérodrome ou l'organisme auquel il a confié le service.

A cette fin, celui-ci peut :

1° Obtenir communication des différents comptes rendus établis conformément à l'article D. 6332-28 ;

2° Effectuer toute visite dans l'enceinte aéroportuaire et obtenir communication de toute pièce justifiant le respect de la réglementation en vigueur par l'exploitant ou l'organisme auquel il a confié le service, notamment de l'obtention et de la validité des divers agréments ;

3° Recommander les améliorations ou modifications qu'il y a lieu d'apporter dans l'organisation ou le fonctionnement du service ;

4° Prescrire les mesures nécessaires au respect de la présente réglementation, notamment lors de la communication des consignes opérationnelles et de leur modification.

Le contrôle exercé ne dégage pas l'exploitant d'aérodrome ou l'organisme auquel il a confié le service des responsabilités qui lui incombent en application de l'article L. 6332-3.

**Art. D6332-16**

Après mise en demeure restée infructueuse, le préfet peut prendre toute mesure destinée à pallier le non-respect de la réglementation du présent chapitre par l'exploitant d'aérodrome, ou l'organisme auquel a été confié le service selon la personne responsable du manquement.

A cette fin, le préfet peut notamment faire exécuter d'office le service par des personnels et matériels agréés ou décider la cessation totale ou partielle de l'activité aéroportuaire. Ces mesures sont décidées aux frais, risques et périls financiers de l'exploitant d'aérodrome.

######## Sous-section 2 : Dispositions applicables aux aérodromes ne disposant pas de certificat délivré au titre du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne

**Art. D6332-17**

En vue d'assurer les missions définies à l'article D. 6332-10, les exploitants d'aérodromes visés aux articles L. 6312-1 et D. 6312-17 où le préfet exerce le pouvoir de police, mettent en place des moyens et une organisation adaptés au niveau de protection requis.

**Art. D6332-18**

Aux fins de la présente sous-section, on entend par :

1° " Avion ", tout aéronef sustenté en vol par des réactions aérodynamiques sur des surfaces restant fixes dans des conditions données de vol et entraîné par un ou plusieurs organes moteurs maintenus en fonctionnement, au moins partiellement, dans les circonstances normales de vol, à l'exclusion toutefois des aéronefs ultralégers motorisés (dits ULM) répondant à ces caractéristiques ;

2° " Mouvement ", chaque décollage ou chaque atterrissage d'avion ;

3° " Trois mois consécutifs de plus fort trafic ", la période de trois mois durant laquelle l'aérodrome est fréquenté par les aéronefs des classes les plus élevées ;

4° " Classe d'avions la plus élevée, A ", la classe la plus élevée au regard des principes posés à l'article D. 6332-22 dont le nombre de mouvements d'avions, cumulé avec celui des classes supérieures, dépasse 24 pendant les trois mois consécutifs de plus fort trafic sur l'aérodrome ;

5° " Classes supérieures non retenues ", les classes d'avions supérieures à la classe d'avions la plus élevée, A ;

6° " Vol régulier ", un vol qui présente chacune des caractéristiques suivantes :

a) Effectué au moyen d'avions destinés à transporter des passagers, du fret ou du courrier, dans des conditions telles que, sur chaque vol, des places sont mises à la disposition du public soit directement par le transporteur aérien, soit par ses agents agréés ;

b) Organisé de façon à assurer la liaison entre deux points ou plus :

i) Soit selon un horaire publié ;

ii) Soit avec une régularité ou une fréquence telle qu'il fait partie d'une série systématique évidente ;

7° " Vol non régulier ", un vol qui ne répond pas aux caractéristiques définies au 6° ci-dessus.

**Art. D6332-19**

Le ministre chargé de l'aviation civile détermine, après consultation de l'exploitant d'aérodrome, le niveau de protection, N, d'un aérodrome, correspondant à la classe d'avions la plus élevée, A.

Le niveau de protection et ses éventuelles modulations programmées en fonction des variations de trafic sur l'aérodrome sont publiés au Journal officiel de la République française et font l'objet d'un avis aux navigateurs aériens.

**Art. D6332-20**

Lorsque le nombre de mouvements des avions relevant de la classe A et des classes supérieures non retenues est inférieur à 700 pendant les trois mois consécutifs de plus fort trafic, le niveau N de protection pourra correspondre à A-1.

La détermination du nombre de mouvements par classe d'avions tient compte :

1° Pour les vols réguliers, des mouvements réalisés l'année antérieure pendant les trois mois consécutifs de plus fort trafic ;

2° Pour les vols non réguliers, des mouvements réalisés en moyenne sur les trois dernières années pendant les trois mois consécutifs de plus fort trafic.

Toutefois, si le programme prévisionnel du trafic de l'aérodrome laisse apparaître des modifications substantielles dans la répartition des avions par classe, il est tenu compte du nombre de mouvements par classe prévu par le programme précité pendant les trois mois consécutifs de plus fort trafic.

**Art. D6332-21**

Les aérodromes qui ne justifient pas un classement dans un niveau ont par défaut un niveau de protection 1. De même, lorsqu'un aérodrome de niveau de protection 1 est fréquenté par des avions de classe supérieure assurant des vols réguliers, sa protection est de niveau 2.

**Art. D6332-22**

Les classes d'avions permettant de déterminer les classes A et A-1 définies aux articles D. 6332-18 et D. 6332-20 sont déterminées par arrêté du ministre chargé de l'aviation civile. Ce dernier peut tenir compte des conditions d'utilisation d'un avion pour le classer dans une catégorie inférieure ou supérieure à sa dimension réelle. La longueur hors tout prise en compte ne peut toutefois être inférieure au tiers de la dimension réelle.

**Art. D6332-23**

Le service de sauvetage et de lutte contre l'incendie des aéronefs est doté sur chaque aérodrome d'infrastructures, de moyens en personnel, en produits extincteurs, en véhicules de lutte contre l'incendie et en matériels divers permettant d'atteindre les objectifs définis à l'article D. 6332-10 au regard du niveau de protection de la plate-forme.

Ces infrastructures et moyens sont définis par arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé de la sécurité civile et sont adaptés aux circonstances dans lesquelles le service intervient telles que la configuration géographique de l'aérodrome et les variations de trafic des aéronefs durant l'année.

**Art. D6332-24**

Les fonctions d'encadrement du service de sauvetage et de lutte contre l'incendie des aéronefs sont exercées par un responsable du service de sauvetage et de lutte contre l'incendie des aéronefs, chargé :

1° D'encadrer et de veiller au maintien en état opérationnel d'intervention les moyens dont est doté l'aérodrome en application de l'article D. 6332-23 ;

2° De veiller à l'application des consignes opérationnelles prévues par l'article D. 6332-27 ;

3° De rédiger et transmettre les comptes rendus ;

4° De proposer diverses mesures relatives aux procédures d'intervention des moyens du service et à leur coordination avec ceux susceptibles d'être fournis par d'autres personnes dans le cadre des dispositions fixées par les dispositions spécifiques ORSEC aérodrome.

**Art. D6332-25**

En outre, sur les aérodromes ayant un niveau de protection supérieur ou égal à six, un ou plusieurs chefs de manœuvre, placés sous les ordres du responsable du service, sont chargés de conduire et diriger sur le lieu d'intervention les pompiers d'aérodrome.

**Art. D6332-26**

Les postes d'incendie affectés sur un aérodrome au service de sauvetage et de lutte contre l'incendie des aéronefs font l'objet de prescriptions techniques définies par arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé de la sécurité civile.

**Art. D6332-27**

Sur chaque aérodrome, l'exploitant d'aérodrome ou l'organisme auquel il a confié l'exécution du service établit, suivant des règles et un modèle type définis par arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé de la sécurité civile, des consignes opérationnelles permettant d'atteindre les objectifs définis à l'article D. 6332-10.

**Art. D6332-28**

Les consignes opérationnelles prévues par l'article D. 6332-27 fixent notamment :

1° Les modalités d'intervention des divers moyens selon les circonstances en présence et le niveau de protection de l'aérodrome ;

2° Les conditions dans lesquelles il est rendu compte du fonctionnement du service ;

3° Les conditions de maintenance et d'entretien des matériels et infrastructures du service.

Ces consignes et leurs éventuelles modifications sont communiquées sans délai au préfet exerçant les pouvoirs de police sur l'aérodrome concerné.

####### Section 3 : Prévention du risque animalier

**Art. D6332-29**

Seuls les articles D. 6332-35, D. 6332-38, D. 6332-41, D. 6332-43 et D. 6332-46 sont applicables aux aérodromes disposant du certificat délivré au titre du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne.

Un arrêté du ministre chargé de l'aviation civile précise les normes techniques et les conditions d'application du présent article sur ces aérodromes.

**Art. D6332-30**

La prévention du péril animalier concourt à la sécurité des vols. Elle vise à réduire les risques de collision entre les aéronefs et les animaux, lors des opérations de décollage et d'atterrissage.

**Art. D6332-31**

La prévention du péril animalier s'exerce dans l'emprise de l'aérodrome et comprend :

1° L'ensemble des actions préventives qui visent à rendre le milieu inhospitalier aux animaux par une gestion appropriée de l'environnement naturel et la pose de clôtures adaptées aux risques et à l'environnement, y compris à la configuration du terrain ;

2° La mise en œuvre, de façon occasionnelle ou permanente, d'une ou plusieurs mesures appropriées d'effarouchement ou de prélèvement des animaux.

**Art. D6332-32**

La présente section s'applique à tout aérodrome visé aux articles L. 6312-1 et D. 6312-17 où le préfet exerce le pouvoir de police et dont le trafic, au cours des trois dernières années civiles consécutives écoulées, a totalisé au moins mille mouvements commerciaux annuels d'avions d'une longueur hors tout égale ou supérieure à douze mètres.

**Art. D6332-33**

Au-dessous du seuil fixé à l'article D. 6332-32, lorsque la situation faunistique et la nature du trafic le justifient, le préfet, après consultation de l'exploitant d'aérodrome, décide de la mise en place d'un service de péril animalier adapté.

**Art. D6332-34**

Sur les aérodromes pour lesquels ont été constatés, au cours des trois dernières années civiles consécutives écoulées, au moins vingt-cinq mille mouvements commerciaux annuels d'avions d'une longueur hors tout égale ou supérieure à douze mètres, les mesures de prévention du péril animalier ont un caractère permanent.

**Art. D6332-35**

Pour chaque aérodrome, le préfet détermine par arrêté, après consultation de l'exploitant, les périodes durant lesquelles les mesures d'effarouchement ou de prélèvement d'animaux sont mises en œuvre.

L'arrêté est notifié à l'exploitant par le préfet et publié au recueil des actes administratifs de l'Etat.

Les mesures correspondantes sont portées à la connaissance des usagers par la voie de l'information aéronautique.

**Art. D6332-36**

Lorsqu'elles ont un caractère permanent, les mesures d'effarouchement ou de prélèvement des animaux sont mises en œuvre à partir de trente minutes avant le lever du soleil et jusqu'à trente minutes après le coucher du soleil.

**Art. D6332-37**

Lorsqu'elles ont un caractère occasionnel, les mesures d'effarouchement ou de prélèvement des animaux sont mises en œuvre à partir de trente minutes avant le lever du soleil et jusqu'à trente minutes après le coucher du soleil :

1° A l'occasion des mouvements commerciaux d'avion d'une longueur hors tout égale ou supérieure à douze mètres ;

2° Chaque fois qu'un équipage ou que l'organisme de la circulation aérienne signale la présence d'animaux susceptibles d'entraîner un danger.

**Art. D6332-38**

Lorsque la situation faunistique d'un aérodrome le justifie, le préfet peut, sur demande de l'exploitant, autoriser la mise en œuvre, de jour comme de nuit, des mesures appropriées d'effarouchement ou de prélèvement d'animaux.

Cette autorisation précise la période de l'année durant laquelle elle est applicable.

Toute demande doit être appuyée par une expertise préalable analysant notamment la situation faunistique locale, les causes de l'attrait que l'aérodrome présente pour les animaux et les caractéristiques du trafic aérien sur l'aérodrome considéré.

**Art. D6332-39**

Un arrêté du ministre chargé de l'aviation civile précise les normes techniques et les conditions d'application des articles D. 6332-30 à D. 6332-46 de la présente section. Il fixe les moyens minimaux en personnel qualifié et en matériel dont l'exploitant d'aérodrome doit disposer pour satisfaire à l'objectif défini à l'article D. 6332-30 ainsi que les caractéristiques techniques des équipements et matériels utilisés pour l'exécution des actions de prévention du péril animalier.

**Art. D6332-40**

L'exploitant d'aérodrome :

1° Organise l'exécution des mesures de prévention du péril animalier, qu'il peut confier, par voie de convention, au service départemental d'incendie et de secours, à l'autorité militaire ou à tout autre organisme ;

2° Etablit les consignes d'intervention relatives à la prévention du péril animalier applicables sur l'aérodrome et en garantit le respect ;

3° Informe l'organisme de la circulation aérienne, s'il en existe un sur l'aérodrome, de la présence d'animaux, des mesures d'effarouchement et de prélèvement d'animaux mis en œuvre et de leurs résultats et veille à la qualité de ces informations ;

4° Veille à ce que les personnels détiennent une formation professionnelle relative à la prévention du péril animalier et à la connaissance des caractéristiques, notamment faunistiques, de l'aérodrome sur lequel ils exercent leur activité ;

5° Recueille les restes d'animaux sur les aires de manœuvre ;

6° Assure l'entretien courant des matériels qu'il utilise pour l'exécution des mesures de prévention du péril animalier ;

7° Etablit un compte rendu des interventions quotidiennes.

**Art. D6332-41**

En outre, l'exploitant d'aérodrome :

1° Indique au préfet les situations ou les lieux qui, dans l'emprise de l'aérodrome ou sur les terrains voisins, sont particulièrement attractifs pour les animaux ;

2° Transmet au préfet les comptes rendus d'impact d'animaux qu'il a établis, le bilan annuel des animaux prélevés par espèce ainsi que le compte rendu annuel des actions préventives qui visent à rendre le milieu inhospitalier aux animaux par une gestion appropriée de l'environnement naturel et la pose de clôtures adaptées aux risques et à l'environnement, y compris à la configuration du terrain ;

3° Adresse au service désigné par le préfet les restes d'oiseaux non putrescibles récupérés sur les pistes ou une photo numérique des restes d'oiseaux.

**Art. D6332-42**

L'organisme chargé du contrôle de la circulation aérienne sur l'aérodrome informe l'exploitant de la présence d'animaux à proximité des aires de manœuvre ainsi que des impacts sur les aéronefs, dès qu'il en a connaissance. Il permet la conduite de l'action des agents chargés du péril animalier.

**Art. D6332-43**

La destruction d'animaux par tir n'est effectuée que par des personnes détentrices du permis de chasser délivré conformément aux articles L. 423-9 à L. 423-25 du code de l'environnement.

**Art. D6332-44**

Les exploitants d'aéronefs et les organismes chargés de leur entretien établissent, pour tout impact d'animal constaté, un compte rendu qui est adressé au ministre chargé de l'aviation civile. L'exploitant d'aérodrome est tenu informé des impacts d'animaux qui se sont produits de manière avérée sur l'aérodrome.

En outre, les équipages signalent les concentrations et mouvements d'animaux qu'ils détectent ainsi que les impacts d'animaux sur leurs aéronefs aux organismes de la circulation aérienne avec lesquels ils sont en contact.

**Art. D6332-45**

Le préfet est destinataire du cahier des consignes d'intervention établi par l'exploitant d'aérodrome et, le cas échéant, de ses modifications préalablement à leur mise en œuvre.

**Art. D6332-46**

Le préfet fait procéder à des visites sur place organisées par les services de l'aviation civile auxquels sont communiquées, à leur demande, toutes pièces justifiant la conformité à la réglementation en vigueur.

Il prescrit éventuellement les mesures nécessaires au respect de la présente réglementation.

Après mise en demeure restée infructueuse, le préfet peut prendre toute mesure destinée à pallier les manquements aux dispositions de la présente section.

En cas de danger sérieux lié au péril animalier, détecté par les analyses statistiques des incidents et accidents, il peut décider de restreindre l'activité aéroportuaire.

####### Section 4 : Sanctions administratives

**Art. R6332-47**

En cas de manquement constaté aux dispositions des arrêtés préfectoraux et de leurs mesures particulières d'application relatifs aux 1°, 2° et 7° de l'article R. 6332-6, et au 6° de ce même article lorsque le manquement est constaté en zone non librement accessible au public dont l'accès est réglementé, le préfet peut, en tenant compte de la nature et de la gravité des manquements et éventuellement des avantages qui en sont tirés :

1° Soit prononcer à l'encontre de la personne physique auteur du manquement une amende administrative d'un montant maximal de 750 euros ;

2° Soit suspendre l'accès à la zone non librement accessible au public dont l'accès est réglementé pour une durée ne pouvant pas excéder trente jours.

Ces plafonds peuvent être doublés en cas de nouveau manquement de même nature commis dans le délai d'un an à compter de la notification de la décision du préfet.

**Art. R6332-48**

En cas de manquement constaté aux dispositions des arrêtés préfectoraux et de leurs mesures particulières d'application relatifs aux 1°, 2° et 7° de l'article R. 6332-6, et au 6° de ce même article lorsque le manquement est constaté en zone non librement accessible au public dont l'accès est réglementé, le préfet peut, en tenant compte de la nature et de la gravité des manquements et éventuellement des avantages qui en sont tirés, prononcer à l'encontre de la personne morale responsable une amende administrative d'un montant maximal de 7 500 euros.

Ce plafond peut être doublé en cas de nouveau manquement de même nature commis dans le délai d'un an à compter de la notification de la décision du préfet.

**Art. R6332-49**

Les manquements aux dispositions énumérées aux articles R. 6332-47 et R. 6332-48 font l'objet de constats écrits dressés par les militaires de la gendarmerie, les fonctionnaires de la police nationale, les agents des douanes ainsi que par les fonctionnaires et agents spécialement habilités et assermentés en application de l'article L. 6372-1. Ils portent la mention des sanctions encourues. Ils sont notifiés à la personne mise en cause et communiqués au préfet par le chef du service auquel appartient le rédacteur du constat.

**Art. R6332-50**

La personne concernée dispose d'un délai d'un mois pour présenter ses observations écrites ou orales au préfet exerçant les pouvoirs de police sur l'aérodrome sur les manquements aux dispositions énumérées aux articles R. 6332-47 et R. 6332-48.

La personne mise en cause doit avoir connaissance de l'ensemble des éléments de son dossier. Elle doit pouvoir être entendue par le préfet territorialement compétent avant que celui-ci prenne sa décision et se faire représenter ou assister par la personne de son choix. Le préfet peut également entendre l'employeur d'une personne physique mise en cause.

**Art. R6332-51**

Les amendes et mesures de suspension, prévues par les dispositions de la présente section, font l'objet d'une décision motivée notifiée à la personne mise en cause. Elles peuvent faire l'objet d'un recours de pleine juridiction. Les amendes sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

Aucune amende ou mesure de suspension ne peut être prononcée plus de deux ans après la constatation d'un manquement prévu par les dispositions de la présente section.

##### Titre IV : SÛRETE AEROPORTUAIRE

###### Chapitre Ier : Dispositions générales

####### Section 1 : Organisation administrative

######## Sous-section 1 : Compétence ministérielle

**Art. R6341-1**

Les conditions techniques relatives aux infrastructures et matériels prévus par les dispositions du droit de l'Union européenne, des lois et des règlements relatives à la sûreté de l'aviation civile sont précisées par arrêtés du ministre chargé de l'aviation civile.

**Art. R6341-2**

Les modalités d'application, sur les aérodromes affectés à titre principal ou secondaire à l'aviation civile, des dispositions du droit de l'Union européenne ainsi que des lois et des règlements relatives à la sûreté de l'aviation civile, notamment les obligations relatives à la mise en œuvre des mesures de sûreté qui incombent selon leur domaine d'activité aux personnes mentionnées au I de l'article L. 6341-2, sont fixées, selon la nature et l'objet de ces mesures, soit par arrêté du ministre chargé de l'aviation civile, soit par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur ainsi que, dans les cas où ces mesures concernent la sûreté du fret aérien, du ministre chargé des douanes.

Ces arrêtés portent notamment sur la sûreté aéroportuaire, la sûreté des zones délimitées, la sûreté des aéronefs, la sûreté des passagers et des bagages de cabine, la sûreté des bagages de soute, la sûreté du fret et du courrier, la sûreté du courrier et du matériel de transporteur aérien, la sûreté des approvisionnements de bord, la sûreté des fournitures destinées aux aéroports, les mesures de sûreté en vol, le recrutement et la formation des personnels et les équipements de sûreté.

**Art. R6341-3**

Les modalités techniques des mesures d'inspection-filtrage prévues par l'article L. 6342-4 sont fixées, selon la nature et l'objet de ces mesures, soit par arrêté du ministre chargé de l'aviation civile, soit par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur ainsi que, dans les cas où les mesures d'inspection-filtrage concernent le fret aérien, du ministre chargé des douanes.

**Art. R6341-4**

Les mesures plus strictes mentionnées à l'article 6 du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile, sont prises, selon la nature et l'objet de ces mesures, soit par arrêté du ministre chargé de l'aviation civile, soit par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur ainsi que, dans les cas où ces mesures concernent la sûreté du fret aérien, du ministre chargé des douanes.

######## Sous-section 2 : Compétence du représentant de l'Etat

**Art. R6341-5**

Sur tout aérodrome affecté à titre principal ou secondaire à l'aviation civile, le préfet titulaire des pouvoirs de police prévus par l'article L. 6332-2 fixe par arrêté, dans les conditions mentionnées à l'article R. 6341-10, les dispositions applicables localement des arrêtés prévus par les articles R. 6341-1 à R. 6341-4.

**Art. R6341-6**

Sur les aérodromes ou les zones délimitées des aérodromes où, en vertu du règlement (UE) n° 1254/2009 de la Commission du 18 décembre 2009 fixant les critères permettant aux Etats membres de déroger aux normes de base communes en matière de sûreté de l'aviation civile et d'adopter d'autres mesures de sûreté, il est dérogé à des mesures de sûreté édictées par les arrêtés prévus par les articles R. 6341-1 à R. 6341-4, le préfet fixe des mesures de sûreté adaptées, sur la base d'une évaluation locale des risques, dans les conditions prévues par l'article R. 6341-10.

**Art. R6341-7**

Lorsqu'une situation particulière met en cause la sûreté des vols et des personnes et, comme le permet l'article 6 du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008, le préfet prend les mesures locales rendues nécessaires. Il tient compte, le cas échéant, des dispositions édictées en application de l'article R. 6341-4 et en informe sans délai les ministres compétents. Ces mesures ne peuvent s'appliquer plus de cinq jours.

**Art. R6341-8**

Pour remédier au non-respect des mesures prescrites par le règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 et les textes pris pour son application, par le présent code ou par les arrêtés prévus par les articles R. 6341-1 à R. 6341-4, constaté par les agents mentionnés à l'article L. 6341-1, le préfet peut, lorsque la situation locale l'exige, prescrire des mesures temporaires additionnelles ou alternatives spécifiques.

**Art. R6341-9**

Au titre de sa compétence en matière de sûreté de l'aviation civile, le préfet fixe notamment par arrêté :

1° Les limites de la zone côté ville de l'aérodrome, de la zone côté piste de l'aérodrome et, le cas échéant, des différents secteurs et des différentes zones qui composent cette dernière au sens du droit de l'Union européenne relatif à la sûreté de l'aviation civile ;

2° Les accès à la zone côté piste de l'aérodrome et, le cas échéant, dans les différents secteurs et zones qui la composent ;

3° Les conditions d'accès, de circulation et de stationnement des personnes et des véhicules dans la zone côté ville de l'aérodrome ;

4° Lorsqu'ils sont admis à pénétrer en zone côté piste et, le cas échéant, dans les différents secteurs et zones qui la composent, les conditions particulières :

a) D'accès des personnes ;

b) D'accès des véhicules ;

c) D'introduction et de stockage des bagages, du fret et d'une manière générale de tout objet ou marchandise.

**Art. R6341-10**

Les arrêtés prévus par l'article R. 6341-9 sont pris après avis du directeur interrégional de la direction de la sécurité de l'aviation civile et, le cas échéant, de l'autorité militaire territorialement compétente. L'exploitant d'aérodrome est également consulté.

**Art. R6341-11**

Les mesures particulières d'application des règles générales prévues par l'article R. 6341-9 sont fixées par le directeur interrégional de la direction de la sécurité de l'aviation civile.

######## Sous-section 3 : Compétence des auditeurs

**Art. R6341-12**

Les fonctionnaires et agents de l'Etat titulaires d'une licence de surveillance pour exercer des missions de sûreté relevant de la direction de la sécurité de l'aviation civile ou ayant la qualité d'auditeurs certifiés de la sûreté de l'aviation civile exercent les pouvoirs des auditeurs mentionnés au b du point 16.3 de l'annexe II au règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008.

La compétence prévue par l'alinéa précédent est mise en œuvre dans le cadre d'activités de contrôle définies dans le programme national de contrôle de la qualité de la sûreté établi conformément à l'annexe II au règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008.

Un arrêté du ministre chargé de l'aviation civile précise les modalités d'application du présent article.

######## Sous-section 4 : Certification en qualité de validateur de sûreté aérienne de l'Union européenne

**Art. R6341-13**

Les personnes mentionnées au premier alinéa de l'article L. 6341-1 agissent pour le compte et sous le contrôle du ministre chargé de l'aviation civile et sont préalablement certifiées à cet effet en qualité de validateurs de sûreté aérienne de l'Union européenne au sens du règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile.

La certification est délivrée pour une durée maximale de cinq ans par le ministre chargé de l'aviation civile.

**Art. R6341-14**

Lorsque le validateur de sûreté aérienne de l'Union européenne ne se conforme pas aux obligations auxquelles il est soumis ou lorsque ses méthodes de travail, son comportement ou les matériels qu'il utilise présentent un risque pour la sûreté, le ministre chargé de l'aviation civile peut :

1° Soit suspendre ou retirer la certification. Sauf en cas d'urgence, le titulaire de la certification de sûreté est préalablement avisé de la mesure de suspension ou de retrait envisagée et dispose d'un délai d'un mois pour présenter ses observations écrites ou orales. En cas d'urgence, la suspension immédiate de la certification peut être prononcée pour une durée maximale d'un mois, reconductible une fois au cas où les circonstances l'exigent ;

2° Soit imposer des mesures restrictives d'activité ou des mesures correctives ou de nature à compenser la non-conformité relevée. Sauf en cas d'urgence, le validateur de sûreté aérienne de l'Union européenne est préalablement avisé de la mesure envisagée et dispose d'un délai de dix jours ouvrés pour présenter ses observations écrites ou orales.

**Art. R6341-15**

Un arrêté du ministre chargé de l'aviation civile fixe les modalités d'application des articles R. 6341-13 et R. 6341-14, et notamment :

1° Le contenu du dossier de demande de certification en qualité de validateur de sûreté aérienne de l'Union européenne ;

2° Les domaines et modalités d'exercice des missions du validateur de sûreté aérienne de l'Union européenne certifié ;

3° Les conditions requises en matière d'accès aux informations classées et en matière de formation initiale et continue pour être certifié en qualité de validateur de sûreté aérienne de l'Union européenne.

######## Sous-section 5 : Conseil national de la sûreté de l'aviation civile

**Art. D6341-16**

Le Conseil national de la sûreté de l'aviation civile produit des études et recommandations sur toute question relative à la sûreté de l'aviation civile à l'attention des administrations concernées.

**Art. D6341-17**

Le Conseil national de la sûreté de l'aviation civile comprend, outre son président :

1° Treize représentants de l'Etat :

a) Le secrétaire général de la défense et de la sécurité nationale ou son représentant ;

b) Le directeur général de l'aviation civile ou son représentant ;

c) Le haut fonctionnaire de défense et de sécurité du ministère chargé de l'aviation civile ou son représentant ;

d) Le haut fonctionnaire de défense du ministère de l'intérieur ou son représentant ;

e) Le directeur général de la police nationale ou son représentant ;

f) Le directeur national de la police aux frontières ou son représentant ;

g) Le préfet de police ou son représentant ;

h) Le directeur général de la gendarmerie nationale ou son représentant ;

i) Le commandant de la gendarmerie des transports aériens ou son représentant ;

j) Le directeur général des douanes et droits indirects ou son représentant ;

k) Le commandant de la défense aérienne et des opérations aériennes ou son représentant ;

l) Le chef de la division emploi de l'état-major des armées ou son représentant ;

m) Le délégué général pour l'armement ou son représentant ;

2° Un représentant des collectivités territoriales propriétaires des aérodromes, désigné par Régions de France ;

3° Vingt membres désignés par arrêté du ministre chargé de l'aviation civile :

a) Douze représentants des entreprises ou organismes assurant la mise en œuvre des mesures de sûreté sur les aérodromes ou y concourant ;

b) Un représentant des fabricants d'équipements de sûreté ;

c) Cinq représentants des personnels employés dans les zones de sûreté à accès réglementé des aérodromes, notamment des personnels mettant en œuvre des mesures de sûreté ;

d) Deux représentants des personnels navigants.

Un suppléant est désigné pour chacun des membres mentionnés au 3°.

**Art. D6341-18**

Le président du conseil national de la sûreté de l'aviation civile est nommé par arrêté du ministre chargé de l'aviation civile.

Il rend compte chaque année des travaux du conseil à la commission interministérielle de la sûreté aérienne, prévue par l'article D.*1443-1 du code de la défense. Cette commission peut saisir le conseil, pour avis, de toute question relative à la sûreté de l'aviation civile.

######## Sous-section 6 : Comité local de sûreté

**Art. D6341-19**

Sur chaque aérodrome affecté à titre principal ou secondaire à l'aviation civile où s'appliquent des mesures de sûreté au titre des arrêtés prévus par l'article R. 6341-2, un comité local de sûreté est chargé :

1° D'assurer une concertation préalable à la définition de la zone côté piste de l'aérodrome, des conditions d'accès à celle-ci ainsi que des règles particulières prises en application de l'arrêté préfectoral prévu par l'article R. 6341-9 ;

2° De veiller à la cohérence générale des mesures de sûreté contenues dans les programmes de sûreté mentionnés à l'article R. 6342-3 ;

3° De veiller à la coordination de la mise en œuvre des mesures urgentes prises en application de l'article R. 6341-7 ;

4° D'examiner les plans d'urgence permettant de riposter à une crise dans le domaine de la sûreté et de préparer les exercices relatifs à la mise en œuvre de ces plans.

**Art. D6341-20**

Le comité local de sûreté est présidé par le préfet exerçant les pouvoirs de police sur l'aérodrome. Ce comité comprend des représentants des services de l'Etat exerçant leur activité sur l'aérodrome ainsi que des représentants de l'exploitant de l'aérodrome, des entreprises de transport aérien et des personnes autorisées à occuper ou à utiliser le côté piste de l'aérodrome. Ces représentants sont nommés par le préfet.

####### Section 2 : Mise en œuvre des mesures de sûreté

######## Sous-section 1 : Mesures applicables aux transporteurs aériens desservant le territoire national au départ d'aérodromes étrangers, en cas de menace pour la sécurité nationale

**Art. R6341-21**

En cas de menace pour la sécurité nationale, en application de l'article L. 6341-4, des mesures de sûreté supplémentaires sont mises en œuvre par les entreprises de transport aérien fournissant des services aériens à destination du territoire français au départ d'aérodromes étrangers autres que ceux situés sur les territoires des Etats membres de l'Union européenne, de la Confédération suisse, du Royaume de Norvège et de la République d'Islande.

Ces mesures sont définies par un arrêté du ministre chargé de l'aviation civile, qui fixe également la liste des aérodromes sur lesquels elles s'appliquent. Cet arrêté, qui peut être reconduit, précise la durée de mise en œuvre de ces mesures, qui ne peut excéder six mois.

**Art. R6341-22**

Conformément aux dispositions du deuxième alinéa de l'article L. 6341-4, les mesures de sûreté mentionnées à l'article R. 6341-21 sont celles prévues par le règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008, notamment son article 4, ainsi que par les règlements pris pour son application par la Commission européenne et par les lois et les règlements relatifs aux normes de sûreté et portent sur les domaines suivants :

1° Contrôle d'accès et inspection-filtrage des passagers, de leurs objets personnels et de leurs bagages de cabine ;

2° Contrôle d'accès et inspection-filtrage des personnes autres que les passagers et des objets qu'elles transportent ayant accès aux aéronefs ou à des biens emportés à bord des aéronefs ;

3° Inspection-filtrage et protection des bagages de soute ;

4° Vérification de concordance entre passagers et bagages de soute ;

5° Fouille de sûreté et protection des aéronefs ;

6° Contrôles de sûreté, inspection-filtrage et protection du fret et du courrier ;

7° Contrôles de sûreté, inspection-filtrage et protection du courrier de transporteur aérien et du matériel de transporteur aérien ;

8° Contrôles de sûreté, inspection-filtrage et protection des approvisionnements de bord ;

9° Recrutement et formation du personnel chargé des mesures de sûreté ;

10° Equipements de sûreté et règles d'utilisation de ces équipements.

**Art. R6341-23**

Dans un délai fixé par l'arrêté prévu par l'article R. 6341-21 qui, sauf urgence, ne peut être inférieur à vingt et un jours, les entreprises de transport aérien modifient leur programme de sûreté afin de décrire les méthodes et les procédures qu'elles entendent suivre pour mettre en œuvre les mesures de sûreté supplémentaires qui leur sont imposées.

**Art. R6341-24**

Une traçabilité des mesures de sûreté supplémentaires mises en œuvre au départ de l'aérodrome étranger est assurée par l'entreprise de transport aérien pour chaque vol.

Le document par lequel est assurée cette traçabilité est signé par la ou les personnes désignées par l'entreprise de transport aérien comme responsables de la mise en œuvre de ces mesures. Les informations devant figurer dans ce document sont fixées par l'arrêté prévu par l'article R. 6341-21.

Ce document est conservé à bord de l'aéronef effectuant le vol desservant le territoire national. Il est remis par le commandant de bord aux agents civils et militaires de l'Etat prévus par l'article R. 6341-25 sur demande de ceux-ci, ou archivé par l'entreprise de transport aérien sur l'aérodrome de destination situé sur le territoire national pour une durée minimale d'un an et tenu à disposition des agents civils et militaires de l'Etat susmentionnés.

Une copie de ce document est également conservée pendant la durée du vol et au minimum pendant vingt-quatre heures en un lieu qui n'est pas situé à bord de l'aéronef.

**Art. R6341-25**

Les agents civils et militaires de l'Etat ainsi que les organismes ou personnes agissant pour le compte et sous le contrôle de l'administration et certifiés à cet effet par le ministre chargé de l'aviation civile vérifient, dans les conditions prévues par l'article L. 6341-1, que les entreprises de transport aérien respectent les mesures de sûreté imposées en vertu de l'article R. 6341-21.

**Art. R6341-26**

En cas de non-respect des mesures imposées en vertu de l'article R. 6341-21, le ministre chargé de l'aviation civile peut imposer des mesures restrictives d'exploitation ou des mesures correctives ou de nature à compenser la non-conformité relevée à l'encontre de l'entreprise de transport aérien. Sauf en cas d'urgence, l'entreprise de transport aérien mise en cause est préalablement avisée de la mesure envisagée et dispose d'un délai de dix jours ouvrés pour présenter ses observations écrites ou orales.

**Art. R6341-27**

En cas de menace pour la sécurité nationale présentant à la fois un caractère d'urgence et de particulière gravité, le ministre chargé de l'aviation civile peut suspendre, pour une durée qui ne peut excéder un mois, l'autorisation d'exploiter des services de transport aérien entre un aérodrome étranger et le territoire national, accordée à une entreprise de transport aérien en application des articles R. 6412-16, R. 6412-19 et R. 6412-20.

**Art. R6341-28**

En cas de menace pour la sécurité nationale présentant à la fois un caractère d'urgence et de particulière gravité, le préfet de région du lieu du principal établissement de l'entreprise de transport aérien peut suspendre, pour une durée qui ne peut excéder un mois, l'autorisation d'exploiter des services de transport aérien entre un aérodrome étranger et le territoire national, accordée à cette entreprise en application de l'article R. 6412-17.

######## Sous-section 2 : Evaluation du comportement des personnes

**Art. R6341-29**

Les exploitants d'aérodrome, les entreprises de transport aérien et les personnes morales exploitant un accès privatif à la zone de sûreté à accès règlementé, dont la liste est fixée par un arrêté conjoint chargé de l'aviation civile et du ministre de l'intérieur, procèdent, dans leurs domaines d'activités respectifs, à une évaluation du comportement des personnes :

1° Lors des opérations d'enregistrement réalisées sur l'emprise de l'aérodrome ;

2° Lors des opérations d'inspection-filtrage ;

3° Lors des opérations d'embarquement.

L'évaluation du comportement des personnes peut également être mise en œuvre à tout moment sur le côté piste de l'aérodrome.

Un arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur fixe les modalités de mise en œuvre du présent article.

**Art. R6341-30**

L'évaluation du comportement des personnes consiste en une observation des personnes, accompagnée éventuellement de l'engagement d'une conversation, visant à détecter les personnes susceptibles de présenter un risque pour la sûreté de l'aviation civile.

En cas de doute, celles-ci sont soumises, dans les conditions prévues par l'article L. 6342-4, à une opération d'inspection-filtrage suivant les méthodes autorisées figurant à la partie A de l'annexe au règlement (CE) n° 272/2009 de la Commission du 2 avril 2009 complétant les normes de base communes en matière de sûreté de l'aviation civile figurant à l'annexe du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008.

L'observation peut être faite par l'intermédiaire d'un système de vidéoprotection mis en œuvre dans les conditions fixées par l'article L. 223-2 du code de la sécurité intérieure.

Un arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur fixe les modalités de mise en œuvre du présent article.

**Art. R6341-31**

L'évaluation du comportement des personnes prévue par les articles R. 6341-29 et R. 6341-30 est réalisée par des personnels, dénommés agents d'évaluation du comportement, qui répondent aux conditions suivantes :

1° Détenir l'habilitation prévue par l'article L. 6342-3 ;

2° Avoir suivi avec succès une formation spécifique initiale sanctionnée par la délivrance d'une qualification d'agent d'évaluation du comportement ;

3° Suivre une formation périodique.

Un arrêté du ministre chargé de l'aviation civile fixe les conditions d'éligibilité à la formation initiale, le contenu et les modalités des formations requises, les fréquences des formations périodiques ainsi que les conditions de délivrance et de retrait de la qualification.

######## Sous-section 3 : Port de l'uniforme

**Art. R6341-32**

Dans l'exercice de leurs fonctions sur un aérodrome, les personnes qui effectuent les tâches mentionnées aux points 11.2.3.1 à 11.2.3.5, à l'exclusion des opérations de surveillance et de patrouille, de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015, ainsi que les personnes qui assurent l'encadrement sur poste de ces dernières, portent l'uniforme dans les conditions fixées par arrêté du ministre chargé de l'aviation civile.

######## Sous-section 4 : Tests de performance en situation opérationnelle

**Art. R6341-33**

Afin d'évaluer l'application effective des mesures de sûreté dans le cadre du contrôle interne de la qualité, les entreprises et organismes mentionnés au I de l'article L. 6341-2 réalisent des tests de performance en situation opérationnelle.

**Art. R6341-34**

Les domaines et les conditions de réalisation des tests prévus par l'article R. 6341-33, notamment les compétences des personnels chargés de réaliser ces tests, les entreprises et organismes qui, en fonction des caractéristiques de leur activité, sont concernés, la fréquence des tests de même que les modalités de validation et de communication des résultats aux services compétents de l'Etat sont fixés par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur.

####### Section 3 : Sanctions administratives

######## Sous-section 1 : Amendes et mesures de suspension

**Art. R6341-35**

Les amendes et mesures de suspension font l'objet d'une décision motivée notifiée à la personne mise en cause. Elles peuvent faire l'objet d'un recours de pleine juridiction. Les amendes sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

Aucune amende ou mesure de suspension ne peut être prononcée plus de deux ans après la constatation d'un manquement prévu par la présente sous-section.

**Art. R6341-36**

Le préfet peut prononcer des sanctions à l'encontre d'une personne physique en cas de manquement constaté aux dispositions :

1° Du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008, et des règlements pris par la Commission européenne en application de son article 4 ;

2° Des arrêtés et mesures pris en application des articles R. 6341-1, R. 6341-2 et R. 6341-4 à R. 6341-8 ;

3° Des arrêtés préfectoraux et de leurs mesures particulières d'application prévus par les 3° et 4° de l'article R. 6341-9 ;

4° Des articles R. 6342-15, R. 6342-16 et R. 6342-17 et des textes pris pour leur application ;

5° De l'article R. 6342-14 en matière de possession de l'autorisation d'accès au côté piste et des articles R. 6342-22 à R. 6342-27 en matière de port, d'utilisation et de restitution du titre de circulation en zone de sûreté à accès réglementé ;

6° Des mesures restrictives d'activité et des mesures correctives ou de nature à compenser une non-conformité relevée, prévues par les articles R. 6342-43 et R. 6342-50.

**Art. R6341-37**

Lorsqu'un manquement aux dispositions énumérées par l'article R. 6341-36 est constaté, le préfet peut, après avis de la commission de sûreté prévue par l'article D. 6341-45, en tenant compte de la nature et de la gravité du manquement et éventuellement des avantages qui en sont tirés :

1° Soit prononcer à l'encontre de la personne physique auteur du manquement une amende administrative d'un montant maximal de 750 euros ;

2° Soit suspendre l'autorisation ou le titre de circulation prévus par l'article L. 6342-2 pour une durée ne pouvant pas excéder trente jours. Dans ce cas, il en exige la remise immédiate.

Toutefois, l'amende ne peut excéder 150 euros et la durée de la suspension six jours, en cas de défaut de port apparent ou de l'utilisation en dehors de leur zone de validité du titre de circulation ou d'une autorisation de circulation de véhicule.

Ces plafonds peuvent être doublés en cas de nouveau manquement de même nature commis dans le délai d'un an à compter de la notification de la décision du préfet.

**Art. R6341-38**

Le préfet peut prononcer des sanctions à l'encontre d'une personne morale en cas de manquement constaté aux dispositions :

1° Du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 et des règlements pris par la Commission européenne en application de son article 4 ;

2° Des arrêtés et mesures pris en application des articles R. 6341-1, R. 6341-2 et R. 6341-4 à R. 6341-8 ;

3° Des arrêtés préfectoraux et de leurs mesures particulières d'application prévus par les 3° et 4° de l'article R. 6341-9 ;

4° Des mesures restrictives d'exploitation ou des mesures correctives ou de nature à compenser la non-conformité relevée, prévus par l'article R. 6341-26 ;

5° Des articles R. 6341-29, R. 6341-30, R. 6341-31 et des textes pris pour leur application ;

6° Des articles R. 6341-33 et R. 6341-34 et des textes pris pour leur application ;

7° Des mesures restrictives d'exploitation et des mesures correctives ou de nature à compenser une non-conformité relevée, prévues par les articles R. 6341-14, R. 6342-9, R. 6342-10 et R. 6342-11 ;

8° Des articles L. 6341-1 et L. 6342-1, de l'article L. 6342-4 en ce qu'il prévoit que les agents effectuant des inspections-filtrages et des fouilles de sûreté sont agréés, des articles R. 6342-15 à R. 6342-17, R. 6342-31, R. 6342-33 à R. 6342-35, et R. 6342-52 à R. 6342-56 et des textes pris pour leur application ;

9° Des articles R. 6342-44, R. 6342-48 et R. 6342-49 ;

10° Des mesures restrictives d'activité et des mesures correctives ou de nature à compenser une non-conformité relevée, prévues par les articles R. 6342-43, R. 6342-45, R. 6342-46 et R. 6342-50.

**Art. R6341-39**

Lorsqu'un manquement aux dispositions énumérées par l'article R. 6341-38 est constaté, le préfet peut, après avis de la commission de sûreté prévue par l'article D. 6341-45, en tenant compte de la nature et de la gravité du manquement et éventuellement des avantages qui en sont tirés, prononcer à l'encontre de la personne morale responsable une amende administrative d'un montant maximal de 7 500 euros.

Toutefois, l'amende ne peut excéder 1 500 euros en cas de défaut de présentation des documents exigibles par la réglementation.

Ces plafonds peuvent être doublés en cas de nouveau manquement de même nature commis dans le délai d'un an à compter de la notification de la décision du préfet.

**Art. R6341-40**

Les manquements aux obligations relatives au niveau de performance requis par le droit de l'Union européenne ainsi que par la loi et les règlements, mis en évidence à la suite de tests en situation opérationnelle effectués conformément aux exigences de la réglementation en vigueur, font l'objet de constats écrits circonstanciés, rédigés par un agent de l'Etat, organisme ou personne mentionné à l'article L. 6341-1. Ces constats indiquent les sanctions encourues et sont notifiés à la personne morale mise en cause. En cas de tel manquement, le préfet peut, après avis de la commission de sûreté prévue par l'article D. 6341-45, prononcer à l'encontre de la personne morale responsable une amende administrative d'un montant maximal de 7 500 euros.

Un arrêté conjoint pris par le ministre chargé de l'aviation civile et le ministre de l'intérieur détermine les modalités d'application de l'alinéa précédent, et notamment les situations testées, les niveaux de performance requis et les méthodes de mesure.

**Art. R6341-41**

Les manquements aux dispositions énumérées par les articles R. 6341-36 et R. 6341-38 font l'objet de constats écrits dressés par les militaires de la gendarmerie, les fonctionnaires de la police nationale, les agents des douanes ainsi que par les fonctionnaires et agents spécialement habilités et assermentés en application de l'article L. 6372-1. Ils indiquent les sanctions encourues et, le cas échéant, la possibilité de recourir à la procédure prévue par l'article R. 6341-43. Ils sont notifiés à la personne mise en cause et communiqués au préfet par le chef du service auquel appartient le rédacteur du constat.

**Art. R6341-42**

En cas de manquement aux dispositions énumérées par les articles R. 6341-36 et R. 6341-38, ainsi qu'en cas de manquement prévu par l'article R. 6341-40, et à l'expiration d'un délai d'un mois donné à la personne mise en cause pour présenter ses observations écrites ou orales, le préfet saisit la commission de sûreté prévue par l'article D. 6341-45 qui émet un avis sur les suites à donner.

La personne mise en cause doit avoir connaissance de l'ensemble des éléments de son dossier. Elle doit pouvoir être entendue par la commission avant que celle-ci n'émette son avis et se faire représenter ou assister par la personne de son choix. La commission peut également entendre l'employeur d'une personne physique mise en cause.

**Art. R6341-43**

Par dérogation aux dispositions des articles R. 6341-36 à R. 6341-42, le préfet peut prononcer une sanction administrative à l'expiration du délai d'un mois donné à la personne mise en cause pour présenter ses observations écrites ou orales et après avis du délégué permanent de la commission de sûreté, pour le manquement :

1° Aux règles relatives à la protection des accès des zones de sûreté à accès réglementé et des comptoirs d'embarquement ;

2° Aux règles relatives à la délivrance, au port et à la restitution des titres de circulation aéroportuaire ;

3° Aux règles relatives à la pénétration en zone de sûreté à accès réglementé ;

4° Aux procédures relatives à l'inspection-filtrage des personnes, de leurs bagages et des bagages de soute ;

5° Aux règles relatives à la vérification de concordance entre la carte d'embarquement du passager et son identité lorsqu'elle est requise ou aux règles relatives aux mesures de rapprochement entre le passager et son bagage de soute ;

6° Aux règles relatives à la protection et à la conservation des articles prohibés utilisés comme outils de métiers en zone de sûreté à accès réglementé.

Cette procédure ne peut être mise en œuvre qu'à condition que la possibilité en ait été formulée sur le constat mentionné à l'article R. 6341-41.

**Art. R6341-44**

Pour l'application de l'article R. 6341-43, le préfet peut, en tenant compte de la nature et de la gravité du manquement et éventuellement des avantages qui en sont tirés :

1° Si l'auteur du manquement est une personne physique, soit prononcer à son encontre une amende administrative d'un montant maximal de 750 euros, soit suspendre l'autorisation ou le titre de circulation prévus par l'article L. 6342-2 pour une durée ne pouvant excéder trente jours. Toutefois, l'amende ne peut excéder 150 euros et la durée de la suspension six jours en cas de défaut de port apparent ou de l'utilisation en dehors de leur zone de validité du titre de circulation ou d'un laissez-passer pour véhicule ;

2° Si l'auteur du manquement est une personne morale, prononcer à son encontre une amende administrative d'un montant maximal de 7 500 euros. Toutefois, l'amende ne peut excéder 1 500 euros en cas de défaut de présentation des documents exigibles par la réglementation.

Ces plafonds peuvent être doublés en cas de nouveau manquement de même nature commis dans le délai d'un an à compter de la notification de la décision du préfet.

######## Sous-section 2 : Commission de sûreté

**Art. D6341-45**

Une commission de sûreté est instituée auprès de chaque aéroport auquel s'appliquent les mesures de sûreté mentionnées à l'article 4 du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008, et peut être instituée auprès de chaque aéroport sur lequel s'appliquent les mesures de sûreté mentionnées par le règlement (UE) n° 1254/2009 de la Commission du 18 décembre 2009.

Elle est saisie pour avis par le préfet avant toute décision de sanction administrative prévue par les articles R. 6341-37, R. 6341-39 et R. 6341-40.

**Art. D6341-46**

Les membres de la commission de sûreté d'un aérodrome ainsi que leurs suppléants sont nommés par arrêté du préfet pour une période de trois ans renouvelable. Deux suppléants peuvent être nommés pour chaque titulaire.

Les membres titulaires ou suppléants de la commission de sûreté d'un aérodrome qui perdent la qualité au titre de laquelle ils ont été nommés perdent la qualité de membre de la commission.

**Art. D6341-47**

La commission est présidée par le directeur interrégional de la direction de la sécurité de l'aviation civile ou son représentant.

Outre son président, la commission de sûreté est composée de :

1° Huit membres pour les aérodromes dont la moyenne du trafic commercial des trois dernières années dépasse cinq millions de passagers ;

2° Six membres pour les aérodromes dont la moyenne du trafic commercial des trois dernières années dépasse deux cent mille passagers mais est inférieure à cinq millions de passagers ;

3° Quatre membres pour les aérodromes dont la moyenne du trafic commercial des trois dernières années est inférieure à deux cent mille passagers.

La commission élit en son sein un délégué permanent, compétent pour émettre un avis avant toute décision de sanction administrative en cas de manquement prévu par l'article R. 6341-43.

**Art. D6341-48**

Les membres mentionnés à l'article D. 6341-47 sont répartis à parts égales entre :

1° D'une part, des représentants de l'Etat désignés sur proposition des différents chefs de service territorialement compétents parmi les services de police, de gendarmerie, de l'aviation civile ou des douanes intervenant sur l'aérodrome et, le cas échéant, de l'autorité militaire ayant qualité d'affectataire secondaire ;

2° D'autre part, des représentants :

a) De l'exploitant de l'aérodrome ;

b) Des personnes autorisées à occuper ou à utiliser la zone de sûreté à accès réglementé de l'aérodrome ;

c) Des personnels navigants et des autres catégories de personnel employées sur l'aérodrome.

**Art. D6341-49**

Dans tous les cas prévus aux articles D. 6341-47 et D. 6341-48, la commission de sûreté comprend au moins un représentant de l'exploitant d'aérodrome et, sur les aérodromes dont la moyenne du trafic commercial des trois dernières années dépasse deux cent mille passagers, un représentant des transporteurs aériens et un représentant des personnels navigants et des autres catégories de personnel employés sur l'aérodrome. En outre, sur les aérodromes où le ministère de la défense est affectataire principal, cette commission comprend le représentant de l'autorité militaire assurant la direction de l'aérodrome.

**Art. D6341-50**

Dans les départements comportant plus d'un aérodrome, le préfet peut désigner une commission de sûreté unique pour plusieurs aérodromes. Le nombre des membres de cette commission est déterminé au regard de l'aérodrome ayant le trafic le plus important.

**Art. D6341-51**

Un arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur désigne, parmi les commissions de sûreté, pour chaque ressort territorial des directions interrégionales de la sécurité de l'aviation civile, une ou plusieurs commissions de sûreté chargée d'examiner les manquements aux dispositions prévues par les articles R. 6341-36, R. 6341-38 et R. 6341-40, lorsque le constat se réfère à des faits ayant eu lieu dans son ressort territorial, en dehors de l'emprise d'un aérodrome.

**Art. D6341-52**

La commission de sûreté ne peut délibérer que si au moins quatre de ses membres sont présents pour les aérodromes dont le trafic est égal ou supérieur à deux cent mille passagers par an et trois de ses membres pour les aérodromes dont le trafic est inférieur à deux cent mille passagers par an. La proposition est adoptée à la majorité des membres présents.

**Art. D6341-53**

Les fonctions de membre de la commission de sûreté sont exercées à titre gratuit.

**Art. D6341-54**

Le secrétariat de la commission de sûreté est assuré par les services de la direction interrégionale de la sécurité de l'aviation civile.

###### Chapitre II : Autorisations nécessaires pour mettre en œuvre des mesures de sûreté

####### Section 1 : Agréments

######## Sous-section 1 : Agrément de sûreté

**Art. R6342-1**

Les entreprises, personnes et organismes devant être titulaires de l'autorisation administrative individuelle prévue par l'article L. 6342-1 sont les exploitants d'aérodrome, les transporteurs aériens, les agents habilités, les chargeurs connus et les fournisseurs habilités.

**Art. R6342-2**

L'autorisation administrative individuelle délivrée en application de l'article L. 6342-1 se traduit par un agrément de sûreté.

**Art. R6342-3**

La délivrance d'un agrément de sûreté aux exploitants d'aérodrome, aux transporteurs aériens, aux agents habilités et aux fournisseurs habilités est subordonnée à l'élaboration, à l'application et au maintien par ceux-ci d'un programme de sûreté décrivant les mesures de sûreté qu'ils mettent en œuvre conformément aux exigences du droit de l'Union européenne ainsi que des lois et des règlements auxquels ils sont soumis en fonction de leur activité.

**Art. R6342-4**

La délivrance d'un agrément de sûreté aux chargeurs connus est subordonnée à la vérification sur site du respect des dispositions prévues par le droit de l'Union européenne ainsi que par les lois et les règlements qui leur sont applicables et notamment la liste de contrôle de validation.

**Art. R6342-5**

Lorsque les entreprises font réaliser les inspections-filtrages et fouilles de sûreté par leurs propres agents, elles en décrivent les modalités dans le programme de sûreté qu'elles élaborent en application de l'article R. 6342-3.

**Art. R6342-6**

Le contenu des programmes de sûreté est précisé par un arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur.

**Art. R6342-7**

Un arrêté du ministre chargé de l'aviation civile fixe les délais dans lesquels les exploitants d'aérodrome et les transporteurs aériens sont tenus, en fonction des caractéristiques de leurs activités, de déposer une demande d'agrément de sûreté ou de renouvellement d'agrément de sûreté.

**Art. R6342-8**

Après instruction par les services de l'aviation civile, l'agrément de sûreté prévu par l'article R. 6342-2 est délivré, pour une durée maximale de cinq ans, par :

1° Le ministre chargé de l'aviation civile, pour l'agrément de sûreté de transporteur aérien, d'agent habilité, de chargeur connu et de fournisseur habilité ;

2° Le préfet exerçant les pouvoirs de police sur l'aérodrome, pour l'agrément de sûreté d'exploitant d'aérodrome.

**Art. R6342-9**

En cas de non-conformité relevée aux obligations auxquelles sont soumis les transporteurs aériens, les exploitants d'aérodrome, les agents habilités, les chargeurs connus et les fournisseurs habilités, ou lorsque l'organisme ou l'entreprise présente, par ses méthodes de travail, le comportement de ses dirigeants ou de ses agents ou les matériels utilisés, un risque pour la sûreté, l'autorité administrative ayant délivré l'agrément peut :

1° Suspendre ou retirer l'agrément de sûreté. Sauf en cas d'urgence, le titulaire de l'agrément de sûreté est préalablement avisé de la mesure de suspension ou de retrait envisagée et dispose d'un délai d'un mois pour présenter ses observations écrites ou orales. En cas d'urgence, la suspension immédiate de l'agrément de sûreté peut être prononcée pour une durée maximale d'un mois, reconductible une fois au cas où les circonstances l'exigent après que le titulaire de l'agrément de sûreté a été invité à présenter ses observations écrites ou orales ;

2° Imposer des mesures restrictives d'exploitation ou des mesures correctives ou de nature à compenser la non-conformité relevée. Sauf en cas d'urgence, le titulaire de l'agrément de sûreté est préalablement avisé de la mesure envisagée et dispose d'un délai de dix jours ouvrés pour présenter ses observations écrites ou orales.

**Art. R6342-10**

En cas de non-conformité relevée aux obligations auxquelles sont soumis les organismes ou entreprises pour lesquels un agrément de sûreté a été délivré dans un autre Etat membre de l'Union européenne, ou les transporteurs aériens pour lesquels un agrément de sûreté n'est pas requis compte tenu des caractéristiques de leurs activités, le ministre chargé de l'aviation civile peut imposer des mesures restrictives d'exploitation ou des mesures correctives ou de nature à compenser la non-conformité relevée.

Sauf en cas d'urgence, l'organisme ou l'entreprise concerné est préalablement avisé de la mesure envisagée et dispose d'un délai de dix jours ouvrés pour présenter ses observations écrites ou orales.

**Art. R6342-11**

En cas de non-conformité relevée aux obligations auxquelles sont soumis les exploitants d'aérodrome pour lesquels un agrément de sûreté n'est pas requis compte tenu des caractéristiques de leurs activités, le préfet exerçant les pouvoirs de police sur l'aérodrome peut imposer des mesures restrictives d'exploitation ou des mesures correctives ou de nature à compenser la non-conformité relevée.

Sauf en cas d'urgence, l'exploitant d'aérodrome concerné est préalablement avisé de la mesure envisagée et dispose d'un délai de dix jours ouvrés pour présenter ses observations écrites ou orales.

######## Sous-section 2 : Agrément des équipements et systèmes de sûreté

**Art. R6342-12**

En application du point 12 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 fixant des mesures détaillées pour la mise en œuvre des normes de base communes dans le domaine de la sûreté de l'aviation civile, les équipements de sûreté, y compris les équipes cynotechniques, ainsi que les systèmes constitués par l'association de plusieurs types d'équipements de sûreté, sont agréés par le ministre chargé de l'aviation civile.

**Art. R6342-13**

Un arrêté du ministre chargé de l'aviation civile précise les modalités d'application de l'article R. 6342-12, et notamment la forme et les conditions de délivrance, de suspension et de retrait de l'agrément mentionné à cet article.

####### Section 2 : Conditions d'accès au côté piste

**Art. R6342-14**

L'autorisation d'accès au côté piste de l'aérodrome, prévue par le premier alinéa de l'article L. 6342-2, est délivrée par le préfet exerçant les pouvoirs de police sur cet aérodrome. Elle est subordonnée à la justification d'une activité côté piste.

L'autorisation est retirée par le préfet lorsque l'activité côté piste n'est plus justifiée.

Un arrêté conjoint du ministre chargé de l'aviation civile, du ministre de l'intérieur et du ministre chargé des douanes fixe les modalités d'application du présent article, et notamment les modalités de délivrance de cette autorisation, et les catégories de personnes réputées détenir cette autorisation.

####### Section 3 : Conditions d'accès aux zones de sûreté à accès règlementé et à certaines installations

**Art. R6342-15**

L'accès des personnes autres que celles mentionnées à l'article R. 6342-16 en zone de sûreté à accès réglementé d'un aérodrome où s'appliquent des mesures de sûreté au titre des arrêtés prévus par l'article R. 6341-2 est soumis à la possession de l'habilitation prévue par l'article L. 6342-3 et du titre de circulation prévu par l'article L. 6342-2.

**Art. R6342-16**

Un arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur fixe les conditions particulières d'accès en zone de sûreté à accès réglementé des passagers, des personnels navigants, des élèves pilotes, des personnes accompagnées, des personnes admises pour une durée inférieure à une semaine et de certains fonctionnaires et agents de l'Etat.

**Art. R6342-17**

Un arrêté du ministre chargé de l'aviation civile fixe la liste des installations mentionnées au 4° de l'article L. 6332-1 dont l'accès est soumis à la possession de l'habilitation prévue par l'article L. 6342-3 et d'un titre de circulation spécifique à ces installations.

######## Sous-section 1 : Habilitation

**Art. R6342-18**

L'habilitation prévue par l'article L. 6342-3 est demandée par l'entreprise ou l'organisme qui emploie la personne devant être habilitée. Elle peut être sollicitée, préalablement à une entrée en formation, par le futur employeur. Dans ce cas, le dossier de demande d'habilitation comprend une lettre d'intention d'embauche.

**Art. R6342-19**

L'habilitation est délivrée ou refusée par le préfet exerçant les pouvoirs de police sur l'aérodrome lorsque l'entreprise ou l'organisme concerné est situé sur l'emprise de celui-ci, ou par le préfet territorialement compétent dans les autres cas. A Paris, la compétence appartient au préfet de police.

L'habilitation est valable sur l'ensemble du territoire national pour une durée maximale de cinq ans.

**Art. R6342-20**

L'habilitation peut être retirée ou suspendue par le préfet territorialement compétent lorsque la moralité ou le comportement de la personne titulaire de cette habilitation ne présente pas les garanties requises au regard de la sûreté de l'Etat, de la sécurité publique, de la sécurité des personnes, de l'ordre public ou sont incompatibles avec l'exercice de son activité.

**Art. R6342-21**

Les fonctionnaires de la police nationale, les agents des douanes et les militaires de la gendarmerie sont réputés détenir l'habilitation prévue par l'article L. 6342-3.

**Art. R6342-22**

Un arrêté conjoint du ministre chargé de l'aviation civile et du ministre de l'intérieur fixe les modalités d'application du présent article.

######## Sous-section 2 : Titre de circulation

**Art. R6342-23**

Sauf pour les personnes visées à l'article R. 6342-21, la délivrance des titres de circulation prévus par les articles R. 6342-15 et R. 6342-17 est subordonnée à la justification de l'habilitation prévue par l'article L. 6342-3.

**Art. R6342-24**

Sous réserve des dispositions de l'article R. 6342-26, le titre de circulation est délivré par le préfet exerçant les pouvoirs de police sur l'aérodrome pour lequel le titre est sollicité ou par le préfet territorialement compétent lorsque le titre de circulation concerne les installations mentionnées à l'article R. 6342-17.

Le titre de circulation est délivré pour une durée qui n'excède ni la durée de l'habilitation, ni la durée prévisible de l'activité de son bénéficiaire soit en zone de sûreté à accès réglementé, soit dans une installation mentionnée à l'article R. 6342-17. Il est restitué lorsque les conditions ayant conduit à sa délivrance ne sont plus remplies.

**Art. R6342-25**

Le titre de circulation peut être retiré par le préfet dès lors que l'une des conditions indiquées à l'article R. 6342-23 et au deuxième alinéa de l'article R. 6342-24 n'est plus remplie par son bénéficiaire.

En cas d'urgence, le titre de circulation peut être suspendu par le préfet pour une durée maximale d'un mois, reconductible une fois au cas où les circonstances l'exigeraient.

**Art. R6342-26**

Les agents de l'Etat ou les personnes agissant pour son compte qui justifient d'une activité sur plusieurs aérodromes ou sur plusieurs installations mentionnées à l'article R. 6342-17, ainsi que les personnes des entreprises et organismes visées à l'article L. 6341-2 qui ont un rôle de supervision sur plusieurs aérodromes, peuvent bénéficier d'un titre de circulation valable sur tous les aérodromes ou installations considérés.

Ce titre de circulation est délivré par le ministre chargé de l'aviation civile.

**Art. R6342-27**

Le titre de circulation prévu par l'article R. 6342-26 peut être retiré par le ministre chargé de l'aviation civile dès lors que l'une des conditions indiquées à l'article R. 6342-23, au deuxième alinéa de l'article R. 6342-24 et à l'article R. 6342-26 n'est plus remplie par son bénéficiaire.

En cas d'urgence, le titre de circulation peut être suspendu par le ministre pour une durée maximale d'un mois, reconductible une fois au cas où les circonstances l'exigeraient.

**Art. R6342-28**

Un arrêté conjoint du ministre chargé de l'aviation civile, du ministre de l'intérieur et du ministre chargé des douanes fixe les modalités d'application des articles R. 6342-23 à R. 6342-27, et notamment la liste des titres de circulation en zone de sûreté à accès réglementé, leurs règles de port, d'utilisation et de restitution, leur durée de validité ainsi que les modalités en matière de formation préalable à la délivrance de ces titres de circulation.

####### Section 4 : Agrément des agents effectuant des inspections-filtrages et des fouilles de sûreté

**Art. R6342-29**

L'employeur constitue, pour chaque agent présenté en vue de l'agrément prévu par le II de l'article L. 6342-4 pour l'exercice des inspections-filtrages et fouilles de sûreté, un dossier qui comprend l'identité de l'agent, sa nationalité, les tâches qu'il devra exercer et son expérience professionnelle, le nom de l'aérodrome sur lequel ces tâches seront effectuées, les pièces établissant la raison sociale de son entreprise et une copie de son autorisation administrative prévue par l'article L. 612-9 du code de la sécurité intérieure.

L'agrément peut être sollicité, préalablement à l'entrée en formation, par le futur employeur. Dans ce cas, le dossier de demande d'agrément comprend, outre les pièces mentionnées au précédent alinéa, une lettre d'intention d'embauche.

**Art. R6342-30**

L'agrément prévu par le II de l'article L. 6342-4 est délivré, refusé et retiré par le préfet compétent sur l'aérodrome dans lequel l'agent accomplit ses fonctions et par le procureur de la République près le tribunal judiciaire dans le ressort duquel est situé cet aérodrome.

L'agrément est valable sur l'ensemble du territoire national. L'agrément fixe sa durée de validité qui ne peut excéder cinq ans.

####### Section 5 : Vérification des antécédents et formation du personnel

######## Sous-section 1 : Vérification renforcée des antécédents

**Art. R6342-31**

Les personnes mentionnées à l'article L. 6342-3 et au V de l'article L. 6342-4 doivent avoir subi avec succès une vérification renforcée de leurs antécédents, selon les modalités définies au point 11.1.3 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015.

**Art. R6342-32**

La délivrance de l'habilitation prévue par l'article L. 6342-3 vaut réalisation des mesures énoncées aux b et d du point 11.1.3 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015.

**Art. R6342-33**

Les mesures énoncées aux a et c du point 11.1.3 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 sont mises en œuvre par l'employeur des personnes mentionnées à l'article R. 6342-31 ou, à défaut d'employeur, par l'entreprise ou l'organisme pour le compte duquel ces personnes exercent une activité, ou par l'organisme de formation dans les conditions mentionnées à l'article R. 6342-34.

**Art. R6342-34**

En application du point 11.1.5 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 :

1° L'employeur des personnes mentionnées à l'article R. 6342-31 atteste auprès des organismes de formation que les mesures énoncées aux a à c du point 11.1.3 de l'annexe à ce règlement sont réalisées avant que ces personnes ne suivent une formation à la sûreté donnant accès à des informations non publiquement accessibles. Dans le cas où la personne n'aurait pas d'employeur, l'organisme de formation s'assure de la réalisation de ces mesures. Pour la mesure énoncée au b du point 11.1.3 de l'annexe à ce règlement, l'employeur ou l'organisme de formation vérifie que la personne remplit l'une des conditions suivantes :

a) Etre titulaire de l'habilitation prévue par l'article L. 6342-3 ;

b) Etre titulaire de l'autorisation préalable prévue par l'article L. 612-22 du code de la sécurité intérieure ;

c) Présenter un extrait de casier judiciaire dans les conditions fixées par l'arrêté défini à l'article R. 6342-36 ;

2° La vérification renforcée des antécédents mentionnée au point 11.1.3 de l'annexe à ce règlement doit être achevée avant que la personne suive l'une des formations visées aux points 11.2.3.1 à 11.2.3.5 de l'annexe à ce règlement ;

3° La mesure énoncée au d du point 11.1.3 de l'annexe à ce règlement doit être achevée avant qu'une personne ne soit autorisée à mettre en œuvre ou à être responsable de la mise en œuvre de l'inspection/ filtrage ou d'autres contrôles de sûreté. La délivrance de l'habilitation prévue par l'article L. 6342-3 vaut réalisation de la mesure énoncée au d du point 11.1.3 de l'annexe à ce règlement.

**Art. R6342-35**

En application du b du point 11.1.7 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015, les mesures énoncées au point 11.1.3 de l'annexe à ce règlement sont renouvelées à intervalles réguliers ne dépassant pas douze mois.

**Art. R6342-36**

Un arrêté conjoint du ministre chargé de l'aviation civile, du ministre de l'intérieur et du ministre chargé des douanes fixe les modalités d'application de la présente sous-section, et notamment la liste des formations à la sûreté donnant accès à des informations non publiquement accessibles prévues par l'article R. 6342-34.

######## Sous-section 2 : Vérification ordinaire des antécédents

**Art. R6342-37**

Les personnes autres que celles mentionnées à l'article L. 6342-3 et au V de l'article L. 6342-4, qui sont recrutées pour exercer une ou plusieurs des missions énumérées aux points 6.3.1.3,6.4.1.3 ou 11.1.2 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 font l'objet d'une vérification ordinaire de leurs antécédents selon les modalités définies au point 11.1.4 de l'annexe à ce règlement.

**Art. R6342-38**

Les mesures énoncées au point 11.1.4 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 sont mises en œuvre par l'employeur des personnes mentionnées à l'article R. 6342-37 ou, à défaut d'employeur, par l'entreprise ou l'organisme pour le compte duquel ces personnes exercent une activité, ou par l'organisme de formation dans les conditions mentionnées à l'article R. 6342-39.

**Art. R6342-39**

En application du point 11.1.5 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015, l'employeur des personnes mentionnées à l'article R. 6342-37 atteste auprès des organismes de formation que les mesures énoncées au point 11.1.4 de l'annexe à ce règlement sont réalisées avant qu'elles ne suivent une formation à la sûreté donnant accès à des informations non publiquement accessibles. Dans le cas où la personne n'aurait pas d'employeur, l'organisme de formation s'assure de la réalisation de ces mesures.

**Art. R6342-40**

En application du b du point 11.1.7 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015, les mesures énoncées au point 11.1.4 de l'annexe à ce règlement sont renouvelées à intervalles réguliers ne dépassant pas trois ans.

**Art. R6342-41**

Un arrêté conjoint du ministre chargé de l'aviation civile, du ministre de l'intérieur et du ministre chargé des douanes fixe les modalités d'application du présent article, et notamment la liste des formations à la sûreté donnant accès à des informations non publiquement accessibles prévues par l'article R. 6342-39.

######## Sous-section 3 : Certification des compétences

**Art. R6342-42**

Sont soumis à la certification de leurs compétences :

1° Les personnes effectuant les tâches mentionnées aux points 11.2.3.1 à 11.2.3.5 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 ;

2° Les personnes supervisant directement celles mentionnées à l'alinéa précédent ;

3° Les instructeurs dispensant les formations définies aux points 11.2.3.1 à 11.2.3.5 ainsi qu'aux points 11.2.4 et 11.2.5 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015.

La certification mentionnée au premier alinéa est délivrée par le ministre chargé de l'aviation civile. Elle est valable sur l'ensemble du territoire national.

La durée de la certification est fixée conformément au point 11.3 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015.

**Art. R6342-43**

En cas de non-conformité relevée aux obligations auxquelles les personnes mentionnées à l'article R. 6342-42 sont soumises en vertu des dispositions du droit de l'Union européenne ainsi que des lois et des règlements relatifs à la sûreté de l'aviation civile, ou lorsque les méthodes de travail ou le comportement professionnels de ces personnes sont susceptibles de créer un risque pour la sûreté, le ministre chargé de l'aviation civile peut :

1° Suspendre ou retirer la certification prévue par l'article R. 6342-42. Sauf en cas d'urgence, la personne concernée est alors préalablement avisée de la mesure de suspension ou de retrait envisagée et dispose d'un délai d'un mois pour présenter ses observations écrites ou orales. En cas d'urgence, la suspension immédiate peut être prononcée pour une durée maximale d'un mois reconductible une fois au cas où les circonstances l'exigent ;

2° Imposer des mesures restrictives d'activité ou des mesures correctives ou de nature à compenser la non-conformité relevée. Sauf en cas d'urgence, la personne concernée est alors préalablement avisée de la mesure envisagée et dispose d'un délai de dix jours pour présenter ses observations écrites ou orales.

L'employeur de la personne concernée est tenu informé, dans les meilleurs délais, des mesures prises en vertu des deux précédents alinéas.

**Art. R6342-44**

L'employeur des personnes mentionnées à l'article R. 6342-42 s'assure de la certification de leurs compétences pour les tâches qui leur sont confiées.

**Art. R6342-45**

Le ministre chargé de l'aviation civile peut recourir aux organismes placés sous sa tutelle ou agréer, pour une durée maximale de cinq ans, des organismes ou entreprises afin qu'ils concourent au processus de certification ou délivrent la certification prévue par l'article R. 6342-42.

**Art. R6342-46**

En cas de non-conformité relevée aux obligations auxquelles sont soumis les entreprises ou organismes agréés mentionnés à l'article R. 6342-45 ou lorsque les méthodes de travail ou le comportement professionnel de leurs dirigeants ou agents sont susceptibles de créer un risque pour la sûreté, le ministre chargé de l'aviation civile peut :

1° Suspendre ou retirer l'agrément. Sauf en cas d'urgence, le titulaire de l'agrément est préalablement avisé de la mesure de suspension ou de retrait envisagée et dispose d'un délai d'un mois pour présenter ses observations écrites ou orales. En cas d'urgence, la suspension immédiate de l'agrément peut être prononcée pour une durée maximale d'un mois, reconductible une fois au cas où les circonstances l'exigent ;

2° Imposer des mesures restrictives d'exploitation ou des mesures correctives ou de nature à compenser la non-conformité relevée. Sauf en cas d'urgence, l'organisme ou l'entreprise concerné est préalablement avisé de la mesure envisagée et dispose d'un délai de dix jours ouvrés pour présenter ses observations écrites ou orales.

**Art. R6342-47**

Un arrêté conjoint du ministre chargé de l'aviation civile, du ministre de l'intérieur et du ministre chargé des douanes fixe les modalités d'application des articles R. 6342-42 à R. 6342-46.

######## Sous-section 4 : Obligations en matière de formation

**Art. R6342-48**

L'employeur des personnes mentionnées aux 1°, 2° et 3° ci-dessous s'assure qu'elles ont suivi avec succès une formation conforme aux exigences du point 11.2 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015, correspondant à leur activité :

1° Personnes qui effectuent des tâches énumérées aux points 11.2.3.6 à 11.2.3.11 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 ;

2° Personnes qui supervisent directement celles mentionnées à l'alinéa précédent ;

3° Personnes qui effectuent des tâches énumérées aux points 11.2.5 et 11.2.6 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015.

L'employeur atteste par écrit de la participation de chacun des personnels à ces formations et conserve un dossier individuel de formation au moins pendant la durée de leur contrat. Il présente, sur leur demande, ces attestations et les dossiers afférents aux services compétents de l'Etat.

**Art. R6342-49**

Les organismes ou entreprises faisant appel à des instructeurs qualifiés pour assurer les formations prévues aux points 11.2.3.6 à 11.2.3.11 et 11.2.6 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015 maintiennent à jour la liste de ces instructeurs mentionnée au point 11.5.3 de l'annexe audit règlement. Ils tiennent cette liste à la disposition des services compétents de l'Etat.

**Art. R6342-50**

Lorsqu'un instructeur qualifié ne respecte pas les dispositions du droit de l'Union européenne ainsi que de la loi et des règlements relatifs au contenu des formations et à leurs conditions de délivrance ou lorsque les méthodes de travail ou le comportement professionnel de de celui-ci sont susceptibles de créer un risque pour la sûreté, le ministre chargé de l'aviation civile peut :

1° Demander le retrait, temporaire ou définitif, de l'instructeur de la liste des instructeurs qualifiés. Sauf en cas d'urgence, l'instructeur concerné est alors préalablement avisé de la mesure de suspension ou de retrait envisagée et dispose d'un délai d'un mois pour présenter ses observations écrites ou orales. En cas d'urgence, le retrait immédiat peut être prononcé pour une durée maximale d'un mois reconductible une fois au cas où les circonstances l'exigent ;

2° Imposer des mesures restrictives d'activité ou des mesures correctives ou de nature à compenser la non-conformité relevée. Sauf en cas d'urgence, l'instructeur concerné est alors préalablement avisé de la mesure envisagée et dispose d'un délai de dix jours pour présenter ses observations écrites ou orales.

L'employeur de l'instructeur concerné est tenu informé, dans les meilleurs délais, des mesures prises en vertu des deux précédents alinéas.

**Art. R6342-51**

Un arrêté conjoint du ministre chargé de l'aviation civile, du ministre de l'intérieur et du ministre chargé des douanes fixe les modalités d'application des articles R. 6342-48 à R. 6342-50.

**Art. R6342-52**

Le contenu des cours relatifs à la sûreté de l'aviation civile dispensés par les entreprises, organismes ou instructeurs est défini par le ministre chargé de l'aviation civile.

**Art. R6342-53**

Par dérogation aux dispositions de l'article R. 6342-52, le contenu de certains cours est élaboré par l'entreprise, l'organisme ou l'instructeur, qui sollicite son approbation par le ministre chargé de l'aviation civile. Toute évolution substantielle du contenu d'un cours doit être portée à la connaissance du ministre chargé de l'aviation civile.

**Art. R6342-54**

Lorsque le contenu du cours n'est plus conforme aux exigences réglementaires en vigueur, le ministre chargé de l'aviation civile peut :

1° Suspendre ou retirer cette approbation. L'entreprise, l'organisme ou l'instructeur intéressé est préalablement avisé de la mesure de suspension ou de retrait envisagée et dispose d'un délai d'un mois pour présenter ses observations écrites ou orales ;

2° Imposer des mesures restrictives d'exploitation ou des mesures correctives ou de nature à compenser la non-conformité relevée. Sauf en cas d'urgence, l'entreprise, l'organisme ou l'instructeur concerné est préalablement avisé de la mesure envisagée et dispose d'un délai de dix jours ouvrés pour présenter ses observations écrites ou orales.

**Art. R6342-55**

Un arrêté pris par le ministre chargé de l'aviation civile fixe la liste des cours prévus par l'article R. 6342-53 et fixe les modalités d'approbation de leurs contenus.

**Art. R6342-56**

Un arrêté conjoint du ministre chargé de l'aviation civile, du ministre de l'intérieur et du ministre chargé des douanes fixe les modalités d'application de l'article R. 6342-53. Il peut prévoir des durées minimales de formation, des méthodes pédagogiques et des modalités de vérification de connaissances.

####### Section 6 : Exigences en matière de cybersécurité

**Art. R6342-57**

Les exploitants d'aérodromes, les entreprises de transport aérien, ainsi que les entités définies par un arrêté du ministre chargé de l'aviation civile, établissent et tiennent à jour la liste des données et systèmes de technologies de l'information et de la communication critiques mentionnés au point 1.7.1 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015, qu'ils doivent, en application du point 1.7 de l'annexe à ce règlement, protéger contre les cyberattaques pouvant affecter la sûreté de l'aviation civile.

Un arrêté du ministre chargé de l'aviation civile énumère les données et systèmes de technologies de l'information et de la communication critiques que cette liste doit, au minimum, comprendre.

Les exploitants d'aérodromes, les entreprises de transport aérien et les entités mentionnées au premier alinéa communiquent leur liste de données et systèmes de technologies de l'information et de la communication critiques, et les mises à jour de celle-ci, au ministre chargé de l'aviation civile.

**Art. R6342-58**

En application du point 1.7.5 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015, sont réputés satisfaire aux exigences mentionnées au point 1.7 de cette annexe :

1° Les opérateurs d'importance vitale mentionnés à l'article L. 1332-1 du code de la défense, pour les données et systèmes critiques mentionnés à l'article R. 6342-57 qui sont des systèmes d'information d'importance vitale tels que définis au deuxième alinéa de l'article R. 1332-41-2 du même code ;

2° Les opérateurs de services essentiels mentionnés à l'article 5 de la loi du 26 février 2018 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine de la sécurité, pour les données et systèmes critiques mentionnés à l'article R. 6342-57 qui sont des réseaux et systèmes d'information tels que définis à l'article 7 du décret du 23 mai 2018 relatif à la sécurité des réseaux et systèmes d'information des opérateurs de services essentiels et des fournisseurs de service numérique.

**Art. R6342-59**

En application du point 1.7.5 de l'annexe au règlement d'exécution (UE) 2015/1998 de la Commission du 5 novembre 2015, sont réputées satisfaire aux exigences mentionnées au point 11.2.8 de cette annexe :

1° Les personnes ayant suivi une formation à la sécurité des systèmes d'information d'importance vitale au titre de la politique de sécurité des systèmes d'information mise en œuvre par les opérateurs d'importance vitale mentionnés au 1° de l'article R. 6342-58 ;

2° Les personnes ayant suivi une formation à la sécurité des systèmes d'information essentiels au titre de la politique de sécurité des systèmes d'information mise en œuvre par les opérateurs de services essentiels mentionnés au 2° de l'article R. 6342-58.

##### Titre V : SUJÉTIONS AUX ABORDS DES AÉRODROMES

###### Chapitre Ier : Servitudes aéronautiques

####### Section 1 : Définition et portée

**Art. R6351-1**

Les spécifications techniques servant de base à l'établissement des servitudes aéronautiques sont fixées par arrêté du ministre chargé de l'aviation civile pour les aérodromes affectés au ministère chargé de l'aviation civile, par arrêté du ministre de la défense pour les aérodromes affectés au ministère de la défense et par arrêté conjoint de ces deux ministres pour les aérodromes à affectation aéronautique mixte.

**Art. R6351-2**

En application du 2° de l'article L. 6350-1, les servitudes aéronautiques de dégagement et de balisage prévues par l'article L. 6351-1 sont applicables aux aérodromes à usage restreint définis par l'article D. 6312-17 à raison de l'intérêt public qu'ils présentent notamment pour la formation aéronautique, dans les conditions prévues par le présent chapitre.

####### Section 2 : Servitudes aéronautiques de dégagement

######## Sous-section 1 : Elaboration

**Art. R6351-3**

Les agents de l'administration ou les personnes auxquelles elle délègue ses droits sont admis à pénétrer dans les propriétés privées pour y exécuter les opérations nécessaires aux études concernant l'établissement des plans de servitudes aéronautiques de dégagement dans les conditions définies par l'article 1er de la loi du 29 décembre 1892 relative aux dommages causés à la propriété privée par l'exécution des travaux publics.

**Art. R6351-4**

Les signaux, bornes et repères dont l'implantation est nécessaire à titre provisoire ou permanent pour la détermination des zones grevées de servitudes aéronautiques de dégagement sont établis dans les conditions spécifiées par la loi n° 43-374 du 6 juillet 1943 relative à l'exécution de travaux géodésiques et cadastraux et à la conservation des signaux, bornes et repères.

**Art. R6351-5**

L'enquête publique à laquelle sont soumis l'établissement et la modification du plan de servitudes aéronautiques de dégagement en application de l'article L. 6351-2 est précédée d'une consultation des services et des collectivités publiques intéressés.

**Art. D6351-6**

Le dossier soumis à l'enquête publique comprend :

1° Le plan qui détermine les zones à frapper de servitudes aéronautiques de dégagement avec l'indication, pour chaque zone, des cotes limites à respecter suivant la nature et l'emplacement des obstacles ;

2° Une notice explicative exposant l'objet des servitudes selon qu'il s'agit d'obstacles susceptibles de constituer un danger pour la circulation aérienne ou d'obstacles nuisibles au fonctionnement des dispositifs de sécurité, leur nature exacte et leurs conditions d'application à l'égard des constructions, installations et plantations existantes ou futures ;

3° A titre indicatif, une liste des obstacles dépassant les cotes limites ;

4° Un état des signaux, bornes et repères existant au moment de l'ouverture de l'enquête et utiles pour la compréhension du plan de servitudes aéronautiques de dégagement, sans préjudice de ceux qui pourront être établis ultérieurement pour en faciliter l'application.

######## Sous-section 2 : Approbation

**Art. R6351-7**

Le plan de servitudes aéronautiques de dégagement établi pour un aérodrome d'intérêt national ou international prévu par l'article L. 6311-1 est approuvé et rendu exécutoire par décret en Conseil d'Etat, à moins que les conclusions du rapport d'enquête et les avis des collectivités publiques intéressées ne soient favorables, auquel cas il est statué par arrêté du ministre chargé de l'aviation civile, conjointement avec le ministre de la défense pour les aérodromes dont le ministère de la défense est affectataire principal.

Pour les autres aérodromes, le plan de servitudes aéronautiques est approuvé et rendu exécutoire par arrêté du ministre chargé de l'aviation civile, conjointement avec le ministre de la défense pour les aérodromes dont le ministère de la défense est affectataire principal.

**Art. R6351-8**

Si tout ou partie des opérations nécessaires à la mise en œuvre du plan de servitudes aéronautiques de dégagement doit faire l'objet d'une déclaration d'utilité publique, cette dernière peut être contenue dans le décret ou l'arrêté approuvant le plan, à condition que l'auteur de l'acte d'approbation ait lui-même compétence pour prononcer cette déclaration.

######## Sous-section 3 : Publicité

**Art. D6351-9**

Une copie du plan de servitudes aéronautiques de dégagement est déposée à la mairie des communes et au siège des établissements publics de coopération intercommunale sur le territoire desquelles sont assises les servitudes.

Le président de l'établissement public de coopération intercommunale et le maire des communes concernées assurent la publication en ligne du plan de servitudes aéronautiques de dégagement.

Pour les communes de moins de 3 500 habitants, en l'absence de publication en ligne, le public est informé du dépôt mentionné ci-dessus par voie d'affichage en mairie et d'insertion dans un journal mis en vente dans le département et par tous autres moyens en usage dans la commune.

**Art. D6351-10**

Le maire fait connaître à toute personne qui le lui demande si un immeuble situé sur le territoire de la commune est grevé de servitudes aéronautiques de dégagement. S'il en est requis par écrit, il répond par lettre recommandée avec accusé de réception dans un délai de huit jours ou par voie électronique, dans les conditions prévues par l'article L. 112-15 du code des relations entre le public et l'administration, dans un délai de huit jours.

######## Sous-section 4 : Effets

**Art. R6351-11**

Les constructions, les plantations et les obstacles de toute nature, dont l'implantation est projetée dans une zone grevée de servitudes aéronautiques de dégagement, sont conformes aux spécifications techniques établies en application de l'article R. 6351-1 et aux dispositions particulières du plan de servitudes aéronautiques de dégagement.

**Art. R6351-12**

Dans les zones grevées de servitudes aéronautiques de dégagement, des installations et équipements concourant à la sécurité aéronautique ou du transport aérien public qui ne sont pas conformes aux spécifications techniques et dispositions particulières prévues par l'article R. 6351-11 peuvent être autorisés :

1° Par le ministre de la défense, pour les aérodromes dont le ministère de la défense est affectataire principal ;

2° Par le représentant de l'Etat territorialement compétent, pour les autres aérodromes.

L'octroi d'une telle dérogation est subordonné à la réalisation préalable d'une étude technique démontrant que la sécurité et la régularité de l'exploitation des aéronefs ne sont pas affectées. Cette étude est réalisée par l'autorité militaire intéressée pour les aérodromes mentionnés au 1°. Elle est approuvée par le ministre chargé de l'aviation civile pour les aérodromes mentionnés au 2°.

Cette autorisation, qui est annexée au plan de servitudes aéronautiques de dégagement, est transmise au président de l'établissement public de coopération intercommunale et au maire de la commune concernés.

**Art. R6351-13**

Dans les zones grevées de servitudes aéronautiques de dégagement, des constructions ou installations nécessaires à la conduite de travaux qui ne sont pas conformes aux spécifications techniques et dispositions particulières prévues par l'article R. 6351-11 peuvent être autorisées pour une durée limitée qu'il précise :

1° Par le ministre de la défense, pour les aérodromes dont le ministère de la défense est affectataire principal ;

2° Par le représentant de l'Etat territorialement compétent, pour les autres aérodromes.

L'octroi d'une telle dérogation est subordonné à la réalisation préalable d'une étude technique démontrant que la sécurité et la régularité de l'exploitation des aéronefs ne sont pas affectées. Cette étude est réalisée par l'autorité militaire intéressée pour les aérodromes mentionnés au 1°. Elle est approuvée par le ministre chargé de l'aviation civile pour les aérodromes mentionnés au 2°.

**Art. R6351-14**

Dans les zones grevées de servitudes aéronautiques de dégagement des aérodromes dont le ministère de la défense est affectataire principal, le ministre de la défense peut autoriser, pour une durée limitée qu'il fixe, des installations répondant à un besoin opérationnel justifié par l'autorité militaire qui ne sont pas conformes aux spécifications techniques et dispositions particulières prévues par l'article R. 6351-11.

L'octroi d'une telle décision est subordonné à la réalisation préalable, par l'autorité militaire intéressée, d'une étude technique démontrant que la sécurité et la régularité de l'exploitation des aéronefs ne sont pas affectées.

**Art. R6351-15**

Lorsque les servitudes instituées par le plan de servitudes aéronautiques de dégagement impliquent, soit la suppression ou la modification de bâtiments constituant des immeubles par nature, soit une modification de l'état antérieur des lieux déterminant un dommage direct, matériel et certain, la mise en œuvre des mesures correspondantes est subordonnée dans chaque cas à une décision du ministre chargé de l'aviation civile pour les aérodromes affectés à titre principal au ministère chargé de l'aviation civile ou du ministre de la défense pour les aérodromes affectés à titre principal au ministère de la défense.

**Art. D6351-16**

La décision prévue par l'article R. 6351-15 est notifiée aux intéressés par le directeur interrégional de la direction de la sécurité de l'aviation civile, si le ministère chargé de l'aviation civile est affectataire principal de l'aérodrome, ou par l'autorité désignée par le ministre de la défense, si le ministère de la défense est affectataire principal de l'aérodrome, conformément à la procédure appliquée en matière d'expropriation pour cause d'utilité publique.

Les notifications comportent toutes précisions utiles sur les travaux à effectuer ainsi que sur les conditions dans lesquelles ils pourraient être exécutés.

**Art. D6351-17**

Si les propriétaires consentent à exécuter les travaux qui leur sont imposés aux conditions qui leur sont proposées, il est passé entre eux et le directeur interrégional de la direction de la sécurité de l'aviation civile, si le ministère chargé de l'aviation civile est affectataire principal de l'aérodrome, ou le représentant du ministre de la défense, si le ministère de la défense est affectataire principal de l'aérodrome, une convention rédigée en la forme administrative.

Cette convention précise :

1° Les modalités et délais d'exécution des travaux, l'indemnité représentative de leur coût et les conditions de son versement ;

2° L'indemnité, s'il y a lieu, pour frais de déménagement, détérioration d'objets mobiliers et autres dommages causés par l'exécution des travaux ;

3° L'indemnité compensatrice, s'il y a lieu, des autres éléments du dommage résultant des modifications apportées à la situation des lieux.

La convention peut prévoir l'exécution des travaux par les soins de l'administration.

**Art. R6351-18**

Si les servitudes instituées par le plan de servitude aéronautique de dégagement viennent à être atténuées ou supprimées de sorte que tout ou partie des lieux puisse être rétabli dans son état antérieur, l'administration peut poursuivre la récupération de l'indemnité qu'elle a versée en compensation d'un préjudice supposé permanent, déduction faite du coût de remise en état des lieux dans leur état primitif ou dans un état équivalent.

**Art. R6351-19**

En cas de désaccord sur le montant de la somme à recouvrer en vertu de l'article R. 6351-18, qui présente le caractère d'une créance domaniale, ce montant est fixé selon les règles applicables à la détermination des indemnités en matière d'expropriation pour cause d'utilité publique. Le recouvrement est effectué dans les formes prévues par arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6351-20**

L'action en récupération du montant à recouvrer en vertu de l'article R. 6351-18 est engagée, sous peine de forclusion, dans un délai de cinq ans à compter de la publication de l'acte administratif entraînant l'atténuation ou la suppression des servitudes instituées par le plan de servitude aéronautique de dégagement.

**Art. D6351-21**

La liste des pièces à annexer à la demande d'autorisation d'effectuer des travaux de grosses réparations ou d'amélioration prévue par l'article L. 6351-3 est fixée par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense.

**Art. D6351-22**

L'autorisation d'effectuer des travaux de grosses réparations ou d'amélioration est réputée accordée en l'absence de réponse de l'autorité administrative à l'expiration d'un délai de deux mois à compter de la date de réception de la demande.

**Art. R6351-23**

En cas de refus d'autoriser des travaux de grosses réparations ou d'amélioration, le propriétaire peut requérir l'application immédiate des mesures prévues par l'article R. 6351-15. Sa requête doit, à peine de forclusion, parvenir au ministre qui a refusé l'autorisation, dans le délai d'un an à compter de la notification de la décision de refus à l'intéressé.

**Art. R6351-24**

Dans le cas où des travaux d'amélioration ont été autorisés, il n'est tenu compte de la plus-value acquise par l'immeuble en raison de l'exécution de ces travaux, dans le calcul de l'indemnité éventuellement due lors de la suppression, aux conditions prévues par les articles R. 6351-15 à R. 6351-17, du bâtiment ou autre ouvrage sur lequel ces travaux ont été exécutés, que dans la mesure où ces derniers n'ont pas été normalement amortis.

**Art. R6351-25**

En application des dispositions de l'article D. 6312-25, les frais et indemnités qui résulteraient de l'établissement de servitudes instituées par le plan de servitude aéronautique de dégagement sur un aérodrome à usage restreint sont supportés par la personne qui crée l'aérodrome, ses ayants droit ou ses mandataires, sous réserve des dispositions éventuelles contenues dans la convention qui peut être passée, en application de l'article R. 6312-22 entre l'Etat et la personne qui crée l'aérodrome.

######## Sous-section 5 : Mesures provisoires de sauvegarde

**Art. D6351-26**

Les mesures provisoires de sauvegarde prévues par l'article L. 6351-4 sont prises par arrêté du ministre chargé de l'aviation civile, ou par arrêté du ministre de la défense lorsque l'aérodrome est affecté à titre principal au ministère de la défense.

**Art. D6351-27**

Lorsque des mesures provisoires de sauvegarde sont prises en application de l'article L. 6351-4, il est procédé à une enquête publique dans les conditions fixées à l'article R. 6351-5.

**Art. D6351-28**

Une copie de l'arrêté instituant des mesures provisoires de sauvegarde est déposée à la mairie de chaque commune sur le territoire de laquelle s'applique ces mesures.

Le public est informé de ce dépôt par voie d'affichage en mairie et d'insertion dans un journal mis en vente dans le département et, en outre, par tous autres moyens en usage dans la commune.

**Art. R6351-29**

Les constructions, les plantations et les obstacles de toute nature, dont l'implantation est projetée dans une zone où s'appliquent des mesures provisoires de sauvegarde approuvées par l'arrêté prévu par l'article D. 6351-26, sont conformes à ces mesures.

####### Section 3 : Servitudes aéronautiques de balisage

**Art. R6351-30**

L'autorité administrative mentionnée à l'article L. 6351-6 est le ministre chargé de l'aviation civile ou, pour les aérodromes ou itinéraires qui le concernent, le ministre de la défense.

**Art. R6351-31**

Les règles techniques relatives au balisage des obstacles jugés dangereux pour la navigation aérienne sont définies par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense.

**Art. R6351-32**

En application de l'article L. 6351-8, l'administration ou la personne chargée du balisage peut :

1° Etablir à demeure des supports et ancrages pour dispositifs de balisage et conducteurs aériens d'électricité soit à l'extérieur des murs ou façades des bâtiments, soit sur les toits et terrasses, à la condition qu'on puisse y accéder par l'extérieur et sous réserve de l'observation des prescriptions réglementaires concernant la sécurité des personnes et des bâtiments ;

2° Faire passer, sous la même réserve, les conducteurs d'électricité au-dessus des propriétés privées ;

3° Etablir à demeure des canalisations souterraines ou des supports pour conducteurs aériens d'électricité ou dispositifs de balisage sur des terrains privés, même s'ils sont fermés de murs ou autres clôtures équivalentes ;

4° Couper les arbres et branches d'arbres qui se trouvent à proximité de l'emplacement des conducteurs aériens ou des dispositifs de balisage, gênent leur pose ou leur fonctionnement, ou pourraient par leur mouvement ou leur chute occasionner des courts-circuits ou des avaries aux installations ;

5° Effectuer sur les murs extérieurs et les toitures des bâtiments les travaux de signalisation appropriés.

En outre, le propriétaire des immeubles et terrains sur lesquels sont réalisés les balisages prévus au présent article assure le droit de passage nécessaire aux agents chargés de l'entretien des installations et au matériel destiné à cet entretien.

**Art. R6351-33**

L'établissement des servitudes prévues par l'article L. 6351-6 ne fait pas obstacle au droit du propriétaire des immeubles et terrains sur lesquels sont réalisés les balisages de se clore, de démolir, réparer ou surélever, réserve faite des servitudes de dégagement auxquelles il pourrait par ailleurs être assujetti, à condition de ne pas entraver l'exercice des servitudes de balisage, et notamment du droit de passage.

Le propriétaire informe le département inter-régional du service national d'ingénierie aéroportuaire territorialement compétent des travaux qu'il envisage, par lettre recommandée avec avis de réception, lorsqu'il adresse sa demande de permis de construire, d'aménager ou de démolir ou sa déclaration préalable ou, à défaut, au moins deux mois avant d'entreprendre ces travaux

**Art. R6351-34**

L'exécution des travaux prévus aux 1° à 5° de l'article R. 6351-32 doit être précédée d'une notification directe aux intéressés et, à défaut d'accord amiable, d'une enquête spéciale dans chaque commune. Cette enquête est effectuée selon les modalités prévues aux articles R. 123-1 et suivants du code de l'environnement.

**Art. R6351-35**

Dans le cas où il a été procédé à une enquête, elle a lieu dans les conditions définies par l'article 1er de la loi du 29 décembre1892 relative aux dommages causés à la propriété privée.

Les agents de l'administration ou de la personne chargée du balisage ne peuvent pénétrer dans les propriétés closes que quinze jours après que le propriétaire, ou en son absence le gardien de la propriété, aura reçu notification de la décision statuant sur les travaux à exécuter.

**Art. R6351-36**

Les indemnités qui pourraient être dues à raison des servitudes aéronautiques de balisage seront, à défaut d'accord amiable, réglées en premier ressort par le tribunal administratif du lieu de situation des biens grevés.

**Art. R6351-37**

Lorsque, par application de l'article L. 6351-7, les frais de balisage d'une ligne électrique sont à la charge de l'exploitant de ladite ligne et que l'exploitant conteste la nécessité du balisage, il peut porter l'affaire devant un comité mixte permanent institué par arrêté conjoint du ministre chargé de l'aviation civile, du ministre de la défense et du ministre chargé de l'énergie.

**Art. R6351-38**

En application des dispositions de l'article D. 6312-25, les frais et indemnités qui résulteraient de l'établissement de servitudes aéronautiques de balisage associées à un aérodrome à usage restreint sont supportés par la personne dont relève l'aérodrome, ses ayants droit ou ses mandataires, sous réserve des dispositions éventuelles contenues dans la convention prévue par l'article R. 6312-22.

###### Chapitre II : Installations soumises à autorisation spéciale

**Art. R6352-1**

L'autorisation spéciale prévue par l'article L. 6352-1 est délivrée par le ministre chargé de l'aviation civile et par le ministre de la défense.

**Art. R6352-2**

Les installations qui, en raison de leur hauteur ou de leur localisation, sont susceptibles de constituer un danger pour la navigation aérienne, sont soumises à l'autorisation spéciale prévue par l'article L. 6352-1.

Ces critères de hauteur et de localisation sont définis par arrêté conjoint du ministre chargé de l'aviation civile, du ministre de la défense et, le cas échéant, des autres ministres intéressés.

**Art. R6352-3**

L'autorisation spéciale prévue par l'article L. 6352-1 peut être subordonnée à l'observation de conditions particulières d'implantation, de hauteur ou de balisage suivant les besoins de la navigation aérienne dans la région intéressée.

**Art. R6352-4**

L'arrêté prévu par l'article R. 6352-2 précise les catégories d'installations soumises à autorisation spéciale pouvant faire l'objet d'une exigence de balisage en fonction de leur hauteur ou de leur lieu d'implantation.

**Art. R6352-5**

La demande d'autorisation spéciale prévue par l'article L. 6352-1 est accompagnée des informations suivantes : nature, lieu d'implantation et hauteur de l'installation et, le cas échéant, les conditions de balisage.

Le silence gardé à l'expiration d'un délai de deux mois à compter de la date de réception de la demande d'autorisation vaut accord.

**Art. R6352-6**

Lorsque les installations mentionnées à l'article L. 6352-1 constituent des obstacles à la navigation aérienne, leur suppression ou leur modification peut être ordonnée par décret. Les dispositions de l'article L. 6351-5 sont dans ce cas applicables.

**Art. D6352-7**

La demande d'établissement des installations mentionnées à l'article L. 6352-1, et exemptées du permis de construire, est adressée au département inter-régional du service national d'ingénierie aéroportuaire territorialement compétent. Récépissé en est délivré.

La demande mentionne la nature des travaux à entreprendre, leur destination, la désignation d'après les documents cadastraux des terrains sur lesquels les travaux doivent être entrepris et tous les renseignements susceptibles d'intéresser spécialement la navigation aérienne.

Si le dossier de demande est incomplet, le demandeur est invité à produire les pièces complémentaires.

La décision doit être notifiée dans le délai de deux mois à compter de la date de dépôt de la demande ou, le cas échéant, du dépôt des pièces complémentaires.

Si la décision n'a pas été notifiée dans le délai ainsi fixé, l'autorisation est réputée accordée pour les travaux décrits dans la demande, sous réserve toutefois de se conformer aux autres dispositions législatives et réglementaires.

**Art. D6352-8**

Le refus d'autorisation ou la subordination de l'autorisation à des conditions techniques imposées dans l'intérêt de la sécurité de la circulation aérienne ne peuvent en aucun cas ouvrir un droit à indemnité au bénéfice du demandeur.

**Art. D6352-9**

Les décrets prescrivant la suppression ou la modification d'installations constituant des obstacles à la navigation aérienne dans les conditions prévues à l'article R. 6352-6 sont contresignés par le ministre chargé de l'aviation civile et par les ministres intéressés.

###### Chapitre III : Procédures relatives aux extensions et aux créations d'aérodromes

**Art. R6353-1**

L'enquête publique prévue par l'article L. 6353-1 est effectuée dans les mêmes conditions que l'enquête publique à laquelle doit être soumis le plan de servitude aéronautiques de dégagement prévue par l'article R. 6351-5, et peut être menée simultanément avec elle.

**Art. R6353-2**

Le dossier soumis à enquête publique en application de l'article L. 6353-1 comprend une notice sur l'opération projetée et un plan sur lequel figurent les limites des terrains dont l'acquisition deviendrait nécessaire pour la réalisation des projets d'équipement aéronautique.

**Art. R6353-3**

Dans un délai de vingt jours à compter de la publication d'un décret pris en application de l'article L. 6353-1 au Journal officiel de la République française, une copie conforme de la partie du plan annexé à ce décret relative au territoire de chaque commune intéressée est déposée à la mairie et au siège de l'établissement public de coopération intercommunale intéressée.

Le public est informé de ce dépôt par voie d'affichage au siège de l'établissement public de coopération intercommunale et à la mairie ainsi que sur leurs sites internet respectifs et, en outre, par tous autres moyens en usage dans la commune.

**Art. R6353-4**

Le maire d'une commune sur le territoire de laquelle se trouve des terrains réservés en vertu d'un décret pris en application de l'article L. 6353-1 fait connaître à toute personne qui le lui demande si un immeuble situé dans le territoire de la commune est réservé. S'il en est requis par écrit, il répond, par lettre recommandée avec demande d'avis de réception, dans un délai de huit jours, ou par voie électronique, dans les conditions prévues par l'article L. 112-15 du code des relations entre le public et l'administration, dans le même délai.

##### Titre VI : NUISANCES AEROPORTUAIRES

###### Section préliminaire  [Restrictions pour raisons environnementales]

####### Sous-section 1 : Restrictions d'exploitation des aérodromes ouverts à la circulation aérienne publique liées au bruit des aéronefs

**Art. R*6360-1**

L'adoption de restrictions d'exploitation sur les aérodromes visés à l'article L. 6360-1, au sens du point 6 de l'article 2 du règlement (UE) n° 598/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif à l'établissement de règles et de procédures concernant l'introduction de restrictions d'exploitation liées au bruit dans les aéroports de l'Union dans le cadre d'une approche équilibrée, est précédée d'une évaluation dite « étude d'impact selon l'approche équilibrée » conduite conformément aux dispositions du point 2 de l'article 6 du règlement précité, sous l'autorité du préfet coordonnateur mentionné à l'article R. 571-68 du code de l'environnement

**Art. R6360-2**

Lors de l'évaluation prévue par l'article R.* 6360-1, le préfet procède à la consultation des parties intéressées relevant des catégories mentionnées au d du point 2 de l'article 6 du règlement (UE) n° 598/2014 du Parlement européen et du Conseil du 16 avril 2014.

Il rend public par voie électronique un résumé non technique de l'étude d'impact selon l'approche équilibrée ainsi que les conclusions de l'étude.

**Art. R6360-3**

Sans préjudice de l'application des dispositions de l'article R. 6312-11, le ministre chargé de l'aviation civile et le ministre chargé de l'environnement peuvent, en se fondant sur les conclusions de l'étude d'impact selon l'approche équilibrée prévue par l'article R.* 6360-1, imposer, par arrêté conjoint, des restrictions d'exploitation sur les aérodromes visés à l'article L. 6360-1.

Le projet d'arrêté est soumis pour avis à la commission consultative de l'environnement compétente prévue à l'article L. 571-13 du code de l'environnement et mis à la disposition du public selon la procédure prévue à l'article L. 123-19-1 du même code. Il est ensuite soumis pour avis à l'Autorité de contrôle des nuisances aéroportuaires.

**Art. R6360-4**

Le ministre chargé de l'aviation civile peut, dans les conditions et limites fixées par l'article 10 du règlement (UE) n° 598/2014 du Parlement européen et du Conseil du 16 avril 2014, accorder au cas par cas des autorisations individuelles pour l'exploitation d'aéronefs présentant une faible marge de conformité.

Le silence gardé par l'administration à l'expiration du délai de deux mois à compter de la réception de la demande vaut décision de rejet.

**Art. R6360-5**

En ce qui concerne les aérodromes qualifiés d'aéroports coordonnés en application de l'article R. 6321-14, la décision prononçant une mesure de restriction d'exploitation en application de l'article R. 6360-3, accompagnée de l'exposé des motifs ayant présidé à son introduction si elle procède au retrait des aéronefs présentant une faible marge de conformité, est publiée au moins deux mois avant la tenue de la conférence internationale de planification des mouvements d'aéronefs relative à la période de planification horaire pertinente.

####### Sous-section 2 : Limitation du trafic des hélicoptères dans les zones à forte densité de population

**Art. R6360-6**

Sans préjudice des compétences qui lui sont conférées par les articles L. 571-7 et R. 571-31-4 et suivants du code de l'environnement, le ministre chargé de l'aviation civile peut, en vue de réduire les nuisances sonores, réglementer dans les conditions fixées aux articles R. 6360-7 à R. 6360-11 le trafic des hélicoptères au départ ou à destination ou à proximité de chaque aérodrome situé :

1° Dans les agglomérations de largeur moyenne comprise entre 1 200 mètres et 3 600 mètres, ainsi que, en application de l'article L. 571-7 du code de l'environnement, dans les agglomérations de largeur moyenne de plus de 3 600 mètres, qui figurent sur la carte aéronautique OACI au 1/500 000, publiée par l'Institut national de l'information géographique et forestière ;

2° A moins d'un demi mille nautique (926 mètres) des agglomérations mentionnées au 1° ;

3° A moins d'un quart de mille nautique (463 mètres), côté mer, des agglomérations littorales de largeur moyenne supérieure à 1 200 mètres.

**Art. R6360-7**

Le ministre chargé de l'aviation civile peut fixer, pour chaque aérodrome relevant de sa compétence situé dans les zones prévues par l'article R. 6360-6, tout ou partie des restrictions suivantes :

1° Limiter, en fonction des caractéristiques de l'environnement et des conditions d'exercice de l'activité aérienne des aérodromes concernés, le nombre maximal de mouvements d'hélicoptères par plage horaire, par jour, mois, saison et année ;

2° Déterminer les plages horaires et hebdomadaires dans lesquelles le trafic des hélicoptères dont le niveau de performance acoustique est inférieur à un seuil fixé par ce ministre est interdit ;

3° Déterminer les plages horaires et hebdomadaires pendant lesquelles les essais moteurs sont interdits.

Les restrictions fixées en application du présent article ne concernent pas les transports sanitaires ni les missions urgentes de protection civile.

**Art. R6360-8**

Le ministre chargé de l'aviation civile peut prévoir les cas où il peut exceptionnellement être dérogé en raison de manifestations à caractère international ou d'importance économique majeure aux limites fixées en application du 1° de l'article R. 6360-7.

**Art. R6360-9**

L'autorité de contrôle des nuisances sonores aéroportuaires instituée aux articles L. 6361-1 et suivants et, lorsqu'elles existent, les commissions consultatives de l'environnement des aérodromes concernés sont consultées sur les projets d'arrêtés pris en application des articles R. 6360-7 et R. 6360-8.

**Art. R6360-10**

L'exploitant de chaque aérodrome situé dans une zone définie à l'article R. 6360-6 tient à jour un registre des mouvements d'hélicoptères. Il recense, pour chaque mouvement, l'heure, le type d'appareil et, lorsqu'il s'agit d'un transport sanitaire ou d'une mission urgente de protection civile, l'objet du vol. Ce registre peut être consulté.

**Art. R6360-11**

Durant la phase d'approche, d'atterrissage et de décollage au départ ou à destination des aérodromes situés dans les zones définies à l'article R. 6360-6, les équipages sont tenus de respecter les procédures de conduite à moindre bruit définies dans le manuel de vol ou d'exploitation de leur aéronef.

**Art. R6360-12**

Les manquements aux règles fixées par le ministre chargé de l'aviation civile en application des articles R. 6360-7 et R. 6360-8 peuvent donner lieu au prononcé des sanctions administratives prévues par les articles L. 6361-12 et L. 6361-13.

###### Chapitre Ier : Autorité de contrôle des nuisances aéroportuaires

**Art. R6361-1**

A compter de la notification, prévue à l'article L. 6361-14, du procès-verbal, à l'occasion de laquelle sont notifiés les griefs retenus et indiqués les textes fondant les poursuites et le montant de l'amende encourue, la personne concernée dispose d'un délai d'un mois pour présenter par écrit ses observations à l'autorité.

A réception des observations ou, à défaut, à l'issue de ce délai, le rapporteur permanent saisit les fonctionnaires et agents chargés de l'instruction des manquements et leur communique, lorsqu'elles existent, les observations de la personne concernée. Ces fonctionnaires et agents ne peuvent échanger avec la personne concernée ou ses représentants qu'en associant le rapporteur permanent à ces échanges.

A l'issue de leur instruction, ces fonctionnaires et agents transmettent le dossier au rapporteur permanent.

Le rapporteur permanent s'assure que le dossier d'instruction contient tous les éléments nécessaires au traitement de l'affaire. Il peut se faire communiquer, par les fonctionnaires et agents chargés de l'instruction, tout complément ou précision qu'il juge utile.

**Art. R6361-2**

Lorsqu'il estime le dossier d'instruction complet, le rapporteur permanent le notifie à la personne concernée en lui rappelant les faits reprochés, leur qualification, les textes applicables à ces faits et l'amende encourue, et en l'invitant à présenter ses observations dans un délai d'un mois. Il l'informe en outre des conditions dans lesquelles l'instruction sera close et des conséquences de cette clôture.

Si les observations transmises par la personne concernée lui paraissent justifier un complément d'instruction, le rapporteur permanent les transmet aux fonctionnaires et agents qui en sont chargés. Il adresse à la personne concernée les éventuels éléments nouveaux fournis par ceux-ci, en lui accordant un délai d'un mois pour présenter, le cas échéant, de nouvelles observations.

A compter de la date de clôture de l'instruction, seules les informations qui n'ont pas pu être communiquées avant cette date peuvent être transmises à l'autorité et prises en compte, sauf dérogation accordée par le président de l'autorité. Celui-ci peut demander au rapporteur permanent de faire procéder à un complément d'instruction dans les conditions prévues au précédent alinéa.

**Art. R6361-3**

Les cas dans lesquels le rapporteur permanent procède au classement sans suite du dossier en application du cinquième alinéa de l'article L. 6361-14 sont les suivants :

1° Le procès-verbal a été établi plus de deux ans après la commission des faits constitutifs du manquement ;

2° La personne visée par le procès-verbal n'est pas au nombre de celles énumérées à l'article L. 6361-12 ;

3° La personne concernée établit, par la production d'un document officiel ayant date certaine, que les opérations à l'origine de l'établissement du procès-verbal étaient autorisées à la date à laquelle elles se sont produites.

**Art. R6361-4**

Le procès-verbal, le dossier d'instruction, ses compléments éventuels et la convocation à la séance au cours de laquelle l'affaire est examinée sont envoyés à la dernière adresse connue de la personne concernée ou de son mandataire, par lettre recommandée avec demande d'avis de réception, ou par voie électronique dans les conditions prévues par l'article L. 112-15 du code des relations entre le public et l'administration.

**Art. R6361-5**

Le président convoque les membres de l'autorité et les membres associés un mois au moins avant la date de la séance relative à l'exercice du pouvoir de sanction. L'ordre du jour et les dossiers complets des affaires inscrites à la séance sont joints à la convocation.

**Art. R6361-6**

Les séances relatives à l'exercice du pouvoir de sanction se tiennent valablement en l'absence des membres associés dûment convoqués. Elles sont publiques si la personne poursuivie le demande.

**Art. R6361-7**

L'autorité peut entendre, pendant la séance, toute personne dont elle estime l'audition utile, notamment les fonctionnaires et agents chargés de l'instruction.

Seuls prennent part à la délibération sur une affaire les membres de l'autorité ayant assisté aux débats relatifs à celle-ci et, le cas échéant, entendu la défense de la personne concernée.

###### Chapitre II : Procédures d'approche et de départ

**Art. R6362-1**

Au sens du présent chapitre, on entend par :

1° « Procédure » : une procédure de vol aux instruments constituée de segments définis par arrêté du ministre chargé de l'aviation civile ;

2° « Jour pertinent » : une période de vingt-quatre heures au cours de laquelle le sens d'utilisation de la piste a été exclusivement celui permettant l'utilisation de la procédure à créer ou à modifier ;

3° « Année civile de référence » : une année civile représentative du trafic aérien de l'aérodrome considéré ;

4° « Flux moyen journalier » : la moyenne, sur les jours pertinents de l'année civile de référence, du nombre de départs ou d'arrivées d'avions munis de turboréacteurs ou de turbopropulseurs utilisant un segment de procédure donné ;

5° « Zone survolée » : toute zone terrestre qui a fait l'objet d'un flux moyen journalier d'au moins trente survols d'avions munis de turboréacteurs ou de turbopropulseurs en dessous de 2 000 mètres par rapport à l'altitude de l'aérodrome ;

6° « Nombre d'événements sonores aéronautiques de niveau instantané d'au moins 62 dB (A) » : la moyenne, sur les jours pertinents de l'année civile de référence, du nombre de tels événements pour l'aérodrome considéré.

**Art. R6362-2**

L'enquête publique prévue par l'article L. 6362-2 concerne tout projet de création ou de modification permanente de procédure en dessous de 2 000 mètres par rapport à l'altitude de l'aérodrome considéré lorsque les conditions suivantes sont réunies :

1° La procédure à créer ou à modifier concerne une piste qui est utilisée, lors de l'année civile de référence, pour au moins dix pour cent du nombre total de départs et d'arrivées de l'aérodrome concerné ;

2° Le flux moyen journalier sur au moins un segment de procédure à créer ou à modifier est d'au moins trente survols d'avions munis de turboréacteurs ou de turbopropulseurs ;

3° La superficie des zones nouvellement survolées du fait de la création ou de la modification de la procédure est supérieure à dix pour cent de la superficie des zones survolées avant création ou modification où le nombre ou l'altitude des survols est appelé à varier après création ou modification.

**Art. R6362-3**

L'enquête publique est organisée dans les communes où le nombre ou l'altitude des survols varie du fait de la création ou de la modification de la procédure et qui remplissent l'une des conditions suivantes :

1° Leur territoire était, avant création ou modification, exposé en tout ou partie à un nombre d'événements sonores aéronautiques de niveau instantané d'au moins 62 dB (A) supérieur à dix ;

2° Leur territoire sera, après création ou modification, exposé en tout ou partie à un nombre d'événements sonores aéronautiques de niveau instantané d'au moins 62 dB (A) supérieur à dix.

###### Chapitre III : Les communautés aéroportuaires

##### Titre VII : MESURES DE POLICE ET INFRACTIONS PÉNALES

###### Section préliminaire  Sanction du non-respect des obligations relatives aux personnes handicapées et des personnes à mobilité réduite

**Art. R6370-1**

Le ministre chargé de l'aviation civile peut, après consultation de la commission administrative de l'aviation civile prévue par l'article R. 6231-7, prononcer une amende administrative à l'encontre de l'exploitant d'aérodrome qui ne respecte pas les obligations fixées par le règlement (CE) n° 1107/2006 du Parlement européen et du Conseil du 5 juillet 2006 concernant les droits des personnes handicapées et des personnes à mobilité réduite lorsqu'elles font des voyages aériens.

**Art. R6370-2**

Le ministre chargé de l'aviation civile fixe, s'il y a lieu, le montant de l'amende prévue par l'article R. 6370-1 en tenant compte de la nature et de la gravité des manquements constatés.

Ce montant ne peut excéder 7 500 euros par manquement.

Ce plafond est doublé en cas de nouveau manquement commis dans le délai d'un an à compter du jour où la sanction administrative infligée au titre d'un précédent manquement de même nature est devenue définitive.

Pour l'application du présent article, le manquement constaté s'entend par obligation de l'exploitant d'aérodrome non respectée et, le cas échéant, par personne physique concernée.

**Art. R6370-3**

Les manquements aux obligations mentionnées à l'article R. 6370-1 sont constatés par les fonctionnaires et agents énumérés à l'article L. 6142-1.

Les dispositions des articles R. 6231-6, R. 6231-19 à R. 6231-25 et R. 6231-27 sont applicables.

**Art. R6370-4**

Pour l'application de l'article R. 6231-6 aux manquements mentionnés à l'article R. 6370-1, les procès-verbaux sont notifiés à la ou aux personnes concernées, dans le délai d'un an à compter de la connaissance des faits constitutifs du manquement par l'organisme national chargé de l'application du règlement mentionné à l'article R. 6370-1 et transmis au ministre chargé de l'aviation civile.

**Art. R6370-5**

La connaissance des faits constitutifs du manquement est réputée établie à la date de la mise en demeure, adressée à la ou aux personnes concernées, de se conformer aux obligations fixées par le règlement mentionné à l'article R. 6370-1. Cette mise en demeure est effectuée par l'organisme national mentionné à l'article R. 6370-4 après réception de tous les documents comportant les informations pertinentes relatives au manquement.

**Art. R6370-6**

Le ministre chargé de l'aviation civile publie sur le site internet du ministère chargé de l'aviation civile, pendant la durée qu'elle indique, l'intégralité ou un extrait de la décision de sanction devenue définitive prise au titre de l'article R. 6370-1. L'identité des personnes physiques n'est pas divulguée lors de la publication.

###### Chapitre Ier : Mesures relatives à la police de l'exploitation et de la conservation

####### Section unique :  Police de l'exploitation

**Art. R6371-1**

Le propriétaire ou l'exploitant d'un aéronef ou le gardien d'un véhicule, d'un objet ou d'animaux qui encombrent une piste, une bande, une voie de circulation, une aire ou leurs dégagements réglementaires doit immédiatement prendre, dans le cadre des directives qu'il reçoit de l'exploitant d'aérodrome, toutes les dispositions nécessaires pour que l'enlèvement soit effectué dans le meilleur délai possible, compte tenu, le cas échéant, des nécessités des enquêtes auxquelles doivent donner lieu les événements ayant occasionné l'encombrement.

**Art. R6371-2**

En application de l'article L. 6371-2, pour chaque opération d'enlèvement, un délai limite peut être fixé par l'exploitant d'aérodrome, en fonction de l'importance du trafic et de l'utilisation de l'ouvrage à dégager ainsi que, le cas échéant, des moyens de manutention susceptibles d'être utilisés.

S'il s'agit d'un aéronef accidenté, le délai d'enlèvement doit être déterminé en tenant compte des nécessités de l'information judiciaire et de l'enquête technique.

###### Chapitre II : Dispositions pénales

####### Section 1 : Constatation des infractions

**Art. R6372-1**

Les procès-verbaux établis pour contravention aux dispositions du présent chapitre sont transmis sans délai au procureur de la République.

Ces procès-verbaux font foi jusqu'à preuve du contraire.

**Art. R6372-2**

Sans préjudice des dispositions de l'article L. 6372-2, les copies de procès-verbaux des infractions prévues par le présent livre sont adressées aux autorités désignées à l'article R. 6142-1.

**Art. R6372-3**

Les fonctionnaires et agents mentionnés aux articles L. 6361-14, L. 6372-1, L. 6372-3 et R. 6341-40 sont commissionnés et assermentés dans les conditions fixées aux articles R. 6142-2 à R. 6142-4.

**Art. R6372-4**

Sans préjudice des compétences reconnues aux officiers et agents de police judiciaire, les contraventions de grande voirie sur le domaine public aéronautique défini par l'article L. 2132-13 du code général de la propriété des personnes publiques peuvent être constatées par les agents de la direction générale de l'aviation civile ainsi que par les personnels de l'exploitant de l'aérodrome, commissionnés à cet effet et assermentés dans les conditions fixées aux articles R. 6142-2 à R. 6142-4.

**Art. R6372-5**

Les infractions aux règles de stationnement des véhicules terrestres à moteur dans l'emprise d'un aérodrome peuvent être constatées par procès-verbal par des agents de l'exploitant de l'aérodrome exerçant des fonctions de surveillance et de sécurité, agréés à cet effet par le représentant de l'Etat chargé des pouvoirs de police sur cet aérodrome.

L'agrément est délivré pour une durée de cinq ans renouvelables aux agents de nationalité française proposés à l'agrément par l'exploitant de l'aérodrome. Il n'est valable que pour un seul aérodrome.

**Art. R6372-6**

L'exploitant de l'aérodrome constitue, pour chaque agent dont il propose au préfet l'agrément prévu par l'article R. 6372-5, un dossier de demande d'agrément qui comprend les pièces et indications suivantes :

1° S'agissant de l'exploitant de l'aérodrome, s'il n'est pas une personne publique, un extrait du registre du commerce et des sociétés, ou de son équivalent pour les ressortissants d'un Etat membre de l'Union européenne, indiquant sa raison sociale ;

2° S'agissant de l'agent proposé à l'agrément :

a) Ses nom, prénoms, adresse, date et lieu de naissance ;

b) Les formations suivies et, le cas échéant, les diplômes obtenus ;

c) La photocopie d'une pièce d'identité en cours de validité ;

d) La désignation de l'aérodrome sur lequel l'intéressé sera amené à intervenir ;

e) La nature des fonctions exercées ;

f) La formation reçue pour l'exercice des missions pour lesquelles l'agrément est demandé.

L'exploitant adresse ce dossier au préfet.

**Art. R6372-7**

La délivrance de l'agrément est subordonnée notamment à l'absence de mention au bulletin n° 2 du casier judiciaire national dont la consultation est demandée par le préfet en application des dispositions de l'article 776 du code de procédure pénale.

**Art. R6372-8**

Le préfet notifie sa décision à l'exploitant de l'aérodrome et à l'agent proposé à l'agrément.

**Art. R6372-9**

Il est mis fin à l'agrément si l'agent cesse d'exercer les fonctions au titre desquelles il a été agréé ou si les conditions de délivrance de l'agrément ne sont plus remplies.

**Art. R6372-10**

Au terme de la période de cinq années, le renouvellement de l'agrément obéit aux mêmes conditions que celles de l'agrément initial.

####### Section 2 : Sanctions pénales

######## Sous-section 1 : Sécurité

**Art. R6372-11**

Sans préjudice de l'application des dispositions régissant le cas des contraventions de grande voirie et le cas des contraventions au code de la route en zone librement accessible au public, le fait de contrevenir aux dispositions de l'arrêté préfectoral pris en application de l'article R. 6332-6 est puni :

1° De l'amende prévue pour les contraventions de la quatrième classe, lorsque l'infraction a été commise à l'intérieur d'une zone non librement accessible au public dont l'accès est réglementé ;

2° De l'amende prévue pour les contraventions de la troisième classe dans la zone qui inclut les parties d'un aérodrome, y compris la totalité ou une partie des terrains et des bâtiments adjacents, qui ne se trouvent pas dans une zone non librement accessible au public dont l'accès est réglementé.

######## Sous-section 2 : Sûreté

**Art. R6372-12**

Sans préjudice de l'application des dispositions régissant le cas des contraventions de grande voirie et le cas des contraventions au code de la route en zone côté ville, le fait de contrevenir aux dispositions de l'arrêté préfectoral pris en application des 3° et 4° de l'article R. 6341-9 est puni :

1° De l'amende prévue pour les contraventions de la quatrième classe, lorsque l'infraction a été commise à l'intérieur de la zone côté piste.

Est puni de la même amende le fait pour toute personne de pénétrer à l'intérieur de la zone côté piste ou, le cas échéant, dans un des différents secteurs et zones qui composent cette dernière sans raison légitime de s'y trouver ;

2° De l'amende prévue pour les contraventions de la troisième classe, lorsque l'infraction a été commise dans la zone côté ville.

**Art. Annexe à l'article D6321-40**

LISTE DES AÉRODROMES CLASSÉS PAR CATÉGORIE

Liste des aérodromes de catégorie A

(Complétée par décret n° 2022-519 du 18 avril 2022)

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Départements/collectivités</th><th>Aérodromes</th></tr><tr><td align="justify">Alpes-Maritimes</td><td align="justify">Nice - Côte d'Azur</td></tr><tr><td align="justify">Bouches-du-Rhône</td><td align="justify">Marseille - Provence</td></tr><tr><td align="justify">Corse (Haute-)</td><td align="justify">Bastia - Poretta</td></tr><tr><td align="justify">Gironde</td><td align="justify">Bordeaux - Mérignac</td></tr><tr><td align="justify">Indre</td><td align="justify">Châteauroux - Déols</td></tr><tr><td align="justify">Loire-Atlantique</td><td align="justify">Nantes - Atlantique</td></tr><tr><td align="justify">Moselle</td><td align="justify">Metz - Nancy - Lorraine</td></tr><tr><td align="justify">Nord</td><td align="justify">Lille - Lesquin</td></tr><tr><td align="justify">Rhin (Haut-)</td><td align="justify">Bâle - Mulhouse</td></tr><tr><td align="justify">Rhône</td><td align="justify">Lyon - Saint-Exupéry</td></tr><tr><td align="justify">Seine-Saint-Denis, Val-d'Oise</td><td align="justify">Paris - Le Bourget</td></tr><tr><td align="justify">Val-de-Marne, Essonne</td><td align="justify">Paris - Orly</td></tr><tr><td align="justify">Seine-et-Marne, Seine-Saint-Denis, Val-d'Oise</td><td align="justify">Paris - Charles de Gaulle</td></tr><tr><td align="justify">Guadeloupe</td><td align="justify">Pointe-à-Pitre - Le Raizet</td></tr><tr><td align="justify">Martinique</td><td align="justify">Martinique - Aimé-Césaire</td></tr><tr><td align="justify">Guyane</td><td align="justify">Cayenne - Félix Eboué</td></tr><tr><td align="justify">Mayotte</td><td align="justify">Mayotte - Marcel Henry</td></tr></table></div>Liste des aérodromes de catégorie B</div>

(Modifiée par décret du 4 octobre 2018)

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Départements/collectivités</th><th>Aérodromes</th></tr><tr><td align="left">Allier</td><td align="left">Vichy - Charmeil</td></tr><tr><td align="left">Bouches-du-Rhône</td><td align="left">Istres-le-Tubé (1)</td></tr><tr><td align="left">Calvados</td><td align="left">Deauville - Normandie</td></tr><tr><td align="left">Charente</td><td align="left">Cognac - Châteaubernard (1)</td></tr><tr><td align="left">Charente-Maritime</td><td align="left">Rochefort - Charente-Maritime</td></tr><tr><td align="left">Corse-du-Sud</td><td align="left">Figari - Sud-Corse</td></tr><tr><td align="left">Finistère</td><td align="left">Brest - Bretagne</td></tr><tr><td align="left">Gard</td><td align="left">Nîmes - Garons (2)</td></tr><tr><td align="left">Haute-Garonne</td><td align="left">Toulouse - Blagnac (2)</td></tr><tr><td align="left">Hérault</td><td align="left">Montpellier - Méditerranée (2)</td></tr><tr><td align="left">Ille-et-Vilaine</td><td align="left">Rennes - Saint-Jacques</td></tr><tr><td align="left">Indre-et-Loire</td><td align="left">Tours - Val de Loire (2)</td></tr><tr><td align="left">Isère</td><td align="left">Grenoble - Alpes - Isère</td></tr><tr><td align="left">Marne</td><td align="left">Reims - Prunay (2)</td></tr><tr><td align="left">Oise</td><td align="left">Beauvais - Tillé</td></tr><tr><td align="left">Puy-de-Dôme</td><td align="left">Clermont-Ferrand - Auvergne</td></tr><tr><td align="left">Pyrénées-Atlantiques</td><td align="left">Biarritz - Pays Basque</td></tr><tr><td align="left">Pyrénées (Hautes-)</td><td align="left">Tarbes - Lourdes - Pyrénées</td></tr><tr><td align="left">Pyrénées-Orientales</td><td align="left">Perpignan - Rivesaltes</td></tr><tr><td align="left">Rhin (Bas-)</td><td align="left">Strasbourg - Entzheim (2)</td></tr><tr><td align="left">Somme</td><td align="left">Albert - Bray</td></tr><tr><td align="left">Vienne (Haute-)</td><td align="left">Limoges - Bellegarde</td></tr><tr><td align="left">Vosges</td><td align="left">Epinal - Mirecourt</td></tr><tr><td align="left">La Réunion</td><td align="left">Saint-Denis - Gillot</td></tr><tr><td align="justify" colspan="2">(1) Pour les besoins de la défense nationale, cet aérodrome comportera des caractéristiques supérieures à celles de la catégorie B.<br/>(2) Cet aérodrome pourra comporter, pour les besoins de la défense nationale, des caractéristiques supérieures à celles de la catégorie B.</td></tr></table></div>Liste des aérodromes de catégorie C</div>

(Modifiée par arrêté du 16 mars 2015, art. 1er)

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Départements/collectivités</th><th>Aérodromes</th></tr><tr><td align="left">Allier</td><td align="left">Moulins - Montbeugny</td></tr><tr><td align="left">Alpes (Hautes-)</td><td align="left">Gap - Tallard</td></tr><tr><td align="left">Alpes-Maritimes</td><td align="left">Cannes - Mandelieu</td></tr><tr><td align="left">Ardèche</td><td align="left">Aubenas - Ardèche méridionale</td></tr><tr><td align="left">Ardennes</td><td align="left">Charleville - Mézières</td></tr><tr><td align="left">Ariège</td><td align="left">Pamiers-les-Pujols</td></tr><tr><td align="left">Aube</td><td align="left">Troyes - Barberey</td></tr><tr><td align="left">Aude</td><td align="left">Carcassonne - Salvaza</td></tr><tr><td align="left">Aveyron</td><td align="left">Rodez - Aveyron</td></tr><tr><td align="left">Bouches-du-Rhône</td><td align="left">Aix - Les Milles (1)</td></tr><tr><td align="left">Calvados</td><td align="left">Caen - Carpiquet (1)</td></tr><tr><td align="left" rowspan="2">Cantal</td><td align="left">Aurillac</td></tr><tr><td align="left">Saint-Flour - Coltines</td></tr><tr><td align="left">Charente</td><td align="left">Angoulême - Brie - Champniers</td></tr><tr><td align="left" rowspan="3">Charente-Maritime</td><td align="left">La Rochelle - Ile de Ré</td></tr><tr><td align="left">Royan - Médis</td></tr><tr><td align="left">Saint-Pierre-d'Oléron</td></tr><tr><td align="left">Cher</td><td align="left">Bourges</td></tr><tr><td align="left">Corse (Haute-)</td><td align="left">Calvi - Sainte-Catherine</td></tr><tr><td align="left">Côte-d'Or</td><td align="left">Dijon - Longvic (1)</td></tr><tr><td align="left" rowspan="2">Côtes-d'Armor</td><td align="left">Lannion</td></tr><tr><td align="left">Saint-Brieuc - Armor</td></tr><tr><td align="left">Creuse</td><td align="left">Montluçon - Guéret</td></tr><tr><td align="left">Dordogne</td><td align="left">Bergerac - Dordogne - Périgord</td></tr><tr><td align="left" rowspan="2">Drôme</td><td align="left">Montélimar - Ancône</td></tr><tr><td align="left">Valence - Chabeuil</td></tr><tr><td align="left">Eure</td><td align="left">Evreux - Fauville (1)</td></tr><tr><td align="left" rowspan="2">Finistère</td><td align="left">Quimper - Pluguffan</td></tr><tr><td align="left">Morlaix - Ploujean</td></tr><tr><td align="left">Gers</td><td align="left">Auch - Gers</td></tr><tr><td align="left">Gironde</td><td align="left">Bordeaux - Léognan - Saucats</td></tr><tr><td align="left">Hérault</td><td align="left">Béziers - Vias</td></tr><tr><td align="left">Ille-et-Vilaine</td><td align="left">Dinard - Pleurtruit - Saint-Malo</td></tr><tr><td align="left">Jura</td><td align="left">Dole - Tavaux (1)</td></tr><tr><td align="left">Loir-et-Cher</td><td align="left">Blois - Le Breuil</td></tr><tr><td align="left" rowspan="2">Loire</td><td align="left">Roanne</td></tr><tr><td align="left">Saint-Etienne Loire</td></tr><tr><td align="left">Loire (Haute-)</td><td align="left">Le Puy - Loudes</td></tr><tr><td align="left" rowspan="2">Loire-Atlantique</td><td align="left">La Baule - Escoublac</td></tr><tr><td align="left">Saint-Nazaire - Montoir</td></tr><tr><td align="left">Lot</td><td align="left">Cahors - Lalbenque</td></tr><tr><td align="left">Lot-et-Garonne</td><td align="left">Agen - La Garenne</td></tr><tr><td align="left">Lozère</td><td align="left">Mende - Brenoux</td></tr><tr><td align="left">Manche</td><td align="left">Cherbourg - Maupertus (1)</td></tr><tr><td align="left">Marne</td><td align="left">Châlons - Ecury-sur-Coole</td></tr><tr><td align="left">Marne (Haute-)</td><td align="left">Saint-Dizier - Robinson (1)</td></tr><tr><td align="left">Mayenne</td><td align="left">Laval - Entrammes</td></tr><tr><td align="left">Meurthe-et-Moselle</td><td align="left">Nancy - Essey</td></tr><tr><td align="left" rowspan="2">Morbihan</td><td align="left">Lorient - Lann-Bihoué (1)</td></tr><tr><td align="left">Vannes - Meucon</td></tr><tr><td align="left" rowspan="3">Nord</td><td align="left">Valenciennes - Denain</td></tr><tr><td align="left">Maubeuge - Elesmes</td></tr><tr><td align="left">Merville - Calonne</td></tr><tr><td align="left" rowspan="2">Pas-de-Calais</td><td align="left">Calais - Dunkerque</td></tr><tr><td align="left">Le Touquet - Côte d'Opale</td></tr><tr><td align="left">Rhin (Haut-)</td><td align="left">Colmar - Houssen</td></tr><tr><td align="left">Rhône</td><td align="left">Lyon - Bron</td></tr><tr><td align="left" rowspan="3">Saône-et-Loire</td><td align="left">Chalon - Champforgeuil</td></tr><tr><td align="left">Mâcon - Charnay</td></tr><tr><td align="left">Saint-Yan</td></tr><tr><td align="left">Sarthe</td><td align="left">Le Mans - Arnage</td></tr><tr><td align="left">Savoie</td><td align="left">Chambéry - Aix-les-Bains</td></tr><tr><td align="left" rowspan="2">Savoie (Haute-)</td><td align="left">Annecy - Meythet</td></tr><tr><td align="left">Annemasse</td></tr><tr><td align="left" rowspan="3">Seine-Maritime</td><td align="left">Dieppe - Saint-Aubin</td></tr><tr><td align="left">Le Havre - Octeville</td></tr><tr><td align="left">Rouen - Vallée de Seine</td></tr><tr><td align="left" rowspan="2">Seine-et-Marne</td><td align="left">Coulommiers - Voisins</td></tr><tr><td align="left">Melun - Villaroche</td></tr><tr><td align="left">Sèvres (Deux-)</td><td align="left">Niort - Marais Poitevin</td></tr><tr><td align="left">Somme</td><td align="left">Amiens - Glisy</td></tr><tr><td align="left">Tarn</td><td align="left">Albi - Le Séquestre</td></tr><tr><td align="left">Val-d'Oise</td><td align="left">Pontoise - Cormeilles-en-Vexin</td></tr><tr><td align="left" rowspan="3">Var</td><td align="left">Cuers - Pierrefeu</td></tr><tr><td align="left">Hyères - Le Palyvestre (1)</td></tr><tr><td align="left">Le Castellet</td></tr><tr><td align="left">Vaucluse</td><td align="left">Avignon - Caumont</td></tr><tr><td align="left">Vendée</td><td align="left">La Roche-sur-Yon - les Ajoncs</td></tr><tr><td align="left">Vienne</td><td align="left">Poitiers - Biard</td></tr><tr><td align="left">Yonne</td><td align="left">Auxerre - Branches</td></tr><tr><td align="left" rowspan="3">Yvelines</td><td align="left">Chavenay - Villepreux</td></tr><tr><td align="left">Les Mureaux</td></tr><tr><td align="left">Toussus-le-Noble</td></tr><tr><td align="left">Guyane</td><td align="left">Saint-Laurent-du-Maroni</td></tr><tr><td align="justify" colspan="2">(1) Cet aérodrome pourra comporter, pour les besoins de la défense nationale, des caractéristiques supérieures à celles de la catégorie C.</td></tr></table></div>Liste des aérodromes de catégorie D</div>

(Modifiée par décret du 8 janvier 2010)

(Modifiée par arrêtés des 28 décembre 2012, 17 avril 2014 et 12 septembre 2015)

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Départements/collectivités</th><th>Aérodromes</th></tr><tr><td align="left" rowspan="6">Ain</td><td align="left">Ambérieu (1)</td></tr><tr><td align="left">Bellegarde - Vouvray</td></tr><tr><td align="left">Belley - Peyrieu</td></tr><tr><td align="left">Bourg - Ceyzériat</td></tr><tr><td align="left">Oyonnax - Arbent</td></tr><tr><td align="left">Pérouges - Meximieux</td></tr><tr><td align="left" rowspan="4">Aisne</td><td align="left">Château-Thierry - Belleau</td></tr><tr><td align="left">Laon - Chambry</td></tr><tr><td align="left">Saint-Quentin - Roupy</td></tr><tr><td align="left">Soissons - Courmelles</td></tr><tr><td align="left">Allier</td><td align="left">Lapalisse - Périgny</td></tr><tr><td align="left" rowspan="3">Alpes-de-Haute-Provence</td><td align="left">Barcelonnette - Saint-Pons</td></tr><tr><td align="left">Château-Arnoux - Saint-Auban</td></tr><tr><td align="left">Sisteron - Vaumeilh</td></tr><tr><td align="left" rowspan="2">Alpes (Hautes-)</td><td align="left">Aspres-sur-Buëch</td></tr><tr><td align="left">Mont-Dauphin - Saint-Crépin</td></tr><tr><td align="left" rowspan="2">Ardèche</td><td align="left">Langogne - Lespéron</td></tr><tr><td align="left">Ruoms</td></tr><tr><td align="left" rowspan="2">Ardennes</td><td align="left">Rethel - Perthes</td></tr><tr><td align="left">Sedan - Douzy</td></tr><tr><td align="left">Ariège</td><td align="left">Saint-Girons - Antichan</td></tr><tr><td align="left" rowspan="3">Aube</td><td align="left">Bar-sur-Seine</td></tr><tr><td align="left">Brienne-le-Château</td></tr><tr><td align="left">Juvancourt</td></tr><tr><td align="left" rowspan="3">Aude</td><td align="left">Castelnaudary - Villeneuve</td></tr><tr><td align="left">Lézignan-Corbières</td></tr><tr><td align="left">Puivert</td></tr><tr><td align="left" rowspan="4">Aveyron</td><td align="left">Cassagnes - Bégonhes</td></tr><tr><td align="left">Millau - Larzac</td></tr><tr><td align="left">Saint-Affrique - Belmont</td></tr><tr><td align="left">Villefranche-de-Rouergue</td></tr><tr><td align="left" rowspan="3">Bouches-du-Rhône</td><td align="left">Berre - La Fare</td></tr><tr><td align="left">Le Mazet-de-Romanin</td></tr><tr><td align="left">Salon - Eyguières</td></tr><tr><td align="left">Calvados</td><td align="left">Falaise - Monts-d'Eraines</td></tr><tr><td align="left">Charente</td><td align="left">Chalais</td></tr><tr><td align="left" rowspan="4">Charente-Maritime</td><td align="left">Jonzac - Neulles</td></tr><tr><td align="left">Pons - Avy</td></tr><tr><td align="left">Rochefort - Charente-Maritime</td></tr><tr><td align="left">Saintes - Thénac (1)</td></tr><tr><td align="left" rowspan="3">Cher</td><td align="left">Aubigny-sur-Nère</td></tr><tr><td align="left">Châteauneuf-sur-Cher</td></tr><tr><td align="left">Vierzon - Méreau</td></tr><tr><td align="left" rowspan="2">Corrèze</td><td align="left">Egletons</td></tr><tr><td align="left">Ussel - Thalamy</td></tr><tr><td align="left" rowspan="2">Corse-du-Sud</td><td align="left">Propriano</td></tr><tr><td align="left">Corte</td></tr><tr><td align="left" rowspan="8">Côte-d'Or</td><td align="left">Beaune - Challanges</td></tr><tr><td align="left">Châtillon-sur-Seine</td></tr><tr><td align="left">Dijon - Darois</td></tr><tr><td align="left">Nuits-Saint-Georges</td></tr><tr><td align="left">Pouilly-Maconge</td></tr><tr><td align="left">Saulieu-Liernais</td></tr><tr><td align="left">Semur-en-Auxois</td></tr><tr><td align="left">Til-Châtel</td></tr><tr><td align="left">Côtes-d'Armor</td><td align="left">Dinan-Trévilan</td></tr><tr><td align="left">Creuse</td><td align="left">Guéret - Saint-Laurent</td></tr><tr><td align="left" rowspan="5">Dordogne</td><td align="left">Belvès - Saint-Pardoux</td></tr><tr><td align="left">Périgueux - Bassillac</td></tr><tr><td align="left">Ribérac - Tourette</td></tr><tr><td align="left">Sainte-Foy-la-Grande</td></tr><tr><td align="left">Sarlat - Domme</td></tr><tr><td align="left" rowspan="4">Doubs</td><td align="left">Besançon - La Vèze</td></tr><tr><td align="left">Besançon - Thise</td></tr><tr><td align="left">Montbéliard - Courcelles</td></tr><tr><td align="left">Pontarlier</td></tr><tr><td align="left" rowspan="4">Drôme</td><td align="left">Pierrelatte</td></tr><tr><td align="left">Romans - Saint-Paul</td></tr><tr><td align="left">Saint-Jean-en-Royans</td></tr><tr><td align="left">Saint-Rambert-d'Albon</td></tr><tr><td align="left" rowspan="3">Eure</td><td align="left">Bernay - Saint-Martin</td></tr><tr><td align="left">Etrépagny</td></tr><tr><td align="left">Saint-André-de-L'Eure</td></tr><tr><td align="left" rowspan="4">Eure-et-Loir</td><td align="left">Bailleau - Armenonville</td></tr><tr><td align="left">Chartres - Champhol</td></tr><tr><td align="left">Châteaudun (1)</td></tr><tr><td align="left">Dreux - Vernouillet</td></tr><tr><td align="left">Finistère</td><td align="left">Ouessant</td></tr><tr><td align="left" rowspan="5">Gard</td><td align="left">Alès - Cévennes</td></tr><tr><td align="left">Avignon - Pujaut</td></tr><tr><td align="left">La Grand-Combe</td></tr><tr><td align="left">Nîmes - Courbessac</td></tr><tr><td align="left">Uzès</td></tr><tr><td align="left" rowspan="7">Haute-Garonne</td><td align="left">Bagnères-de-Luchon</td></tr><tr><td align="left">La Montagne Noire</td></tr><tr><td align="left">Muret - Lherm</td></tr><tr><td align="left">Revel - Montgey</td></tr><tr><td align="left">Saint-Gaudens - Montréjeau</td></tr><tr><td align="left">Toulouse - Bourg-Saint-Bernard</td></tr><tr><td align="left">Toulouse - Lasbordes</td></tr><tr><td align="left" rowspan="2">Gers</td><td align="left">Condom - Valence-sur-Baïse</td></tr><tr><td align="left">Nogaro</td></tr><tr><td align="left" rowspan="9">Gironde</td><td align="left">Andernos-les-Bains</td></tr><tr><td align="left">Arcachon - La Teste-de-Buch</td></tr><tr><td align="left">Bordeaux - Yvrac</td></tr><tr><td align="left">La Réole - Floudes</td></tr><tr><td align="left">Lesparre - Saint-Laurent-Médoc</td></tr><tr><td align="left">Libourne - Artigues-de-Lussac</td></tr><tr><td align="left">Montendre - Marcillac</td></tr><tr><td align="left">Soulac-sur-Mer</td></tr><tr><td align="left">Vendays - Montalivet</td></tr><tr><td align="left" rowspan="3">Hérault</td><td align="left">Bédarieux - La Tour-sur-Orb</td></tr><tr><td align="left">Montpellier - Candillargues</td></tr><tr><td align="left">Saint-Martin-de-Londres</td></tr><tr><td align="left">Ille-et-Vilaine</td><td align="left">Redon - Bains-sur-Oust</td></tr><tr><td align="left" rowspan="4">Indre</td><td align="left">Le Blanc (1)</td></tr><tr><td align="left">Argenton-sur-Creuse</td></tr><tr><td align="left">Châteauroux - Villers</td></tr><tr><td align="left">Issoudun-le-Fay</td></tr><tr><td align="left" rowspan="2">Indre-et-Loire</td><td align="left">Amboise - Dierre</td></tr><tr><td align="left">Tours - Sorigny</td></tr><tr><td align="left" rowspan="4">Isère</td><td align="left">Grenoble - Le Versoud</td></tr><tr><td align="left">La-Tour-du-Pin - Cessieu</td></tr><tr><td align="left">Saint-Jean-d'Avelanne</td></tr><tr><td align="left">Vienne - Reventin</td></tr><tr><td align="left" rowspan="2">Jura</td><td align="left">Champagnole - Crotenay</td></tr><tr><td align="left">Lons-le-Saunier - Courlaoux</td></tr><tr><td align="left" rowspan="5">Landes</td><td align="left">Aire-sur-l'Adour</td></tr><tr><td align="left">Biscarrosse - Parentis</td></tr><tr><td align="left">Dax - Seyresse (1)</td></tr><tr><td align="left">Mimizan</td></tr><tr><td align="left">Rion-des-Landes</td></tr><tr><td align="left">Loir-et-Cher</td><td align="left">Romorantin - Pruniers (1)</td></tr><tr><td align="left" rowspan="3">Loire</td><td align="left">Feurs - Chambéon</td></tr><tr><td align="left">Saint-Chamond - L'Horme</td></tr><tr><td align="left">Saint-Galmier</td></tr><tr><td align="left">Haute-Loire</td><td align="left">Brioude - Beaumont</td></tr><tr><td align="left">Loire-Atlantique</td><td align="left">Ancenis</td></tr><tr><td align="left" rowspan="4">Loiret</td><td align="left">Briare - Châtillon</td></tr><tr><td align="left">Montargis - Vimory</td></tr><tr><td align="left">Orléans - Saint-Denis-de-l'Hôtel</td></tr><tr><td align="left">Pithiviers</td></tr><tr><td align="left">Lot</td><td align="left">Figeac - Livernon</td></tr><tr><td align="left" rowspan="3">Lot-et-Garonne</td><td align="left">Fumel - Montayral</td></tr><tr><td align="left">Marmande - Virazeil</td></tr><tr><td align="left">Villeneuve-sur-Lot</td></tr><tr><td align="left">Lozère</td><td align="left">Florac - Sainte-Enimie</td></tr><tr><td align="left" rowspan="2">Maine-et-Loire</td><td align="left">Cholet - Le Pontreau</td></tr><tr><td align="left">Saumur - Saint-Florent</td></tr><tr><td align="left" rowspan="4">Manche</td><td align="left">Avranches - Le Val-Saint-Père</td></tr><tr><td align="left">Granville - Mont-Saint-Michel</td></tr><tr><td align="left">Lessay</td></tr><tr><td align="left">Vauville</td></tr><tr><td align="left" rowspan="4">Marne</td><td align="left">Epernay - Plivot</td></tr><tr><td align="left">Reims - Prunay</td></tr><tr><td align="left">Sézanne - Saint-Rémy</td></tr><tr><td align="left">Vitry-le-François - Vauclerc</td></tr><tr><td align="left" rowspan="2">Haute-Marne</td><td align="left">Joinville - Mussey</td></tr><tr><td align="left">Langres - Rolampont</td></tr><tr><td align="left" rowspan="7">Meurthe-et-Moselle</td><td align="left">Doncourt-lès-Conflans</td></tr><tr><td align="left">Longuyon - Villette</td></tr><tr><td align="left">Lunéville - Croismare</td></tr><tr><td align="left">Nancy - Azelot</td></tr><tr><td align="left">Nancy - Malzéville</td></tr><tr><td align="left">Point-Saint-Vincent</td></tr><tr><td align="left">Villerupt</td></tr><tr><td align="left">Meuse</td><td align="left">Bar-le-Duc - Les Hauts-de-Chée</td></tr><tr><td align="left" rowspan="4">Morbihan</td><td align="left">Belle-Ile</td></tr><tr><td align="left">Guiscriff-Scaër</td></tr><tr><td align="left">Pontivy</td></tr><tr><td align="left">Quiberon</td></tr><tr><td align="left" rowspan="3">Moselle</td><td align="left">Dieuze - Guéblange</td></tr><tr><td align="left">Sarrebourg - Buhl</td></tr><tr><td align="left">Sarreguemines - Neunkirch</td></tr><tr><td align="left" rowspan="2">Nièvre</td><td align="left">Cosne-sur-Loire</td></tr><tr><td align="left">Nevers - Fourchambault</td></tr><tr><td align="left" rowspan="3">Nord</td><td align="left">Cambrai - Niergnies (1)</td></tr><tr><td align="left">Dunkerque - Les Moëres</td></tr><tr><td align="left">Lille - Marcq-en-Barœul</td></tr><tr><td align="left" rowspan="2">Oise</td><td align="left">Compiègne - Margny</td></tr><tr><td align="left">Le Plessis - Belleville</td></tr><tr><td align="left" rowspan="6">Orne</td><td align="left">Alençon - Valframbert</td></tr><tr><td align="left">Argentan</td></tr><tr><td align="left">Bagnoles-de-l'Orne - Couterne</td></tr><tr><td align="left">Flers - Saint-Paul</td></tr><tr><td align="left">L'Aigle - Saint-Michel</td></tr><tr><td align="left">Mortagne-au-Perche</td></tr><tr><td align="left" rowspan="5">Pas-de-Calais</td><td align="left">Arras - Roclincourt</td></tr><tr><td align="left">Berck-sur-Mer</td></tr><tr><td align="left">Lens - Bénifontaine</td></tr><tr><td align="left">Saint-Omer - Wizernes</td></tr><tr><td align="left">Vitry-en-Artois</td></tr><tr><td align="left" rowspan="2">Puy-de-Dôme</td><td align="left">Ambert - Le Poyet</td></tr><tr><td align="left">Issoire - Le Broc</td></tr><tr><td align="left" rowspan="2">Pyrénées-Atlantiques</td><td align="left">Itxassou</td></tr><tr><td align="left">Oloron - Herrère</td></tr><tr><td align="left" rowspan="2">Hautes-Pyrénées</td><td align="left">Castelnau - Magnoac</td></tr><tr><td align="left">Tarbes - Laloubère</td></tr><tr><td align="left" rowspan="2">Pyrénées-Orientales</td><td align="left">La Llagonne - La Quillane</td></tr><tr><td align="left">Sainte-Léocadie</td></tr><tr><td align="left" rowspan="4">Rhin (Bas-)</td><td align="left">Haguenau</td></tr><tr><td align="left">Sarre-Union</td></tr><tr><td align="left">Saverne-Steinbourg</td></tr><tr><td align="left">Strasbourg - Neuhof</td></tr><tr><td align="left">Rhin (Haut-)</td><td align="left">Mulhouse - Habsheim</td></tr><tr><td align="left" rowspan="4">Rhône</td><td align="left">Belleville - Villié-Morgon</td></tr><tr><td align="left">Lyon - Brindas</td></tr><tr><td align="left">Lyon - Corbas</td></tr><tr><td align="left">Villefranche - Tarare</td></tr><tr><td align="left">Saône (Haute-)</td><td align="left">Gray - Saint-Adrien</td></tr><tr><td align="left" rowspan="3">Seine-Maritime</td><td align="left">Eu - Mers - Le Tréport</td></tr><tr><td align="left">Le Havre - Saint-Romain</td></tr><tr><td align="left">Saint-Valéry - Vittefleur</td></tr><tr><td align="left" rowspan="7">Seine-et-Marne</td><td align="left">Chelles - Le Pin</td></tr><tr><td align="left">Fontenay - Trésigny</td></tr><tr><td align="left">La Ferté-Gaucher</td></tr><tr><td align="left">Lognes - Emerainville</td></tr><tr><td align="left">Meaux - Esbly</td></tr><tr><td align="left">Moret - Episy</td></tr><tr><td align="left">Nangis-les-Loges</td></tr><tr><td align="left">Sèvres (Deux-)</td><td align="left">Thouars</td></tr><tr><td align="left" rowspan="3">Yvelines</td><td align="left">Beynes - Thiverval</td></tr><tr><td align="left">Chavenay - Villepreux</td></tr><tr><td align="left">Saint-Cyr-l'Ecole</td></tr><tr><td align="left">Val-d'Oise</td><td align="left">Mantes - Chérence</td></tr><tr><td align="left" rowspan="3">Somme</td><td align="left">Abbeville</td></tr><tr><td align="left">Montdidier</td></tr><tr><td align="left">Péronne - Saint-Quentin</td></tr><tr><td align="left" rowspan="3">Tarn</td><td align="left">Castres - Mazamet</td></tr><tr><td align="left">Gaillac - Lisle-sur-Tarn</td></tr><tr><td align="left">Graulhet - Montdragon</td></tr><tr><td align="left" rowspan="2">Tarn-et-Garonne</td><td align="left">Castelsarrasin - Moissac</td></tr><tr><td align="left">Montauban</td></tr><tr><td align="left" rowspan="4">Var</td><td align="left">Fayence</td></tr><tr><td align="left">La Môle</td></tr><tr><td align="left">Luc - Le Cannet (1)</td></tr><tr><td align="left">Vinon</td></tr><tr><td align="left" rowspan="2">Vaucluse</td><td align="left">Carpentras</td></tr><tr><td align="left">Valréas - Visan</td></tr><tr><td align="left" rowspan="4">Vendée</td><td align="left">Fontenay-le-Comte</td></tr><tr><td align="left">Ile d'Yeu</td></tr><tr><td align="left">Les Sables-d'Olonne - Talmont</td></tr><tr><td align="left">Montaigu - Saint-Georges</td></tr><tr><td align="left" rowspan="4">Vienne</td><td align="left">Châtellerault - Targé</td></tr><tr><td align="left">Chauvigny</td></tr><tr><td align="left">Couhé - Vérac</td></tr><tr><td align="left">Loudun</td></tr><tr><td align="left">Haute-Vienne</td><td align="left">Saint-Junien</td></tr><tr><td align="left" rowspan="3">Vosges</td><td align="left">Epinal - Dogneville</td></tr><tr><td align="left">Neufchâteau</td></tr><tr><td align="left">Saint-Dié - Remomeix</td></tr><tr><td align="left" rowspan="4">Yonne</td><td align="left">Avallon</td></tr><tr><td align="left">Joigny</td></tr><tr><td align="left">Pont-sur-Yonne</td></tr><tr><td align="left">Saint-Florentin - Chéu</td></tr><tr><td align="left">Territoire de Belfort</td><td align="left">Belfort - Chaux</td></tr><tr><td align="left" rowspan="3">Essonne</td><td align="left">Buno - Bonneveaux</td></tr><tr><td align="left">Etampes - Mondésir</td></tr><tr><td align="left">La Ferté-Alais</td></tr><tr><td align="left" rowspan="2">Val d'Oise</td><td align="left">Enghien - Moiselles</td></tr><tr><td align="left">Persan-Beaumont</td></tr><tr><td align="left" rowspan="7">Guadeloupe</td><td align="left">Basse-Terre - le Baillif</td></tr><tr><td align="left">La Désirade</td></tr><tr><td align="left">Les Saintes - Terre-de-Haut</td></tr><tr><td align="left">Marie-Galante</td></tr><tr><td align="left">Saint-Barthélemy</td></tr><tr><td align="left">Saint-François</td></tr><tr><td align="left">Saint-Martin - Grand-Case</td></tr><tr><td align="left" rowspan="5">Guyane</td><td align="left">Kourou</td></tr><tr><td align="left">Maripasoula</td></tr><tr><td align="left">Régina</td></tr><tr><td align="left">Saint-Georges-de-l'Oyapock</td></tr><tr><td align="left">Saül</td></tr><tr><td align="justify" colspan="2">(1) Cet aérodrome pourra comporter, pour les besoins de la défense nationale, des caractéristiques supérieures à celles de la catégorie D.</td></tr></table></div>Liste des aérodromes de catégorie E</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Départements</th><th>Aérodromes</th></tr><tr><td align="left">Hauts-de-Seine</td><td align="center">Paris - Issy-les-Moulineaux - Valérie André</td></tr></table></div></div>

#### Livre IV : LE TRANSPORT AÉRIEN

##### Titre I : ENTREPRISES DE TRANSPORT AÉRIEN

###### Chapitre I : Contrôle, capital et statuts des entreprises de transport aérien

####### Section 1 : Contrôle

####### Section 2 : Dispositions générales relatives au capital et aux statuts

**Art. R6411-1**

Les registres de titres nominatifs des sociétés prévus par l'article L. 6411-2 consignent, outre les indications prévues par les articles R. 228-7, R. 228-8 et R. 228-9 du code du commerce, les informations devant être communiquées à la société conformément aux dispositions de l'article L. 6411-3, y compris le nom et l'adresse de l'intermédiaire financier mentionné au premier alinéa de l'article L. 6411-4.

**Art. R6411-2**

La privation de droits de vote et de droits à dividende prévue par le second alinéa de l'article L. 6411-4 intervient à l'expiration d'un délai de quinze jours après la demande de régularisation, effectuée par lettre recommandée avec demande d'avis de réception à l'adresse inscrite dans le registre ou, le cas échéant, à laquelle il a été fait élection de domicile conformément au premier alinéa du même article.

**Art. R6411-3**

Le seuil prévu par le premier alinéa de l'article L. 6411-6 est franchi lorsque 45 % du capital ou des droits de vote sont détenus, directement ou indirectement, par des actionnaires autres que des ressortissants d'Etats membres de l'Union européenne ou d'Etats parties à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien.

**Art. R6411-4**

L'information prévue par le premier alinéa de l'article L. 6411-6 est notifiée au ministre chargé de l'aviation civile dans un délai de quinze jours à compter de la date à laquelle le président du conseil d'administration ou celui du directoire a connaissance de l'évolution de l'actionnariat définie au même article.

**Art. R6411-5**

L'information des actionnaires de la société et du public prévue par le second alinéa de l'article L. 6411-6 prend la forme d'un avis publié au Bulletin des annonces légales obligatoires et diffusé sous la forme d'un communiqué selon les règles relatives aux obligations d'information du public. Cet avis mentionne la part du capital ou des droits de vote détenus directement ou indirectement par des actionnaires autres que des ressortissants d'Etats membres de l'Union européenne ou d'Etats parties à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien, à une date qui ne peut être antérieure de plus de quinze jours à celle de la publication de cet avis. Il indique également si la société envisage de mettre en œuvre la procédure de mise en demeure prévue par le second alinéa du même article.

**Art. R6411-6**

Les informations prévues par l'article L. 6411-6 sont également faites dans les mêmes conditions que celles prévues par les articles R. 6411-4 et R. 6411-5, lorsque la part du capital ou des droits de vote détenus directement ou indirectement par des actionnaires autres que des ressortissants d'Etats membres de l'Union européenne ou d'Etats parties à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien devient inférieure au seuil prévu par l'article R. 6411-3, ou lorsque la société, au vu des informations dont elle dispose, modifie son intention de mettre en œuvre la procédure de mise en demeure prévue par le second alinéa de l'article L. 6411-6.

**Art. R6411-7**

La mise en demeure prévue par le second alinéa de l'article L. 6411-6 peut être réitérée aussi longtemps que, compte tenu des informations dont dispose le président du conseil d'administration ou du directoire et des cessions déjà réalisées, il n'est pas remédié au franchissement du seuil défini à l'article R. 6411-3.

**Art. R6411-8**

Cette mise en demeure est effectuée par lettre recommandée avec demande d'avis de réception au titulaire inscrit au registre de la société, y compris lorsque les titres sont inscrits au nom d'un intermédiaire pour le compte du propriétaire des titres, et à l'adresse inscrite dans ce registre ou, le cas échéant, à laquelle il a été fait élection de domicile conformément au premier alinéa de l'article L. 6411-4.

**Art. R6411-9**

Cette mise en demeure comporte le rappel des dispositions des articles L. 6411-2 à L. 6411-8 et R. 6411-1 à R. 6411-15, et de l'information effectuée conformément aux articles R. 6411-4 à R. 6411-6. Elle indique le nombre de titres que l'actionnaire est mis en demeure de céder et rappelle le délai de deux mois dont il dispose pour y procéder. Elle ne peut être effectuée moins de quinze jours après la publication de l'avis prévu par les articles R. 6411-5 et R. 6411-6 mentionnant que la société envisage de mettre en œuvre la procédure de mise en demeure.

**Art. R6411-10**

Les actionnaires ayant fait l'objet d'une mise en demeure informent sans délai la société de la réalisation des cessions effectuées pour se conformer à cette mise en demeure.

**Art. R6411-11**

La saisine du président du tribunal judiciaire de Paris prévue par l'article L. 6411-7 est effectuée par voie d'assignation en référé selon la procédure prévue par les articles 484 et suivants du code de procédure civile. L'assignation est valablement délivrée à l'adresse du ou des actionnaires intéressés inscrite dans le registre nominatif ou, le cas échéant, à laquelle il a été fait élection de domicile conformément au premier alinéa de l'article L. 6411-4.

L'assignation doit être accompagnée d'une copie des avis prévus par les articles R. 6411-5 et R. 6411-6, de la ou des mises en demeure effectuées conformément aux articles R. 6411-8 et R. 6411-9, ainsi que d'une copie certifiée conforme des extraits du registre nominatif de la société faisant apparaître que les titres en cause n'ont pas été cédés à l'issue du délai de deux mois prévu par l'article L. 6411-7.

**Art. R6411-12**

L'ordonnance emportant désignation de l'organisme mentionné à l'article L. 6411-7 est exécutoire de plein droit. Elle indique pour chaque actionnaire le nombre de titres à céder par l'organisme.

**Art. R6411-13**

La vente des titres est effectuée sur le marché où les actions sont admises aux négociations si, pendant cinq jours de bourse consécutifs au cours des cinquante derniers jours de bourse qui précèdent la désignation de l'organisme, le volume moyen quotidien, exprimé en nombre de titres, constaté sur le marché des titres de la société, est supérieur au quart du volume quotidien, exprimé en nombre de titres, constaté au cours des douze mois précédant sa désignation.

L'organisme doit vendre les titres dans la limite d'un nombre de titres par séance de bourse représentant 25 % du volume moyen quotidien, exprimé en nombre de titres, des trois jours de bourse précédents, cette limitation ne s'appliquant pas aux transactions réalisées sur le marché conformément à la réglementation applicable, mais qui ne sont pas conclues dans le cadre du mécanisme de confrontation directe ou indirecte des ordres.

**Art. R6411-14**

L'organisme notifie à la société, par lettre recommandée avec demande d'avis de réception, le nombre de titres non cédés et le prix auquel elle peut s'en porter acquéreur lorsqu'il existe un solde d'actions non vendues à l'expiration du délai de deux mois prévu par l'article L. 6411-8.

La société peut acquérir tout ou partie des titres en cause dans un délai de quinze jours à compter de cette notification.

**Art. R6411-15**

L'organisme notifie à la société, par lettre recommandée avec demande d'avis de réception, au plus tard trente jours après sa désignation, le prix auquel elle peut se porter acquéreur des titres lorsqu'il constate que la liquidité est insuffisante, selon les conditions définies à l'article R. 6411-13. La société peut acquérir tout ou partie de ces titres dans un délai de quinze jours à compter de cette notification.

**Art. R6411-16**

Les fonds issus des cessions et non affectés sont conservés par l'organisme pendant un an et versés à la Caisse des dépôts et consignations à l'expiration de ce délai. Les fonds sont à la disposition des ayants droit sous réserve de la prescription trentenaire au bénéfice de l'Etat.

**Art. R6411-17**

Un arrêté du ministre chargé de l'économie fixe les conditions de rémunération de l'organisme pour l'ensemble des missions qui lui sont assignées par l'ordonnance prévue par l'article L. 6411-7.

####### Section 3 : Société Air France

**Art. R6411-18**

Lorsque, en application du septième alinéa de l'article L. 6411-9, les salariés actionnaires sont représentés par catégories au conseil d'administration ou au conseil de surveillance de la société Air France, les salariés de chacune des catégories désignent, en leur sein, leurs candidats respectifs.

**Art. R6411-19**

Le collège spécial prévu par l'article L. 6411-10 est représenté au sein du comité social et économique central de la société Air France par deux délégués titulaires et deux délégués suppléants.

###### Chapitre II : Exercice de l'activité de transporteur aérien public

####### Section 1 : Dispositions générales

**Art. R6412-1**

Les transporteurs aériens titulaires d'une licence d'exploitation délivrée par la France et les autres transporteurs aériens exerçant une activité de transport aérien public sur le territoire de la République fournissent au ministre chargé de l'aviation civile ou à toute personne désignée par lui des renseignements statistiques sur leur trafic selon des modalités fixées par arrêté du ministre chargé de l'aviation civile.

####### Section 2 : Licence d'exploitation

**Art. R6412-2**

Les décisions relatives aux licences d'exploitation, notamment leur délivrance, leur transformation en licence temporaire, leur suspension et leur retrait, sont prises par arrêté du ministre chargé de l'aviation civile.

**Art. R6412-3**

Les dispositions des paragraphes 1 et 2 de l'article 5 et des paragraphes 4 à 6 de l'article 8 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté s'appliquent aux transporteurs aériens effectuant des transports aériens publics au moyen exclusivement d'aéronefs de moins de vingt sièges ou dont la masse maximale au décollage est inférieure à 10 tonnes dès lors que leur chiffre d'affaires annuel est supérieur à trois millions d'euros ou qu'ils exploitent des services réguliers.

**Art. R6412-4**

Pour l'application des dispositions du second alinéa de l'article L. 6412-2, les transports aériens de passagers, de fret ou de courrier mentionnés au 3 de l'article 3 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008 ne nécessitent l'obtention d'une licence d'exploitation que si la capacité d'emport, équipage compris, des aéronefs utilisés est supérieure selon les cas :

1° Pour les aéronefs non entraînés par un organe moteur, à quatre personnes ou 400 kilogrammes de charge ;

2° Pour les vols locaux à :

a) Trois personnes lorsque le vol local est effectué au moyen d'un giravion ;

b) Cinq personnes dans les autres cas. Toutefois, les vols locaux effectués au moyen d'avions à turboréacteurs nécessitent dans tous les cas une licence d'exploitation.

Le vol local est, pour l'application du présent article, un vol sans escale dont les points de départ et d'arrivée sont identiques, au cours duquel l'aéronef ne s'éloigne pas à plus de quarante kilomètres de son point de départ et, sauf pour les aéronefs monoplaces ou biplaces faiblement motorisés dits ULM, d'une durée de moins de trente minutes entre le décollage et l'atterrissage.

**Art. R6412-5**

En dehors des cas prévus par l'article R. 6221-13, la délivrance et la validité de la licence d'exploitation prévue par l'article L. 6412-2 est subordonnée, en ce qui concerne les garanties techniques, à la détention par l'entreprise de transport concernée d'un certificat de transporteur aérien en cours de validité ou au respect des conditions définies pour les activités de transport aérien commercial par le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne.

**Art. R6412-6**

Seule peut être titulaire d'une licence d'exploitation l'entreprise qui dispose d'un ou plusieurs aéronefs en propriété ou dans le cadre d'un contrat de location coque nue, qui exerce, à titre principal, une activité de transporteur aérien public, qui a son principal établissement et, le cas échéant, son siège social sur le territoire de la République.

**Art. R6412-7**

Seule peut être titulaire d'une licence d'exploitation, l'entreprise qui est détenue, soit directement, soit par participation majoritaire, par des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien, ou par des ressortissants de ces Etats. Les sociétés dont les titres sont admis aux négociations sur un marché réglementé, notamment, doivent être en mesure à tout moment d'établir qu'elles sont effectivement contrôlées par ces Etats ou leurs ressortissants.

Toute entreprise exerçant directement ou indirectement le contrôle effectif d'un transporteur aérien doit satisfaire aux conditions prévues à l'alinéa précédent.

**Art. R6412-8**

Les transporteurs aériens titulaires d'une licence d'exploitation délivrée par la France ne peuvent exercer une activité de transport aérien public qu'au moyen d'aéronefs inscrits au registre d'immatriculation français. Toutefois, un arrêté du ministre chargé de l'aviation civile fixe, sans préjudice des dispositions de l'article 13 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008, les conditions dans lesquelles des aéronefs immatriculés dans les Etats membres de l'Union européenne autres que la France ou dans les Etats parties à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien peuvent être autorisés à être exploités par le ministre chargé de l'aviation civile.

**Art. R6412-9**

La délivrance et la validité d'une licence d'exploitation sont subordonnés au respect de conditions d'honorabilité et d'absence de faillite par les personnes qui assurent la direction permanente et effective de l'entreprise de transport aérien, selon les modalités prévues par l'article 7 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008.

Les ressortissants français ou les ressortissants des Etats membres de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien dont la résidence permanente est située en France sont réputés remplir ces conditions lorsqu'ils n'ont pas fait l'objet d'une procédure de faillite personnelle ou d'une condamnation définitive mentionnée au bulletin n° 2 de leur casier judiciaire ou sur une pièce équivalente et entraînant l'interdiction d'exercer une activité professionnelle ou sociale.

**Art. R6412-10**

La délivrance et la validité d'une licence d'exploitation sont subordonnées au respect des exigences en matière d'assurances définies par le règlement (CE) n° 785/2004 du Parlement européen et du Conseil du 21 avril 2004 relatif aux exigences en matière d'assurance applicables aux transporteurs aériens et aux exploitants d'aéronefs et à l'article 11 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008.

**Art. R6412-11**

Les décisions relatives aux licences d'exploitation délivrées conformément à l'article R. 6412-4 sont prises dans les conditions prévues par les dispositions des paragraphes 1 et 2 de l'article 3, du deuxième paragraphe de l'article 6, des paragraphes 1,3 et 7 de l'article 8, des paragraphes 2 à 6 de l'article 9 et du paragraphe 1 de l'article 10 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008.

Des garanties financières et morales peuvent, en outre, être demandées dans des conditions fixées par arrêté du ministre chargé de l'aviation civile.

**Art. R6412-12**

Par dérogation aux dispositions de l'article R. 6412-2, la licence d'exploitation est délivrée, transformée en licence temporaire, suspendue et retirée par arrêté du préfet de région du lieu du principal établissement de l'entreprise :

1° Soit lorsque l'entreprise intéressée exploite exclusivement des aéronefs d'une masse maximale au décollage inférieure à 10 tonnes ou d'une capacité inférieure à vingt sièges sauf si cette entreprise exploite des services réguliers internationaux ;

2° Soit lorsque l'exploitation des services aériens est subordonnée à la détention d'une licence d'exploitation en application du deuxième alinéa de l'article L. 6412-2.

Le préfet de région compétent pour délivrer la licence d'exploitation à un transporteur aérien est également compétent pour accorder à ce transporteur l'autorisation d'utiliser un aéronef immatriculé à l'étranger dans les conditions fixées par l'article R. 6412-8, sans que les dispositions de ce dernier article relatives à la compétence du ministre chargé de l'aviation civile n'y fassent obstacle.

####### Section 3 : Exploitation de services aériens

######## Sous-section 1 : Base d'exploitation

**Art. R6412-13**

En application de l'article L. 1262-3 du code du travail, les entreprises de transport aérien sont assujetties aux dispositions du code du travail applicables aux entreprises établies sur le territoire national, notamment au titre de leurs bases d'exploitation situées sur les aérodromes français.

**Art. R6412-14**

Au sens de l'article R. 6412-13, une base d'exploitation se définit par l'exercice d'une activité habituelle, stable et continue de transport aérien mettant en œuvre des moyens techniques, matériels et humains, dont le recours à des salariés ayant le centre effectif de leur activité professionnelle sur l'aérodrome concerné.

Au sens des dispositions qui précèdent, le centre de l'activité professionnelle d'un salarié est le lieu où, de façon habituelle, il travaille ou celui où il prend et termine son service.

######## Sous-section 2 : Autorisation d'exploitation

**Art. R6412-15**

Un transporteur aérien titulaire d'une licence d'exploitation délivrée par un autre Etat membre de l'Union européenne est établi en France lorsqu'il exerce de façon habituelle, stable et continue une activité de transport aérien à partir d'une base d'exploitation telle que définie à l'article R. 6412-14 située sur le territoire national.

**Art. R6412-16**

L'exploitation, par un transporteur aérien titulaire d'une licence d'exploitation délivrée par la France, ou par un transporteur aérien établi en France titulaire d'une licence d'exploitation délivrée par un autre Etat membre de l'Union européenne, de services aériens réguliers ou non réguliers sur des liaisons comportant au moins un point d'escale en France et qui ne sont pas des services aériens intracommunautaires au sens du 13) de l'article 2 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008 est autorisée par le ministre chargé de l'aviation civile. Les zones dans lesquelles le transporteur est autorisé à assurer des services non réguliers, les liaisons sur lesquelles il est autorisé à exploiter des services réguliers ainsi que la durée et, le cas échéant, les conditions associées à ces autorisations sont fixées par arrêté du ministre chargé de l'aviation civile.

**Art. R6412-17**

Par dérogation aux dispositions de l'article R. 6412-16, le préfet de région compétent pour délivrer la licence d'exploitation à un transporteur aérien prévue par l'article R. 6412-12 est également compétent pour accorder à ce transporteur l'autorisation d'exploiter des services aériens.

**Art. R6412-18**

Un arrêté du ministre chargé de l'aviation civile précise les critères selon lesquels sont appréciées les demandes concurrentes d'autorisation d'exploiter des services réguliers émanant de différents transporteurs dans le cas d'une limitation des droits de trafic ou du nombre de transporteurs aériens susceptibles de les exploiter.

Le silence gardé pendant plus de trois mois par le ministre sur une demande vaut décision de rejet.

**Art. R6412-19**

L'exploitation, par un transporteur aérien titulaire d'une licence d'exploitation délivrée par un autre Etat membre de l'Union européenne et qui n'est pas établi en France, ou par un transporteur titulaire d'une licence d'exploitation délivrée par un Etat partie à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien, de services aériens réguliers ou non réguliers sur des liaisons comportant au moins un point d'escale en France et qui ne sont pas des services aériens intracommunautaires au sens du 13) de l'article 2 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008 est soumise à autorisation du ministre chargé de l'aviation civile. Un arrêté du ministre chargé de l'aviation civile précise les conditions de délivrance de cette autorisation.

**Art. R6412-20**

L'exploitation par un transporteur aérien, autre que ceux prévus par les articles R. 6412-16 et R. 6412-19, de services aériens réguliers ou non réguliers comportant au moins un point d'escale en France est soumise à autorisation du ministre chargé de l'aviation civile.

Un arrêté du ministre chargé de l'aviation civile précise les conditions de délivrance de cette autorisation.

**Art. R6412-21**

Les services réguliers de transport aérien public de passagers interdits par le II de l'article L. 6412-3 sont ceux pour lesquels une liaison ferroviaire substituable assure, dans chaque sens, un trajet de moins de deux heures trente et qui présente les caractéristiques suivantes :

1° Le trajet doit s'effectuer entre des gares desservant les mêmes villes que les aéroports respectivement concernés. Toutefois, lorsque le plus important de ces deux aéroports, au vu du trafic moyen constaté au cours des sept dernières années, est directement desservi par un service ferroviaire à grande vitesse, la gare prise en compte pour l'application des dispositions du présent alinéa est celle desservant cet aéroport ;

2° La liaison est assurée sans changement de train entre ces gares, plusieurs fois par jour et avec un service satisfaisant, au sens de l'article 20 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008, y compris au regard du caractère abordable des tarifs du transport ferroviaire de substitution. A cette fin, les fréquences doivent être suffisantes et les horaires appropriés, compte tenu des besoins de transport des passagers empruntant cette liaison, notamment en matière de connectivité et d'intermodalité, ainsi que des reports de trafic qui seraient entraînés par l'interdiction ;

3° La liaison doit permettre plus de huit heures de présence sur place dans la journée, tout au long de l'année.

Les dispositions du présent article s'appliquent pendant une durée de trois ans à compter de l'entrée en vigueur du décret n° 2023-385 du 22 mai 2023.

**Art. R6412-22**

Avant chaque saison aéronautique, le ministre chargé de l'aviation civile fait procéder à une évaluation ayant pour objet de déterminer les liaisons aériennes potentiellement concernées pour lesquelles il existe un service ferroviaire de substitution satisfaisant. Il informe les transporteurs potentiellement intéressés des liaisons aériennes susceptibles d'être interdites.

######## Sous-section 3 : Obligations de service public

**Art. R6412-23**

Le ministre chargé de l'aviation civile peut décider, sur proposition de collectivités territoriales ou d'autres personnes publiques intéressées et sous réserve des compétences spécifiques attribuées à certaines d'entre elles, d'imposer des obligations de service public sur des services aériens réguliers dans les conditions définies à l'article 16 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008.

**Art. R6412-24**

Si aucun transporteur aérien titulaire d'une licence d'exploitation délivrée par la France ou un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien n'a commencé ou n'est sur le point de commencer l'exploitation de services aériens sur une liaison, conformément aux obligations de service public imposées sur cette liaison, le ministre chargé de l'aviation civile peut, par arrêté, en limiter l'accès à un seul transporteur qui est choisi à l'issue d'une procédure d'appel d'offres pour une période maximale de quatre ans renouvelable. Cette durée peut être portée à cinq ans lorsqu'il s'agit d'une liaison vers un aéroport desservant une collectivité d'outre-mer.

######## Sous-section 4 : Programmes d'exploitation

**Art. R6412-25**

Les programmes d'exploitation de services aériens de transport public au départ, à destination ou à l'intérieur du territoire national doivent être déposés auprès du ministre chargé de l'aviation civile dans les conditions suivantes :

1° Les programmes d'exploitation de services aériens réguliers doivent être déposés au moins un mois avant le début de leur mise en œuvre et comporter les informations relatives aux conditions techniques et commerciales d'exploitation fixées par arrêté du ministre chargé de l'aviation civile ;

2° Les programmes d'exploitation de services aériens non réguliers doivent être déposés dans les conditions fixées par arrêté du ministre chargé de l'aviation civile.

**Art. R6412-26**

Les programmes d'exploitation de services aériens réguliers et non réguliers de transport public déposés conformément aux dispositions de l'article R. 6412-25 peuvent être mis en œuvre dans les conditions suivantes :

1° Les programmes d'exploitation de services aériens réguliers et non réguliers de transport public, sur des liaisons comportant au moins un point d'escale en France et qui sont des services aériens intracommunautaires au sens du 13) de l'article 2 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008, par des transporteurs titulaires d'une licence d'exploitation délivrée par la France ou un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien, peuvent être mis en œuvre si le ministre chargé de l'aviation civile ne s'y est pas opposé dans un délai de quinze jours suivant leur dépôt, sous réserve, le cas échéant, de l'application des dispositions de l'article R. 6412-28 ;

2° Dans tous les autres cas, les programmes d'exploitation doivent recueillir l'approbation du ministre chargé de l'aviation civile. Le silence gardé par le ministre pendant plus d'un mois à compter du dépôt vaut décision de rejet.

**Art. R6412-27**

Les dispositions des articles R. 6412-25 et R. 6412-26 ne s'appliquent pas à l'exploitation de services aériens non réguliers de transport public réalisés par des transporteurs titulaires d'une licence d'exploitation délivrée par la France, un autre Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen ou à tout autre accord ayant la même portée en matière de transport aérien, sur des liaisons comportant au moins un point d'escale en France, lorsqu'ils sont effectués au moyen d'aéronefs dont la capacité ne dépasse pas vingt sièges ou dont la masse maximale au décollage n'excède pas dix tonnes.

**Art. R6412-28**

L'exploitation de services aériens par des transporteurs titulaires d'une licence d'exploitation délivrée par la France au départ, à destination ou à l'intérieur du territoire national, dans le cadre d'accords commerciaux aux termes desquels le transporteur contractuel n'est pas le transporteur de fait au sens de la convention de Montréal du 28 mai 1999 ou de la convention de Guadalajara du 18 septembre 1961 complétant la convention de Varsovie du 12 octobre 1929, est soumise à une autorisation du ministre chargé de l'aviation civile. Un arrêté du ministre chargé de l'aviation civile fixe les conditions d'ordre économique et social de cette autorisation, ainsi que celles relevant du domaine de la sécurité des vols.

**Art. R6412-29**

Par dérogation aux dispositions des articles R. 6412-25 et R. 6412-26, les programmes d'exploitation des transporteurs aériens prévus par l'article R. 6412-12 sont soumis à dépôt préalable ou à l'approbation du préfet de région dans des conditions fixées par arrêté du ministre chargé de l'aviation civile.

Par dérogation aux dispositions de l'article R. 6412-28, le préfet de région compétent pour délivrer la licence d'exploitation à un transporteur aérien mentionné à l'article R. 6412-12 est également compétent pour accorder à ce transporteur l'autorisation prévue par l'article R. 6412-28.

**Art. R6412-30**

Les transporteurs aériens qui exploitent des services aériens réguliers de passagers au départ, à destination ou à l'intérieur du territoire national transmettent au ministre chargé de l'aviation civile, lorsqu'il en fait la demande, leurs conditions générales de transport, y compris les avantages de toute nature consentis à la clientèle, ainsi que leurs tarifs.

**Art. R6412-31**

Sont soumis à l'homologation préalable du ministre chargé de l'aviation civile les tarifs et leurs conditions d'application pour les liaisons :

1° Sur lesquelles sont imposées des obligations de service public prévues par les articles R. 6412-23 et R. 6412-24 lorsqu'elles fixent des conditions tarifaires particulières ;

2° Pour lesquelles des dispositions tarifaires sont prévues par un accord relatif aux services aériens entre la France et un autre Etat.

Le ministre chargé de l'aviation civile peut demander à toute personne autre qu'un transporteur aérien, habilitée à commercialiser des titres de transport aérien, de se conformer aux dispositions du présent article.

**Art. R6412-32**

L'homologation prévue par l'article R. 6412-31 est réputée acquise si le ministre n'a pas fait connaître son opposition dans un délai de quinze jours après l'envoi des tarifs ou, le cas échéant, des renseignements complémentaires demandés.

**Art. R6412-33**

Les transporteurs aériens titulaires d'une licence d'exploitation délivrée par la France doivent, sur la demande des agents de l'Etat chargés de l'application des dispositions du présent livre, communiquer à ceux-ci tous les documents nécessaires à l'exercice de leur mission.

###### Chapitre III : Transports sanitaires et transports par moyens militaires

####### Section 1 : Transports sanitaires

**Art. R6413-1**

L'agrément préalable institué par l'article L. 6312-2 du code de la santé publique est, pour toute personne physique ou morale qui assure l'exploitation d'une entreprise privée de transports sanitaires aériens, délivré dans les conditions prévues par l'article R. 6312-24 de ce code.

####### Section 2 : Transports par moyens militaires

**Art. R6413-2**

Dans le cas exceptionnel où des transports aériens par moyens militaires sont effectués au profit soit de personnes privées, soit de services publics ne relevant pas du ministère de la défense, ces transports donnent lieu à remboursement dans des conditions fixées par arrêté du ministre de la défense et du ministre chargé du budget à l'exception de ceux réalisés sur décision du ministre de la défense dans l'intérêt du ministère de la défense.

Les sommes dues au titre de ces remboursements sont rétablies au programme budgétaire concerné du ministère de la défense.

**Art. R6413-3**

En vue de couvrir la responsabilité civile éventuelle de l'Etat, encourue par le fait ou à l'occasion des transports aériens mentionnés à l'article R. 6413-2, le ministre de la défense est autorisé à contracter les assurances nécessaires dans des conditions fixées par arrêté du ministre chargé du budget.

Le montant des primes d'assurances est incorporé au prix des transports.

**Art. R6413-4**

Lorsque, dans les conditions prévues par le premier alinéa de l'article R. 6413-2, il est fait appel à des moyens militaires, l'administration qui a sollicité ces moyens peut percevoir auprès des bénéficiaires du service de transport aérien une rémunération pour services rendus dont les tarifs sont fixés par arrêté du ministre responsable de l'administration concernée.

##### Titre II : CONTRAT DE TRANSPORT

###### Chapitre Ier : Transport de personnes et de bagages

####### Section 1 : Le contrat de transport

######## Sous-section 1 : Mesures de contrôle et de vérification

**Art. R6421-1**

Il est dressé une liste nominative des passagers embarqués dont le duplicata doit se trouver à bord de l'aéronef. Ce duplicata est communiqué, sur leur demande, aux autorités chargées de la police de la circulation prévues par l'article L. 6221-4.

Toutefois, l'alinéa précédent n'est pas applicable aux déplacements qui prévoient le retour sans escale à l'aérodrome de départ.

**Art. R6421-2**

Les transporteurs aériens effectuant des transports à destination des zones du territoire national où la vaccination antiamarile est obligatoire vérifient, avant l'embarquement, que les voyageurs sont régulièrement autorisés à atterrir au point d'arrivée et aux escales prévues et sont à cet égard en possession d'un certificat de vaccination antiamarile ou d'un certificat de contre-indication médicale à cette vaccination.

######## Sous-section 2 : Obligation d'information sur l'identité du transporteur aérien effectif

**Art. R6421-3**

Pour l'application de la présente sous-section, les transporteurs contractuels et les transporteurs de fait s'entendent au sens du chapitre V de la convention pour l'unification de certaines règles relatives au transport aérien international, signée à Montréal le 28 mai 1999 et le transporteur aérien effectif est le transporteur contractuel ou le transporteur de fait qui assure le service.

**Art. R6421-4**

Toute personne qui commercialise des titres de transport aérien informe le consommateur, pour chaque tronçon de vol, de l'identité du transporteur contractuel et, le cas échéant, du transporteur de fait.

Cette information est communiquée par écrit ou par voie électronique dès que l'identité du transporteur aérien effectif est connue et, au plus tard lors de la conclusion du contrat de transport aérien.

Pour les contrats conclus par téléphone, le consommateur reçoit un document écrit ou électronique confirmant cette information.

**Art. R6421-5**

Pour les vols non réguliers affrétés, l'information prévue par l'article R. 6421-4 est fournie sous la forme d'une liste comprenant au maximum, par tronçon, trois transporteurs, au nombre desquels figurent le transporteur contractuel et le transporteur de fait auquel l'affréteur commercial aura éventuellement recours.

L'identité du transporteur aérien effectif est communiquée par écrit ou par voie électronique au consommateur. Cette information est communiquée dans les meilleurs délais et au plus tard huit jours avant la date de début du voyage prévue au contrat de transport ou, lors de la conclusion du contrat si elle intervient moins de huit jours avant cette date.

**Art. R6421-6**

Après la conclusion du contrat de transport aérien, le transporteur contractuel informe le consommateur, de toute modification de l'identité du transporteur effectif pour chaque tronçon de vol prévu dans le contrat de transport aérien.

Cette modification, dès qu'elle est connue, est portée sans délai à la connaissance du consommateur, le cas échéant par l'intermédiaire de la personne ayant vendu le titre de transport aérien. Le consommateur en est informé au plus tard au moment de l'enregistrement ou, en cas de correspondance s'effectuant sans enregistrement préalable, avant les opérations d'embarquement.

####### Section 2 : Responsabilité du transporteur aérien

**Art. R6421-7**

L'action en responsabilité contre le transporteur aérien de personnes et de bagages prévue par les articles L. 6421-3 et L. 6421-4 est portée au choix du demandeur devant l'un des tribunaux compétents dans les conditions prévues par les stipulations de la convention pour l'unification de certaines règles relatives au transport aérien international, signée à Montréal le 28 mai 1999, auxquelles renvoie le règlement (CE) n° 889/2002 du Parlement européen et du Conseil du 13 mai 2002 modifiant le règlement (CE) n° 2027/97 du Conseil relatif à la responsabilité des transporteurs aériens en cas d'accident.

###### Chapitre II : Transport de marchandises

####### Section 1 : Le contrat de transport de marchandises

**Art. D6422-1**

Le transporteur aérien dresse un manifeste contenant l'indication et la nature des marchandises transportées. Un duplicata du manifeste doit se trouver à bord de l'aéronef et être communiqué, sur leur demande, aux agents chargés de la police de la circulation des aéronefs mentionnés à l'article L. 6221-4 et aux agents des douanes.

####### Section 2 : Responsabilité du transporteur aérien

**Art. R6422-2**

L'action en responsabilité contre le transporteur aérien de marchandises prévue par l'article L. 6422-4 est portée, au choix du demandeur, devant l'un des tribunaux compétents dans les conditions prévues par les stipulations de la convention pour l'unification de certaines règles relatives au transport aérien international, signée à Montréal le 28 mai 1999.

##### Titre III : MESURES DE POLICE, SANCTIONS ADMINISTRATIVES ET DISPOSITIONS PÉNALES

###### Chapitre Ier : Mesures de police, pouvoirs de constatation

####### Section unique :  Constatation et poursuites des infractions et manquements

**Art. R6431-1**

Les copies de procès-verbaux des infractions prévues par le présent livre sont adressées aux autorités désignées à l'article R. 6142-1.

**Art. R6431-2**

Les infractions et manquements prévus par les articles R. 6432-2 à R. 6432-7 sont constatés par les fonctionnaires et agents énumérés à l'article L. 6431-1.

**Art. R6431-3**

Les agents habilités en vertu de l'article L. 6431-1 sont commissionnés et assermentés dans les conditions fixées aux articles R. 6142-2 à R. 6142-4.

###### Chapitre II : Sanctions administratives

**Art. R6432-1**

Sans préjudice des sanctions pénales pouvant être infligées aux transporteurs aériens en vertu des lois et règlements en vigueur ainsi que des sanctions prévues par les articles L. 6432-1 et R. 6432-2 à R. 6432-6, la suspension et le retrait de la licence d'exploitation de transporteur aérien peuvent être prononcés par l'autorité qui l'a délivrée, en application des dispositions de l'article L. 6412-2 ou de l'article R. 6412-5 lorsque les conditions ayant présidé à sa délivrance ne sont plus remplies.

**Art. R6432-2**

Le ministre chargé de l'aviation civile peut, après avis de la commission administrative de l'aviation civile prévu par l'article R. 6231-7, prononcer une amende administrative à l'encontre de la personne physique ou morale qui :

1° Soit effectue un transport aérien public, sans être titulaire d'une licence d'exploitation de transporteur aérien en cours de validité lorsque celle-ci est requise en application des articles L. 6412-2 et L. 6412-6 ;

2° Soit ne respecte pas les obligations de service public imposées conformément aux dispositions de l'article 16 du règlement (CE) n° 1008/2008 du Parlement européen et du Conseil du 24 septembre 2008 établissant des règles communes pour l'exploitation de services aériens dans la Communauté.

**Art. R6432-3**

Le ministre chargé de l'aviation civile peut, après avis de la commission administrative de l'aviation civile prévue par l'article R. 6231-7, prononcer une amende administrative à l'encontre de la personne physique ou morale qui :

1° Soit effectue un vol ne figurant pas dans un programme d'exploitation autorisé, conformément aux articles L. 6412-3 et L. 6412-4 ;

2° Soit ne respecte pas les dispositions relatives au dépôt et à l'homologation des tarifs prises en application de l'article L. 6412-5.

**Art. R6432-4**

Le ministre chargé de l'aviation civile peut, après avis de la commission administrative de l'aviation civile prévue par l'article R. 6231-7 prononcer une amende administrative à l'encontre de la personne physique ou morale qui :

1° Soit ne respecte pas les obligations découlant du règlement (CE) n° 2111/2005 du Parlement européen et du Conseil du 14 décembre 2005 concernant l'établissement d'une liste communautaire des transporteurs aériens qui font l'objet d'une interdiction d'exploitation dans la Communauté et l'information des passagers du transport aérien sur l'identité du transporteur aérien effectif, reprises aux articles R. 6421-4 et R. 6421-5 applicables au contrat de transport aérien en matière d'information sur l'identité du transporteur aérien ;

2° Soit ne respecte pas les obligations à l'égard des passagers fixées par les dispositions du règlement (CE) n° 261/2004 du Parlement européen et du Conseil du 11 février 2004 établissant des règles communes en matière d'indemnisation et d'assistance des passagers en cas de refus d'embarquement et d'annulation ou de retard important d'un vol ;

3° Soit ne respecte pas les obligations fixées par le règlement (CE) n° 1107/2006 du Parlement européen et du Conseil du 5 juillet 2006 concernant les droits des personnes handicapées et des personnes à mobilité réduite lorsqu'elles font des voyages aériens.

**Art. R6432-5**

Le ministre chargé de l'aviation civile peut, après avis de la commission administrative de l'aviation civile prévue par l'article R. 6231-7, prononcer une amende administrative à l'encontre de la personne physique ou morale qui, s'agissant d'un exploitant d'aéronef mentionné à l'article L. 229-5 du code de l'environnement, transporteur aérien commercial au sens du p) de l'article 3 de la directive n° 2003/87/ CE du 13 octobre 2003, ne respecte pas les obligations relatives aux quotas d'émission de gaz à effet de serre résultant des dispositions de l'article R. 229-37-7 du code de l'environnement.

**Art. R6432-6**

Le ministre chargé de l'aviation civile, après avis de la commission administrative de l'aviation civile prévue par l'article R. 6231-7 fixe, s'il y a lieu, le montant de l'amende prévue par les articles R. 6432-2 à R. 6432-5 en tenant compte du type et de la gravité des manquements constatés et éventuellement des avantages qui en sont tirés.

Ce montant ne peut excéder, par manquement constaté, 1 500 euros pour une personne physique et 7 500 euros pour une personne morale.

Ces plafonds sont doublés en cas de nouveau manquement commis dans le délai d'un an à compter du jour où la sanction administrative infligée au titre d'un précédent manquement de même nature est devenue définitive.

**Art. R6432-7**

Pour l'application de l'article R. 6432-6 aux 1° et 2° de l'article R. 6432-2, chaque manquement constaté s'entend ainsi qu'il suit :

1° Pour le 1°, par vol ;

2° Pour le 2°, par vol ne respectant pas une des obligations de service public, ou par vol n'ayant pas été effectué alors que les obligations de service public l'imposaient.

**Art. R6432-8**

Pour l'application de l'article R. 6432-6 aux 1° à 2° de l'article R. 6432-3, chaque manquement constaté s'entend ainsi qu'il suit :

1° Par vol pour le 1° ;

2° Par tarif pour le 2°.

**Art. R6432-9**

Pour l'application de l'article R. 6432-6 aux 1° à 3° de l'article R. 6432-4, chaque manquement constaté s'entend par obligation du transporteur non respectée et, le cas échéant, par personne physique concernée.

**Art. R6432-10**

Pour l'application de l'article R. 6432-6 à l'article R. 6432-5, chaque manquement constaté s'entend par obligation fixée à l'article R. 229-37-7 du code de l'environnement non respectée par l'exploitant d'aéronef.

**Art. R6432-11**

Les dispositions prévues aux articles R. 6231-6, R. 6231-19 à R. 6231-25 et R. 6231-27 s'appliquent pour l'ensemble de la procédure d'instruction, le recouvrement des amendes et le recours éventuel contre les décisions du ministre.

**Art. R6432-12**

Pour l'application de l'article R. 6231-6 aux manquements correspondants de l'article R. 6432-4, les procès-verbaux sont notifiés à la personne concernée, dans le délai d'un an à compter de la connaissance des faits constitutifs du manquement, par l'organisme national chargé de l'application des règlements concernés et transmis au ministre chargé de l'aviation civile.

**Art. R6432-13**

La connaissance des faits constitutifs du manquement est réputée établie à la date de la mise en demeure, adressée à la personne concernée, de se conformer aux obligations fixées par les règlements prévus par l'article R. 6432-4. Cette mise en demeure est effectuée par l'organisme mentionné à l'article précédent après réception de tous les documents comportant les informations pertinentes relatives au manquement

**Art. R6432-14**

Le ministre chargé de l'aviation civile publie sur le site internet du ministère chargé de l'aviation civile, pendant la durée qu'elle fixe, l'intégralité ou un extrait de la décision de sanction devenue définitive prise au titre des articles R. 6432-2 à R. 6432-6. L'identité des personnes physiques n'est pas divulguée lors de cette publication.

###### Chapitre III : Dispositions pénales

####### Section 1 : Transaction pénale

**Art. R6433-1**

Les modalités de la transaction prévue par l'article L. 6433-1, autres que celles relatives à l'autorité compétente pour faire la proposition de transaction, sont fixées par les articles R. 6142-5 à R. 6142-8.

La proposition de transaction est faite par le ministre chargé de l'aviation civile. Le préfet de région est compétent lorsque l'infraction concerne un transporteur aérien relevant des dispositions des articles R. 6412-11 et R. 6412-12.

####### Section 2 : Infractions

**Art. R6433-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour toute personne :

1° D'organiser ou de participer à l'organisation ou la commercialisation de l'activité de transporteur aérien public sans être titulaire d'une licence d'exploitation conformément aux prescriptions de l'article L. 6412-2 ;

2° De ne pas déférer à la demande qui lui est faite en application des articles R. 6412-1 et R. 6412-33 ou de transmettre des informations mensongères ou erronées ;

3° D'effectuer des services aériens sans l'autorisation prévue par l'article R. 6412-28.

La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R6433-3**

Les peines d'amende prévues par l'article R. 6433-2 pourront être appliquées autant de fois qu'il aura été effectué de vols ou délivré de titres de transport en contravention aux dispositions législatives et réglementaires en vigueur.

##### Titre IV : CONSEIL SUPÉRIEUR DE L'AVIATION CIVILE

###### Chapitre unique :  Missions et composition

**Art. D6441-1**

Le Conseil supérieur de l'aviation civile est placé auprès du ministre chargé de l'aviation civile.

**Art. D6441-2**

Le Conseil supérieur de l'aviation civile peut être consulté par le ministre chargé de l'aviation civile sur toute question intéressant le transport aérien, notamment dans les domaines du développement durable, des entreprises et des services de transport aérien, des aérodromes et des clients du transport aérien. Il peut recueillir son avis sur les projets de loi et de règlement et sur les projets de texte de l'Union européenne.

**Art. D6441-3**

Le Conseil supérieur de l'aviation civile peut, lorsqu'il en décide à la majorité, présenter au ministre chargé de l'aviation civile toute proposition portant sur des questions intéressant le transport aérien.

**Art. D6441-4**

Le président du Conseil supérieur de l'aviation civile est nommé pour cinq ans par décret pris sur le rapport du ministre chargé de l'aviation civile.

**Art. D6441-5**

Le Conseil supérieur de l'aviation civile comprend, outre son président, les parlementaires prévus par l'article L. 6441-1 :

1° Un conseiller régional désigné par l'Association des régions de France ;

2° Un conseiller départemental désigné par l'Assemblée des départements de France ;

3° Six représentants de l'Etat :

a) Un représentant du ministre chargé de l'économie ;

b) Un représentant du ministre chargé de l'aviation civile ;

c) Un représentant du ministre des affaires étrangères ;

d) Un représentant du ministre chargé de l'aménagement du territoire ;

e) Un représentant du ministre chargé de l'intérieur ;

f) Un représentant du ministre chargé de l'outre-mer ;

4° Trois représentants des entreprises de transport aérien nommés après avis des organisations professionnelles intéressées ;

5° Deux représentants des exploitants d'infrastructures aéroportuaires ;

6° Quatre représentants des salariés désignés sur proposition des organisations syndicales représentatives dans le domaine du transport aérien ;

7° Trois représentants des clients du transport aérien ;

8° Quatre personnalités nommées en raison de leur compétence dans le domaine de l'aviation civile. Quatre autres personnalités choisies en raison de leur compétence dans le domaine de l'aviation civile sont nommées dans les mêmes conditions en qualité de suppléantes.

**Art. D6441-6**

Les parlementaires et les élus mentionnés respectivement à l'article L. 6441-1 et aux 1° et 2° de l'article D. 6441-5 sont désignés membres du Conseil supérieur de l'aviation civile pour la durée restant à courir de leur mandat.

Les autres membres du Conseil supérieur de l'aviation civile sont nommés par le ministre chargé de l'aviation civile pour une durée de cinq ans. Les représentants de l'Etat sont nommés sur proposition des ministres qu'ils représentent.

**Art. D6441-7**

Le directeur général de l'aviation civile ou ses représentants peuvent assister, sans voix délibérative, aux séances du Conseil supérieur de l'aviation civile.

Lorsqu'ils ne sont pas membres du conseil, les directeurs des services des ministères intéressés ou leurs représentants peuvent assister, sans voix délibérative, aux séances du Conseil supérieur de l'aviation civile lorsque sont examinées des affaires ressortissant à leurs attributions.

**Art. D6441-8**

Quatre formations adjointes au Conseil supérieur de l'aviation civile sont composées respectivement de représentants des clients du transport aérien, des exploitants d'aéronefs, des exploitants d'infrastructures aéroportuaires et des salariés des entreprises œuvrant dans le domaine du transport aérien.

**Art. D6441-9**

Chacune des formations adjointes comprend au plus douze membres, non membres du Conseil supérieur de l'aviation civile, nommés par le ministre chargé de l'aviation civile après avis du Conseil supérieur de l'aviation civile.

**Art. D6441-10**

A l'invitation du président, les membres des formations adjointes au Conseil supérieur de l'aviation civile peuvent assister sans voix délibérative aux séances du Conseil.

**Art. D6441-11**

Le Conseil supérieur de l'aviation civile peut se faire assister de groupes de travail.

**Art. D6441-12**

Chaque groupe de travail est composé de membres du Conseil supérieur de l'aviation civile et de membres issus des formations adjointes au Conseil supérieur de l'aviation civile, désignés par le président du conseil en fonction de la mission qui lui est confiée. Chaque groupe de travail est présidé par un membre du Conseil supérieur de l'aviation civile désigné par le président.

**Art. D6441-13**

Le groupe de travail peut entendre toute personne extérieure dont l'audition est de nature à éclairer ses travaux.

**Art. D6441-14**

Le président du groupe de travail fait rapport au Conseil supérieur de l'aviation civile des résultats de sa mission.

**Art. D6441-15**

En cas d'absence ou d'empêchement du président du Conseil supérieur de l'aviation civile, le ministre chargé de l'aviation civile désigne pour le suppléer l'un des membres nommés au titre du 8° de l'article D. 6441-5.

**Art. D6441-16**

Sauf urgence, les membres du Conseil supérieur de l'aviation civile reçoivent, cinq jours au moins avant la date de la séance, une convocation comportant l'ordre du jour fixé par le président et les documents nécessaires à l'examen des affaires qui y sont inscrites.

**Art. D6441-17**

Le Conseil supérieur de l'aviation civile ne peut délibérer que si la majorité des membres est présente ou représentée.

Lorsque le quorum n'est pas atteint, le Conseil supérieur de l'aviation civile délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

**Art. D6441-18**

Un membre qui n'est pas suppléé peut donner un mandat à un autre membre. Chaque membre ne peut recevoir qu'un seul mandat.

**Art. D6441-19**

Le Conseil supérieur de l'aviation civile se prononce à la majorité des voix des membres présents ou représentés. Le président a voix prépondérante en cas de partage égal des voix.

**Art. D6441-20**

Chaque délibération du Conseil supérieur de l'aviation civile donne lieu à la rédaction d'un avis qui est transmis par le président au ministre chargé de l'aviation civile.

**Art. D6441-21**

Les rapporteurs devant le Conseil supérieur de l'aviation civile sont choisis par le président soit parmi les membres du conseil, soit au sein des formations adjointes prévues par l'article D. 6441-8, soit parmi les fonctionnaires de l'Etat ayant au moins un grade équivalant à celui du premier grade du corps des administrateurs civils.

**Art. D6441-22**

Le ministre chargé de l'aviation civile met à la disposition du Conseil supérieur de l'aviation civile les moyens nécessaires à son fonctionnement. Le secrétariat du conseil est assuré par un secrétaire permanent nommé par arrêté du ministre chargé de l'aviation civile.

Le secrétaire permanent du Conseil supérieur de l'aviation civile assure, sous l'autorité du président, le fonctionnement du conseil. Il peut, en outre, assurer, concurremment avec les rapporteurs, l'instruction des affaires soumises au conseil.

**Art. D6441-23**

Le président du Conseil supérieur de l'aviation civile ou son suppléant et le secrétaire permanent reçoivent pour chaque séance du conseil une indemnité dont le taux est fixé par arrêté conjoint des ministres chargés de l'aviation civile et du budget.

**Art. D6441-24**

Les frais de déplacement des personnes participant aux séances du conseil sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

#### Livre V : LE PERSONNEL NAVIGANT

##### Titre Ier : CONDITIONS D'EXERCICE DES ACTIVITÉS

###### Chapitre unique.

####### Section 1 : Dispositions communes

**Art. R6511-1**

Sous réserve des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et des règlements pris pour son application, les conditions dans lesquelles les personnels mentionnés à l'article L. 6511-1 sont pourvus de titres aéronautiques et de qualifications sont fixées, après avis du conseil du personnel navigant professionnel de l'aéronautique civile, par arrêté du ministre chargé de l'aviation civile et, dans le domaine des essais et réceptions, par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense.

Toutefois, l'avis du conseil du personnel navigant professionnel de l'aéronautique civile n'est pas requis pour les dispositions relatives aux conditions médicales d'aptitude et pour les dispositions relatives au personnel navigant non professionnel.

**Art. R6511-2**

Sous réserve des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application :

1° Les conditions d'agrément des organismes mentionnés à l'article L. 6511-5 sont fixées par arrêté du ministre chargé de l'aviation civile et, dans le domaine des essais et réceptions, par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense.

2° Les conditions d'habilitation des examinateurs mentionnés à l'article L. 6511-8 sont fixées par arrêté du ministre chargé de l'aviation civile et, dans le domaine des essais et réceptions, par arrêté du ministre de la défense.

**Art. R6511-3**

Sous réserve des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application, les titres aéronautiques et les qualifications prévus par les articles L. 6511-1 à L. 6511-3, les agréments prévus par les articles L. 6511-5 à L. 6511-7 et les habilitations prévues par l'article L. 6511-8 sont délivrés, prorogés ou renouvelés par le ministre chargé de l'aviation civile et, dans le domaine des essais et réceptions, par le ministre de la défense.

Le ministre de la défense peut, par arrêté, déléguer sa signature pour délivrer, proroger ou renouveler les titres aéronautiques et les qualifications relevant de sa compétence au directeur du centre d'essais en vol de la direction générale de l'armement et aux fonctionnaires placés sous son autorité.

**Art. R6511-4**

Sous réserve des dispositions de l'article 67 du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application, les conditions dans lesquelles les licences délivrées par les autres Etats membres de l'Union européenne, par la Confédération suisse ou par un Etat partie à l'accord sur l'Espace économique européen sont acceptées au même titre que celles délivrées par les autorités nationales sont fixées, après avis du conseil du personnel navigant professionnel de l'aéronautique civile en ce qui concerne les licences de personnel navigant professionnel, par arrêté du ministre chargé de l'aviation civile et, dans le domaine des essais et réceptions, par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense.

L'acceptation d'une licence de personnel navigant prend la forme d'une validation qui est délivrée par le ministre chargé de l'aviation civile et, dans le domaine des essais et réceptions, par le ministre de la défense.

Sous réserve des dispositions de l'article 68 du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application, les titres délivrés par les Etats non visés au premier alinéa peuvent être validés, après avis du conseil du personnel navigant professionnel de l'aéronautique civile en ce qui concerne les licences de personnel navigant professionnel, par le ministre chargé de l'aviation civile ou, dans le domaine des essais et réceptions, par le ministre de la défense.

Le conseil du personnel navigant professionnel de l'aéronautique civile peut, pour les décisions de validation mentionnées aux alinéas précédents, désigner un groupe d'experts chargé de se prononcer en son nom.

**Art. R6511-5**

Sous réserve des dispositions de l'article R. 6511-7, la direction de la sécurité de l'aviation civile est l'autorité compétente chargée de l'application des règles relatives à l'aptitude technique et médicale des personnels navigants conformément aux dispositions du règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011 déterminant les exigences techniques et les procédures administratives applicables au personnel navigant de l'aviation civile conformément au règlement (CE) n° 216/2008 du Parlement européen et du Conseil.

**Art. R6511-6**

Le directeur de la sécurité de l'aviation civile met en œuvre les exigences applicables aux autorités pour le personnel navigant prévues par le règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011.

Après avis du délégué général pour l'armement, le directeur de la sécurité de l'aviation civile :

1° Convertit une licence de pilote pour les opérations d'essais et réceptions dans les conditions prévues aux articles 4 et 6 du règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011 ;

2° Valide la certification d'un pilote pour les opérations d'essais et réceptions, délivrée par un pays tiers, dans les conditions prévues au règlement délégué (UE) 2020/723 de la Commission du 4 mars 2020 établissant des règles détaillées concernant l'acceptation de la certification des pilotes par les pays tiers ;

3° Délivre un certificat spécial à un pilote pour les cas de vols liés à l'introduction ou à la modification de types d'aéronefs dans les conditions prévues au paragraphe FCL 700 b du règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011.

**Art. R6511-7**

Le délégué général pour l'armement est l'autorité compétente chargée de la délivrance et de la surveillance des agréments des organismes de formation aux essais en vol prévues par le règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011. Dans le domaine de compétence ainsi défini, le délégué général pour l'armement met en œuvre les exigences applicables aux autorités pour le personnel navigant prévues par le règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011.

####### Section 2 : Conseil médical de l'aéronautique civile

**Art. R6511-8**

Le conseil médical de l'aéronautique civile, qui constitue la commission médicale mentionnée à l'article L. 6511-4, est placé auprès du ministre chargé de l'aviation civile.

**Art. R6511-9**

Le conseil médical de l'aéronautique civile :

1° Etudie et coordonne les questions médicales ayant un impact sur la sécurité, en ce qui concerne le personnel navigant ;

2° Etudie et coordonne les questions d'ordre médico-social et d'hygiène intéressant l'aéronautique civile, les passagers et, d'une façon générale, le contrôle sanitaire ;

3° Analyse les données épidémiologiques concernant l'aptitude médicale des navigants ;

4° Est consulté sur les conditions dans lesquelles la médecine aéronautique et spatiale est enseignée ;

5° Assure dans les matières mentionnées aux 1° à 4° la liaison avec les organismes homologues étrangers ;

6° Se prononce sur le caractère permanent des inaptitudes déclarées lors des renouvellements d'aptitude par les différents centres d'expertise de médecine aéronautique à l'égard :

a) Des personnels navigants titulaires d'un titre aéronautique ;

b) Des candidats à l'obtention d'un de ces titres et, le cas échéant, détenteurs d'une carte de stagiaire ;

7° Prend les décisions prévues par les articles L. 6526-1, L. 6526-2, L. 6526-5 et L. 6526-7 et par l'article R. 6527-25 de reconnaissance d'imputabilité au service aérien d'une maladie ayant entrainé une incapacité temporaire ou permanente de travail ou le décès ;

8° Prend les décisions prévues par les articles L. 6526-1, L. 6526-2, L. 6526-5 et L. 6526-7 et par l'article R. 6527-25 de reconnaissance d'imputabilité au service aérien d'un accident aérien survenu en service ayant entrainé une incapacité temporaire ou permanente de travail ou le décès.

**Art. R6511-10**

Le conseil médical de l'aéronautique civile statue sur les recours formés dans un délai de deux mois par les personnels navigants ou par les candidats à l'une de ces fonctions à l'encontre des décisions individuelles prises par :

1° Les centres aéromédicaux et les examinateurs aéromédicaux mentionnés au point MED. A. 025 de l'annexe IV du règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011 ;

2° Les évaluateurs médicaux mentionnés aux articles R. 6511-22 à R. 6511-24 ;

3° Le directeur de la sécurité de l'aviation civile en application de l'article R. 6511-13.

L'exercice de ce recours est un préalable obligatoire à la saisine du juge administratif.

**Art. R6511-11**

Le directeur de la sécurité de l'aviation civile peut, de sa propre initiative en application du point ARA.GEN.355 a à d de l'annexe VI du règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011, saisir le conseil médical de l'aéronautique civile afin que celui-ci statue sur la décision d'aptitude aéromédicale d'un navigant.

**Art. R6511-12**

A la demande d'un employeur, et s'il l'estime justifié après avoir pris, au préalable, l'avis des médecins mentionnés aux 3° et 4° de l'article R. 6511-15, le directeur de la sécurité de l'aviation civile peut saisir le conseil médical de l'aéronautique civile afin que celui-ci statue sur la décision d'aptitude aéromédicale d'un navigant.

**Art. R6511-13**

Le directeur de la sécurité de l'aviation civile peut, sur proposition d'un évaluateur médical, en cas de risque immédiat pour la sécurité des biens et des personnes résultant d'un doute sérieux sur l'aptitude médicale d'un navigant, prendre à titre conservatoire une mesure de suspension du certificat médical du navigant concerné pour une durée maximum de deux mois. Il saisit sans délai le conseil médical de l'aéronautique civile afin qu'il statue sur l'aptitude aéromédicale du navigant concerné.

**Art. R6511-14**

Le président du conseil médical de l'aéronautique civile signe le cas échéant les certificats médicaux dont le modèle est fixé au point ARA.MED.130 de l'annexe VI du règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011 tirant les conséquences des décisions prises par cette instance.

**Art. R6511-15**

Le conseil médical de l'aéronautique civile comprend quinze membres, tous docteurs en médecine.

Neuf membres sont nommés par le ministre chargé de l'aviation civile après appel à candidatures, parmi les personnes qualifiées dans l'une des disciplines essentielles à la médecine aéronautique, dont un membre qualifié dans le domaine de la formation en médecine aéronautique.

Six membres sont nommés par le ministre chargé de l'aviation civile parmi les personnes justifiant d'une expérience de la pratique de la médecine aéronautique qui lui sont proposées dans les conditions suivantes :

1° Une sur proposition du ministre de la défense ;

2° Une sur proposition des fédérations françaises aéronautiques et sportives ;

3° Deux sur proposition des organisations représentant les entreprises de transport aérien ;

4° Deux sur proposition des organisations syndicales représentatives des personnels navigants de l'aviation civile.

**Art. R6511-16**

Les membres du conseil médical de l'aéronautique civile sont, après dépôt d'une déclaration d'intérêts, nommés par arrêté du ministre chargé de l'aviation civile pour un mandat de trois ans renouvelable. Cet arrêté porte nomination du président et du vice-président, celui-ci assurant la suppléance du président en cas d'absence ou d'empêchement.

**Art. R6511-17**

Tout membre du conseil médical de l'aéronautique civile dont le mandat est interrompu est remplacé, dans les conditions prévues respectivement par les articles R. 6511-15 et R. 6511-16, jusqu'au terme du mandat en cours.

**Art. R6511-18**

Les membres du conseil médical de l'aéronautique civile sont convoqués individuellement à chaque séance par le président.

Le conseil ne peut valablement délibérer que si au moins cinq de ses membres sont présents.

**Art. R6511-19**

Les membres du conseil exercent leurs fonctions en toute indépendance et impartialité. Lorsque le conseil délibère dans les cas prévus par les articles R. 6511-10 à R. 6511-13, un membre s'abstient de prendre part aux délibérations et aux votes portant sur une décision dont il a déjà eu à connaître à l'occasion de son activité extérieure au conseil. Lorsqu'un membre s'abstient de siéger, il n'est pas pris en considération pour l'application de la règle de quorum.

**Art. R6511-20**

Les délibérations ont lieu à huis clos. Les décisions et avis sont prononcés à la majorité des voix. En cas de partage des voix, celle du président de séance est prépondérante.

Le président peut, sur proposition du conseil, désigner un ou plusieurs médecins experts. La mission de ces experts leur est précisée par lettre du président et l'auteur du recours est informé de cette désignation.

**Art. R6511-21**

Les auteurs des recours prévus à l'article R. 6511-10 sont informés de la date de la séance au cours de laquelle leur demande sera examinée. Ils peuvent demander à être entendus par le conseil.

**Art. R6511-22**

Le directeur de la sécurité de l'aviation civile est l'autorité compétente pour désigner les évaluateurs médicaux chargés des missions définies aux annexes IV, VI et VII du règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011 en tant qu'elles concernent l'aptitude médicale des personnels navigants. Ces évaluateurs médicaux répondent aux exigences fixées au point ARA.MED.120 de l'annexe VI du règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011.

**Art. R6511-23**

Les médecins examinateurs aéromédicaux et les centres aéromédicaux peuvent demander l'avis des évaluateurs médicaux avant de statuer sur les cas litigieux en matière d'aptitude aéromédicale des personnels navigants ou des candidats à ces fonctions.

**Art. R6511-24**

Les évaluateurs médicaux sont compétents pour établir et signer les certificats, attestations et documents dont la production est prescrite par le règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011.

**Art. D6511-25**

Pour les personnels navigants titulaires de certificats médicaux délivrés selon les conditions d'aptitude médicale définie à l'article L. 6511-2 et les textes pris pour son application, le conseil médical de l'aéronautique civile :

1° Prend les décisions prévues aux articles L. 6526-1, L. 6526-2, L. 6526-5 et L. 6526-7 et à l'article R. 6527-25 en matière de reconnaissance d'imputabilité au service aérien d'une maladie ayant entraîné une incapacité temporaire ou permanente de travail ou le décès ;

2° Prend les décisions prévues aux articles L. 6526-1, L. 6526-2, L. 6526-5 et L. 6526-7 et à l'article R. 6527-25 en matière de reconnaissance d'imputabilité au service aérien d'un accident aérien survenu en service ayant entraîné une incapacité temporaire ou permanente de travail ou le décès ;

3° Se prononce sur :

a) Les recours interjetés par les candidats à la qualité de personnel navigant professionnel et non professionnel et par les personnels navigants professionnels et non professionnels déclarés médicalement inaptes au titre de l'aéronautique civile par un centre d'expertise de médecine aéronautique ou par un médecin examinateur ;

b) Les recours interjetés par les employeurs contre les décisions prononcées par les centres d'expertise de médecine aéronautique en matière d'aptitude à une fonction du personnel navigant professionnel ;

c) Les recours interjetés par le ministre chargé de l'aviation civile contre les décisions prononcées par les centres d'expertise de médecine aéronautique et les médecins examinateurs en matière d'aptitude à une fonction de personnel navigant ;

Les recours mentionnés aux a, b et c ci-dessus sont exercés dans un délai de deux mois suivant la date de la décision d'aptitude ou d'inaptitude ;

4° Se prononce sur les demandes visant à obtenir une dérogation aux conditions d'aptitude médicale prévues par les règlements en vigueur présentées par les candidats à la qualité de personnel navigant professionnel et non professionnel et par les personnels navigants professionnels et non professionnels déclarés médicalement inaptes par un centre d'expertise de médecine aéronautique ou un médecin examinateur ;

Toutefois, en cas de légère déficience par rapport à une norme médicale restant compatible avec la sécurité aérienne, le médecin-chef d'un centre d'expertise de médecine aéronautique ou le médecin examinateur peut, pour une durée maximale de quarante-cinq jours, déclarer les personnes visées à l'alinéa précédent aptes à exercer leurs fonctions jusqu'à la décision du conseil médical de l'aéronautique civile ;

5° Se prononce sur les affaires soumises par des médecins-chefs des centres d'expertise de médecine aéronautique et par des médecins examinateurs qui, en présence d'un cas litigieux ou non prévu par les règlements d'aptitude physique et mentale en vigueur, estiment devoir prendre l'avis du conseil médical de l'aéronautique civile avant de formuler une décision d'aptitude ou d'inaptitude à une fonction du personnel navigant de l'aéronautique civile.

**Art. D6511-26**

Les affaires prévues aux 7° et 8° de l'article R. 6511-9 et aux 1° et 2° de l'article D. 6511-25 sont rapportées par le chef du bureau médical mentionné à l'article D. 6511-27.

Pour ces affaires, peuvent être entendus un représentant de la caisse de retraite du personnel navigant et un médecin de cette caisse si le président le demande.

Pour ces affaires, comme celles visées au 3° de l'article D. 6511-25, les intéressés sont informés de la tenue des séances ; ils peuvent venir en personne et se faire assister ou se faire représenter devant le conseil par un médecin de leur choix. Ce médecin a accès au dossier. Dans les autres affaires, le président peut convoquer les intéressés à la séance du conseil médical.

**Art. D6511-27**

Le secrétariat du conseil médical de l'aéronautique civile est assuré par le bureau médical du personnel navigant. Les affaires prévues aux 1°, 2°, 3° et 4° de l'article R. 6511-9 sont rapportées par le chef du bureau médical qui est docteur en médecine et possède une compétence en médecine aéronautique.

**Art. D6511-28**

Les médecins membres du conseil médical de l'aéronautique civile et les médecins experts désignés par le président de ce conseil en application du deuxième alinéa de l'article R. 6511-20 perçoivent une indemnité dont le montant est fixé par un arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé du budget.

Les dépenses de fonctionnement du conseil médical de l'aéronautique civile ainsi que cette indemnité sont imputées sur les crédits ouverts au ministère chargé de l'aviation civile (direction générale de l'aviation civile).

Un arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé du budget fixe :

1° Le nombre maximal de vacations annuelles pouvant être effectuées par le président du conseil ;

2° Le nombre maximal de vacations annuelles pouvant être effectuées par le vice-président du conseil ;

3° Le nombre total maximal de vacations annuelles pouvant être effectuées par les autres médecins membres du conseil, les médecins experts mentionnés au premier alinéa, les experts médicaux prévus à l'article D. 6221-51 et les experts médicaux prévus à l'article D. 6511-29.

**Art. D6511-29**

Une indemnité est attribuée aux experts médicaux désignés par les évaluateurs médicaux mentionnés au point ARA.MED.120 de la section I de la sous-partie MED de l'annexe VI du règlement (UE) n° 1178/2011 de la Commission du 3 novembre 2011 pour les examens et contrôles médicaux additionnels pour le personnel navigant de l'aviation civile. Le montant de l'indemnité est fixé par arrêté conjoint du ministre chargé de l'aviation civile et du ministre chargé du budget.

Cette indemnité est imputée sur les crédits ouverts au ministère chargé de l'aviation civile (direction générale de l'aviation civile).

##### Titre II : LE PERSONNEL NAVIGANT PROFESSIONNEL

###### Chapitre Ier : Règles générales

####### Section 1 : Catégories

**Art. R6521-1**

Pour l'application du présent livre, les opérations aériennes d'essais et de réceptions se définissent comme :

A. — Essais :

Toutes épreuves exécutées en vol, à terre ou à l'eau, pendant la phase d'élaboration d'une nouvelle conception (aéronef, systèmes de propulsion, pièces et équipements) ou destinées à démontrer la conformité à la base de certification, la conformité à la conception de type ou à expérimenter de nouvelles idées de conception, qui exigent l'intervention de manœuvres ou de profils non conventionnels pour lesquels une sortie de l'enveloppe approuvée de l'aéronef serait possible.

Les vols de formation aux essais en vol sont considérés comme des vols d'essais.

Les opérations aériennes d'essais sont réparties en plusieurs catégories, en fonction de leur finalité ainsi que de la technicité et des connaissances requises :

1° Catégorie Un (1) :

a) Vol (s) initial (aux) d'un nouveau type d'aéronef ou d'un aéronef dont les caractéristiques de vol ou de manœuvre sont susceptibles d'avoir fait l'objet d'une modification importante ;

b) Vols au cours desquels il est possible de devoir faire face à des caractéristiques de vol considérablement différentes de caractéristiques connues ;

c) Vols destinés à étudier des caractéristiques ou techniques de conception d'aéronef nouvelles ou inhabituelles ;

d) Vols destinés à délimiter ou élargir l'enveloppe de vol ;

e) Vols destinés à déterminer les performances réglementaires, les caractéristiques de vol et les qualités de manœuvre à l'approche des limites de l'enveloppe de vol ;

f) Formation aux essais en vol pour les essais en vol de catégorie 1.

2° Catégorie Deux (2) :

a) Vols non classés dans la catégorie 1 à bord d'un aéronef dont le type n'est pas encore certifié ;

b) Vols non classés dans la catégorie 1 à bord d'un aéronef dont le type est déjà certifié, après la mise en œuvre d'une modification non encore approuvée et qui :

i) Nécessitent une évaluation du comportement général de l'aéronef ; ou

ii) Nécessitent une évaluation des procédures de base relatives aux équipages, lorsqu'un nouveau système ou un système modifié est en cours d'exploitation ou est requis ; ou

iii) Doivent voler intentionnellement hors des limitations de l'enveloppe opérationnelle actuellement approuvée, mais dans les limites de l'enveloppe de vol évaluée ;

c) Formation aux essais en vol pour les essais en vol de catégorie 2.

3° Catégorie Trois (3) :

Vols effectués à des fins de délivrance d'une attestation de conformité pour un nouvel aéronef n'exigeant pas de vol en dehors des limitations du certificat de type ou du manuel de vol de l'aéronef.

4° Catégorie Quatre (4) :

Vols non classés dans la catégorie 1 ou 2 à bord d'un aéronef dont le type est déjà certifié, en cas de mise en œuvre d'une modification de conception non encore approuvée.

B. — Réceptions des aéronefs d'Etat :

Toutes épreuves effectuées en vol, à terre ou à l'eau, sur un aéronef d'Etat en vue de contrôler la conformité à la définition de type ou à des spécifications techniques.

**Art. R6521-2**

Pour l'application du présent livre, le transport aérien s'entend de toute opération aérienne effectuée en vue ou pendant l'accomplissement du transport, contre rémunération ou à tout autre titre onéreux, de passagers, de marchandises ou de courrier.

**Art. R6521-3**

Pour l'application du présent livre, le travail aérien s'entend de toute opération aérienne rémunérée qui utilise un aéronef à d'autres fins que les essais et réceptions ou le transport aérien définis aux articles R. 6521-1 et R. 6521-2. Il comprend notamment l'instruction aérienne, les vols de démonstration ou d'information du public, la photographie, le parachutage, la publicité et les opérations agricoles aériennes.

####### Section 2 : Limite d'âge en transport aérien public

**Art. R6521-4**

La demande de maintien en activité prévue par les articles L. 6521-4 et L. 6521-5 est formulée au plus tard trois mois avant chaque date anniversaire du personnel concerné.

Ce délai peut être prolongé, dans la limite maximale de trois mois, par voie d'accord collectif d'établissement, d'entreprise ou de branche.

####### Section 3 : Conseil du personnel navigant professionnel de l'aéronautique civile

**Art. R6521-5**

Le conseil du personnel navigant professionnel de l'aéronautique civile est une commission administrative à caractère consultatif régie par les articles R.*133-1 à R.*133-15 du code des relations entre le public et l'administration.

Il est rattaché à la direction générale de l'aviation civile.

**Art. R6521-6**

Le conseil du personnel navigant professionnel de l'aéronautique civile est chargé :

1° De présenter aux ministres intéressés toutes propositions relatives aux programmes d'instruction, d'examens, d'entraînement et de contrôle correspondant aux brevets, licences et qualifications du personnel visé aux articles L. 6511-1 à L. 6511-3, R. 6511-1 et R. 6511-4 ;

2° De dégager les enseignements que comporte, pour l'exercice de la profession, l'évolution des techniques aéronautiques.

**Art. R6521-7**

Le conseil comprend trois sections qui émettent des avis soit isolément, soit en sections jumelées, soit en séance plénière.

Les trois sections sont la section des essais et réceptions, la section du transport aérien et la section du travail aérien.

**Art. R6521-8**

Les sections sont présidées par un de leurs membres désigné par le ministre chargé de l'aviation civile en ce qui concerne les sections du transport aérien et du travail aérien et par le ministre de la défense en ce qui concerne la section des essais et réceptions.

Des vice-présidents peuvent également être désignés dans les mêmes conditions pour chacune des sections.

Le président de la section du transport aérien préside le conseil. Le président de la section des essais et réceptions remplit les fonctions de vice-président.

**Art. R6521-9**

La section des essais et réceptions est composée de :

1° Deux membres représentant l'aviation militaire désignés par le ministre de la défense ;

2° Un membre représentant l'aviation civile désigné par le ministre chargé de l'aviation civile ;

3° Trois membres désignés par le ministre de la défense sur propositions des organismes représentatifs de l'industrie aéronautique ;

4° Trois membres désignés par le ministre de la défense sur propositions des organismes représentatifs du personnel navigant professionnel des essais et réceptions.

**Art. R6521-10**

La section du transport aérien est composée de :

1° Un membre représentant l'aviation civile, désigné par le ministre chargé de l'aviation civile ;

2° Un membre représentant l'aviation militaire, désigné par le ministre de la défense ;

3° Six membres désignés par le ministre chargé de l'aviation civile sur propositions des exploitants du transport aérien ;

4° Six membres désignés par le ministre chargé de l'aviation civile sur propositions des organismes représentatifs du personnel navigant professionnel du transport aérien.

**Art. R6521-11**

La section du travail aérien est composée de :

1° Un membre représentant l'aviation civile, désigné par le ministre chargé de l'aviation civile ;

2° Un membre représentant l'aviation militaire, désigné par le ministre de la défense. Ce membre est le même que celui désigné par le ministre de la défense pour représenter l'aviation militaire à la section du transport aérien. Il ne dispose que d'une seule voix quand le conseil est réuni en séance plénière ou en sections jumelées ;

3° Trois membres, désignés par le ministre chargé de l'aviation civile sur proposition des exploitants du travail aérien ;

4° Trois membres, désignés par le ministre chargé de l'aviation civile sur propositions des organismes représentatifs du personnel navigant professionnel du travail aérien.

**Art. R6521-12**

Les membres du conseil sont nommés pour trois ans, par mandats renouvelables, par décision du ministre chargé de l'aviation civile, qui nomme également, selon la procédure établie aux articles R. 6521-9 à R. 6521-11, des suppléants en nombre double de celui des titulaires.

Les membres sont remplacés dans les conditions prévues par l'article R. 133-4 du code des relations entre le public et l'administration.

**Art. R6521-13**

Le conseil se réunit en séance plénière sur convocation de son président et en séance de sections jumelées sur convocation du président de section le plus ancien des sections intéressées.

Chaque section se réunit sur convocation de son président.

La convocation est régie par les dispositions des articles R. 133-5 et R. 133-8 du code des relations entre le public et l'administration.

**Art. R6521-14**

La convocation est de droit si elle est demandée par le ministre chargé de l'aviation civile ou, en ce qui concerne la section des essais et réceptions, par le ministre de la défense.

La réunion a lieu dans le délai fixé par les ministres demandeurs et dans le mois de la demande s'il n'en est pas fixé de plus bref.

**Art. R6521-15**

Les affaires soumises au conseil du personnel navigant ou aux sections font l'objet d'un rapport.

Les rapporteurs sont choisis par le président soit parmi les membres titulaires ou suppléants du conseil, soit sur une liste de fonctionnaires ou d'agents établie par le ministre chargé de l'aviation civile, pour les sections du transport aérien et du travail aérien, et par le ministre de la défense, pour la section des essais et réceptions.

Les rapporteurs qui ne sont pas membres du conseil ou de la section compétente assistent, avec voix consultative, aux séances au cours desquelles leur rapport est discuté.

**Art. R6521-16**

Le secrétariat du conseil du personnel navigant est assuré par le personnel de la direction générale de l'aviation civile. Le secrétariat de la section des essais et réceptions est assuré par le personnel du centre d'essais en vol de la direction générale de l'armement.

####### Section 4 : Discipline

**Art. R6521-17**

Le conseil de discipline du personnel navigant professionnel de l'aéronautique civile est une commission administrative à caractère consultatif régie par les articles R.*133-1 à R.*133-15 du code des relations entre le public et l'administration.

Il est rattaché à la direction générale de l'aviation civile.

**Art. R6521-18**

Le conseil de discipline du personnel navigant professionnel de l'aéronautique civile est chargé de donner au ministre chargé de l'aviation civile un avis sur l'application de sanctions à l'égard des personnes titulaires de titres aéronautiques de personnel navigant professionnel soit délivrés par ce ministre ou par le ministre de la défense, soit validés par ces mêmes autorités, à l'encontre desquelles auront été relevés des manquements aux règles édictées en matière de sécurité par :

1° Le présent code et les textes pris pour son application ;

2° Le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et les règlements pris pour son application ;

3° Le règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile.

**Art. R6521-19**

Le conseil de discipline de l'aéronautique civile comprend la section des essais et réceptions et la section du transport et du travail aériens. Chacune d'elles est habilitée à proposer des sanctions au nom du conseil. Le conseil peut également siéger en séance plénière.

Chaque section comprend des représentants de l'administration, des exploitants et du personnel navigant professionnel.

**Art. R6521-20**

La section des essais et réceptions comprend :

1° Un membre représentant l'aviation militaire, désigné par le ministre de la défense ;

2° Un membre représentant l'aviation civile, désigné par le ministre chargé de l'aviation civile ;

3° Un membre de DGA Essais en vol représentant les essais en vol, désigné par le ministre de la défense ;

4° Deux pilotes effectuant des opérations aériennes d'essais et réceptions, désignés l'un par l'organisation la plus représentative des entreprises employant le personnel navigant professionnel des essais et réceptions, l'autre par le ministre de la défense, sur proposition des organisations les plus représentatives de ce personnel ;

5° Deux membres du personnel navigant professionnel de l'aéronautique civile choisis par le ministre de la défense en fonction de la spécialité de la personne traduite devant le conseil sur une liste comprenant deux noms pour chacune des spécialités suivantes : pilote d'essais d'avions, pilote d'essais d'hélicoptères, ingénieur navigant d'essais, mécanicien navigant d'essais, expérimentateur navigant d'essais, parachutiste d'essais. Cette liste est arrêtée par le ministre de la défense sur proposition, pour l'un des noms de chaque spécialité, du directeur de DGA Essais en vol et, pour l'autre, des organisations les plus représentatives du personnel navigant professionnel des essais et des réceptions.

**Art. R6521-21**

La section du transport et du travail aériens est composée de :

1° Trois membres représentant l'aviation civile, désignés par le ministre chargé de l'aviation civile ;

2° Un membre de l'organisme du contrôle en vol, désigné par le ministre chargé de l'aviation civile ;

3° Deux pilotes de ligne en activité ou ayant cessé leur activité professionnelle depuis moins de deux ans lors de leur nomination, désignés chacun par les deux organisations les plus représentatives des entreprises de transport aérien ;

4° Deux membres du personnel navigant professionnel de l'aéronautique civile choisis par le ministre chargé de l'aviation civile, en fonction de la spécialité de la personne traduite devant le conseil. Le choix du ministre s'exerce sur une liste arrêtée par lui sur proposition des organisations les plus représentatives du personnel navigant professionnel du transport et du travail aériens.

Cette liste comprend :

a) Deux pilotes effectuant des opérations aériennes de transport aérien ;

b) Deux pilotes effectuant des opérations aériennes de travail aérien, dont un pilote d'hélicoptère ;

c) Deux membres d'équipage de cabine du transport aérien ;

d) Deux parachutistes professionnels.

**Art. R6521-22**

Les membres du conseil de discipline sont nommés pour trois ans par le ministre chargé de l'aviation civile. Leur mandat est renouvelable. Des suppléants peuvent être désignés dans les mêmes formes que les membres titulaires. Les personnes ayant fait l'objet d'une condamnation inscrite au bulletin n° 2 du casier judiciaire ou d'une des sanctions prévues par l'article R. 6521-29 ne peuvent faire partie du conseil de discipline.

Les membres sont remplacés dans les conditions prévues par l'article R. 133-4 du code des relations entre le public et l'administration.

**Art. R6521-23**

Le ministre de la défense, pour la section des essais et réceptions, et le ministre chargé de l'aviation civile, pour la section du transport et du travail aériens, désignent un président et un vice-président parmi les membres titulaires ou suppléants de la section.

Lorsqu'il siège en séance plénière, le conseil est présidé par le plus âgé des présidents de section.

**Art. R6521-24**

Le président de la section des essais et réceptions est saisi par le ministre de la défense. Le président de la section du transport et du travail aériens est saisi par le ministre chargé de l'aviation civile.

Le ministre de la défense, le ministre chargé de l'aviation civile ainsi que le président de la section saisie peuvent décider qu'une affaire doit être soumise au conseil siégeant en séance plénière.

**Art. R6521-25**

Le président de la section compétente du conseil notifie à la personne traduite devant le conseil les poursuites dont elle est l'objet, lui fait connaître les griefs articulés à son encontre et l'invite à présenter ses observations par écrit.

L'intéressé dispose à cet effet d'un délai fixé par le président, qui ne peut être inférieur à un mois à compter de la date à laquelle il a reçu notification des poursuites.

Le président convoque les membres de la section compétente du conseil ainsi que l'intéressé, qui peut se faire assister ou représenter par une personne de son choix.

Le président convoque l'intéressé à une date telle que ce dernier puisse disposer, compte tenu du temps nécessaire à son déplacement, d'un délai minimum de quinze jours avant sa comparution pour prendre connaissance ou faire prendre connaissance par son représentant ou défenseur, au secrétariat de la section compétente, de l'intégralité des pièces composant son dossier.

**Art. R6521-26**

Le président choisit un rapporteur soit parmi les membres titulaires ou suppléants du conseil, soit sur une liste de personnalités établie par le ministre de la défense pour la section des essais et réceptions et par le ministre chargé de l'aviation civile pour la section du transport et du travail aériens.

Le rapporteur entend toute personne et recueille toutes les informations utiles à l'instruction de l'affaire. A l'issue de l'instruction, le rapporteur transmet au président de la section compétente son rapport qui est versé au dossier de la personne traduite devant le conseil.

La section compétente du conseil entend les personnes dont l'audition est jugée utile, le rapporteur, l'intéressé. Ce dernier peut se faire assister ou représenter par une personne de son choix.

Au cas où l'intéressé néglige de comparaître ou de se faire représenter, le conseil ou la section compétente peut passer outre et délibère valablement.

**Art. R6521-27**

Les délibérations du conseil et des sections ont lieu hors la présence de l'intéressé et de son représentant ou défenseur.

Les délibérations sont secrètes. Les ministres compétents peuvent prononcer la radiation des membres de ce conseil ou des rapporteurs qui auraient méconnu cette disposition.

Un vote ne peut avoir lieu que si la moitié au moins des membres titulaires ou suppléants est présente.

Les votes ont lieu au scrutin secret et à la majorité des voix. En cas de partage des voix, le président fait connaître le sens de son vote et fait jouer sa voix prépondérante.

Le rapporteur ne prend pas part au vote s'il n'est pas membre titulaire du conseil ou de la section ou s'il ne remplace pas un membre titulaire.

Le conseil ou les sections doivent faire connaître leur avis au ministre compétent dans un délai de vingt jours après la fin des auditions prévues à l'article R. 6521-26.

**Art. R6521-28**

Le secrétariat de la section des essais et réceptions est assuré par le personnel du ministère de la défense. Celui de la section du transport et du travail aériens est assuré par le personnel de la direction générale de l'aviation civile. Celui du conseil siégeant en séance plénière est assuré par le secrétariat de la section dont le président préside le conseil.

Le secrétariat assiste aux séances et aux délibérations. Il est tenu au secret.

**Art. R6521-29**

Les sanctions disciplinaires relevant de la compétence du conseil de discipline sont :

1° Le blâme ;

2° La suspension du droit d'effectuer des vols en qualité de commandant de bord tant qu'un complément de formation pratique ou théorique, dans les conditions spécifiées par la décision de sanction, n'a pas été réalisé ;

3° La suspension d'une ou de plusieurs licences, qualifications, autorisations ou d'un certificat, assortie ou non d'un sursis ou d'une obligation d'un complément de formation pratique ou théorique, dans les conditions spécifiées par la décision de sanction ;

4° Le retrait d'une ou de plusieurs licences, qualifications, autorisations ou d'un certificat, assorti, le cas échéant, de l'interdiction d'en solliciter une nouvelle délivrance pendant une durée déterminée et qui ne peut excéder cinq ans ;

5° La suspension de la validation d'une ou de plusieurs licences étrangères ;

6° Le retrait de la validation d'une ou de plusieurs licences étrangères.

Lorsque la sanction concerne un membre du personnel navigant ayant obtenu la validation d'une licence étrangère, le ministre chargé de l'aviation civile ou, dans le domaine des essais et réceptions, le ministre de la défense informe l'autorité aéronautique qui a délivré la licence.

**Art. R6521-30**

Ces sanctions disciplinaires sont prononcées, après avis du conseil de discipline du personnel navigant professionnel de l'aéronautique civile, par le ministre chargé de l'aviation civile ou, le cas échéant, par le ministre de la défense.

**Art. R6521-31**

En cas de présomption de manquement grave du commandant de bord ou d'un membre de l'équipage aux règles édictées en matière de sécurité par les textes mentionnés à l'article R. 6521-18 et en attendant les conclusions du conseil de discipline, le ministre compétent peut suspendre l'intéressé de ses fonctions pour une durée qui en aucun cas n'excédera deux mois.

L'intéressé bénéficie pendant la durée de la suspension de son salaire minimum garanti.

**Art. R6521-32**

Tout commandant de bord effectuant des opérations aériennes d'essais et réceptions est tenu d'établir un rapport circonstancié dans les quarante-huit heures suivant tout accident ou incident affectant ou pouvant affecter la sécurité d'un aéronef et survenu soit au sol, soit en vol. Il en est de même pour toute infraction aux règlements de la circulation aérienne.

Ce rapport, établi en trois exemplaires, est adressé :

1° Aux représentants qualifiés du ministre de la défense ;

2° A la direction de l'entreprise intéressée ;

3° Au président de la section des essais et réceptions du conseil du personnel navigant.

**Art. R6521-33**

S'il s'agit des essais et réceptions, le ministre de la défense fait procéder à toutes investigations et enquêtes en vue de rechercher et de constater les causes des accidents ou incidents.

**Art. R6521-34**

Dans le cas prévu par l'article R. 6521-33, le ministre de la défense peut instituer une commission d'enquête dont la composition est fixée par arrêté.

Cette commission d'enquête entend obligatoirement les représentants des entreprises intéressées ainsi que le personnel navigant mis en cause ou ses représentants.

###### Chapitre II : Commandant de bord et équipage

**Art. R6522-1**

La composition de l'équipage est déterminée d'après le type de l'aéronef, les caractéristiques et la durée du voyage à effectuer et la nature des opérations auxquelles l'aéronef est affecté.

La liste nominative de l'équipage est dressée avant chaque vol.

**Art. R6522-2**

Les fonctions de commandant de bord sont exercées par un pilote.

Le commandant de bord figure en premier sur la liste de l'équipage.

En cas de décès ou d'empêchement du commandant de bord, le commandement de l'aéronef est assuré, de plein droit, jusqu'au lieu de l'atterrissage, suivant l'ordre fixé par cette liste.

**Art. R6522-3**

La base d'affectation du personnel navigant de l'entreprise mentionnée à l'article L. 6522-5 est le lieu désigné par l'employeur où les membres d'équipage, dans des circonstances normales, commencent et terminent une période de service ou une série de périodes de service et où l'employeur n'est pas tenu de les loger.

###### Chapitre III : Les relations individuelles du travail

####### Section 1 : Contenu et exécution du contrat de travail

**Art. R6523-1**

Les éléments de rémunération du personnel navigant de l'aéronautique civile pris en considération pour la détermination du salaire mensuel minimum garanti et du salaire mensuel global moyen comprennent :

1° Pour le salaire mensuel minimum garanti, un traitement fixe mensuel et des primes horaires de vol dont le nombre et, éventuellement, le montant calculé en pourcentage du traitement fixe, sont fixés par arrêté conjoint du ministre chargé de l'aviation civile et du ministre de la défense selon les fonctions exercées ;

2° Pour le salaire mensuel global moyen, les rémunérations totales perçues soit au titre des périodes d'activité, soit pendant les congés à l'exclusion de toutes les indemnités constituant un remboursement de frais professionnels.

**Art. R6523-2**

L'indemnité de licenciement allouée au personnel navigant licencié, lorsqu'il n'a pas droit à la jouissance immédiate d'une pension de retraite en application de l'article L. 6523-4, est calculée :

1° Pour les personnels navigants mentionnés aux 1°, 2° et 3° de l'article L. 6524-1, sur la base d'un mois de salaire mensuel minimum garanti par année de service dans l'entreprise sans que l'employeur soit tenu de dépasser un total de douze mois ;

2° Pour les personnels navigants autres que ceux mentionnés au 1°, sur la base d'un demi-mois par année de service, sans que l'employeur soit tenu de dépasser un total de six mois.

**Art. D6523-3**

La durée maximale du séjour prévue au 1° de l'article L. 6523-6 est de trois années consécutives, sauf accord entre les parties.

**Art. R6523-4**

L'employeur verse au salarié dispensé de préavis immédiatement et en une seule fois l'indemnité prévue par l'article L. 6523-7.

**Art. D6523-5**

Le montant de l'indemnité exclusive de départ prévue par l'article L. 6523-8 est calculé comme suit :

1° Moins de dix ans d'ancienneté : un dixième de mois de salaire par année d'ancienneté ;

2° A partir de dix ans d'ancienneté : un dixième de mois de salaire par année d'ancienneté plus un quinzième de mois de salaire par année d'ancienneté au-delà de dix ans.

**Art. D6523-6**

Le salaire à prendre en considération pour le calcul de l'indemnité exclusive de départ prévue par l'article L. 6523-8 est égal, selon la formule la plus avantageuse pour l'intéressé :

1° Soit au douzième de la rémunération des douze derniers mois précédant la date de départ,

2° Soit au tiers de la rémunération des trois derniers mois. Dans ce cas, toute prime ou gratification de caractère annuel ou exceptionnel qui aurait été versée au salarié pendant cette période ne serait prise en compte que dans la limite d'un montant calculé pro rata temporis.

####### Section 2 : Fin du contrat

**Art. R6523-7**

Le commandant de bord est tenu de rendre compte à l'exploitant technique des circonstances qui l'ont amené à décider de l'interruption de la mission d'un membre de l'équipage.

**Art. R6523-8**

Dans les cas d'internement, de détention ou de captivité prévus par l'article L. 6523-14, le membre de l'équipage est invité à présenter à son employeur dès sa libération un rapport sur les causes et les circonstances des mesures dont il a été l'objet.

Lorsqu'il est établi que les circonstances de l'internement, la détention ou la captivité ne sont pas dues à une faute grave du membre de l'équipage à l'occasion du service, le solde de son salaire lui est versé sans délai ainsi que le montant de ses frais éventuels de logement et de subsistance au cours de la période considérée.

###### Chapitre IV : Relations collectives du travail

###### Chapitre V : Durée du travail et congés

####### Section 1 : Définitions

**Art. R6525-1**

Pour l'application du présent chapitre :

1° Le long parcours est le voyage aérien qui éloigne un membre de l'équipage d'un aéronef de plus de trois mille milles marins de sa base d'affectation ou dont l'itinéraire préétabli comporte, entre deux étapes consécutives, un parcours supérieur à mille deux cents milles marins ;

2° L'arrêt nocturne normal est une période de 9 heures consécutives comprises entre 9 heures du soir et 9 heures du matin en heures locales de l'étape considérée ;

3° Le jour, la semaine, le mois, le trimestre, le semestre et l'année ou l'an sont les périodes de temps correspondant respectivement au jour civil couvrant la période de 0 heure à 24 heures locales, à la semaine civile, au mois civil, au trimestre civil, au semestre civil et à l'année civile ;

4° Le temps de vol médian est la valeur centrale des temps de vol constatés sur chaque tronçon, par type d'aéronef, résultant de l'observation des temps réalisés lors de la dernière période correspondante du programme d'exploitation ;

5° Le personnel navigant en fonction est le personnel navigant qui exécute un travail à bord d'un aéronef pendant tout ou partie d'un vol et qui n'est pas un passager en service ;

6° Le mois ou le semestre complet d'activité est un mois civil ou un semestre civil sans congé légal ou conventionnel ni période de suspension du contrat de travail ;

7° Le temps de vol servant à programmer le travail des équipages est le temps défini au 2° l'article L. 6525-2 ;

8° La période de vol est la somme des temps de vol entre deux temps d'arrêts successifs conformes à ceux mentionnés aux articles R. 6525-12 et R. 6525-14 à R. 6525-16 et R. 6525-18 à R. 6525-20 ;

9° L'amplitude de vol est le temps décompté depuis le moment où l'aéronef commence à se déplacer en vue de gagner l'aire de décollage pour effectuer la première étape jusqu'au moment où il s'immobilise à la fin de la dernière étape précédant l'octroi d'un temps d'arrêt ;

10° Le temps d'arrêt est le temps décompté depuis le moment où l'aéronef s'immobilise à la fin de la dernière étape jusqu'au moment où l'aéronef commence à se déplacer en vue de gagner l'aire de décollage pour effectuer la première étape d'une nouvelle période de vol.

Les temps prévus aux 7° à 10° s'entendent en heures programmées.

####### Section 2 : Temps de service

**Art. D6525-2**

Pour l'application du 1° de l'article L. 6525-2, est prise en compte toute la durée de la période, dite de réserve à l'aéroport, pendant laquelle le salarié obligatoirement présent sur le site de travail à l'initiative de l'employeur, dans un local désigné par ce dernier, est susceptible à tout moment d'être appelé pour accomplir un vol ou une tâche relevant de son contrat de travail pour répondre aux besoins du service.

Le temps de réserve à l'aéroport s'effectue dans un lieu approprié, tranquille et confortable auquel le public n'a pas accès. L'employeur s'assure que le salarié a la possibilité de se restaurer.

L'employeur notifie au salarié, par tout moyen écrit, l'heure de début et de fin du temps de réserve à l'aéroport.

####### Section 3 : Durée légale et maximale du travail effectif du personnel navigant

######## Sous-section 1 : Personnel navigant des entreprises utilisant au moins un aéronef soit d'une masse maximale au décollage supérieure ou égale à dix tonnes, soit d'une capacité supérieure ou égale à vingt sièges

**Art. R6525-3**

La durée légale du travail effectif du personnel navigant des entreprises utilisant au moins un aéronef soit d'une masse maximale au décollage supérieure ou égale à dix tonnes soit d'une capacité supérieure ou égale à vingt sièges est :

1° Soit de 75 heures de vol réalisées par mois. Toutefois, cette durée est modulée en fonction du nombre d'étapes sur un mois selon la formule 75 - (n étapes en fonction - 20) × 1/6, sans pour autant être inférieure à 67 heures ;

2° Soit de 740 heures de vol réalisées par année.

**Art. R6525-4**

La durée maximale du temps de vol réalisé ne peut dépasser :

1° 90 heures par mois. Toutefois, pendant quatre mois non consécutifs par an, elle peut être portée à 95 heures. Chacune de ces deux limites est réduite, en fonction du nombre d'étapes sur un mois considéré, sans que la durée maximale mensuelle puisse être inférieure à 85 heures selon la formule : 90 (ou 95) - (n étapes effectuées en fonction - 20) × 1/6 ;

2° 265 heures par période de trois mois consécutifs ;

3° Sur l'année, 900 heures - (n étapes en fonction - 200) × 1/6. Toutefois, la durée maximale annuelle ne peut être inférieure à 850 heures.

**Art. R6525-5**

Les heures supplémentaires sont les heures de vol réalisées au-delà de la 75e heure ou du seuil modulé en fonction du nombre d'étapes à la fin de chaque mois, à l'exclusion des heures réalisées pour prévenir des accidents imminents et organiser des mesures de sauvetage.

De plus, si le total annuel des heures de vol réalisées dépasse 740, les heures réalisées au-delà qui n'auraient pas donné lieu à paiement mensuel sont rémunérées conformément à l'article L. 6525-3.

######## Sous-section 2 : Personnel navigant des entreprises utilisant exclusivement soit des aéronefs d'une masse maximale au décollage inférieure à dix tonnes soit d'une capacité inférieure à vingt sièges

**Art. R6525-6**

La durée légale mensuelle moyenne du travail effectif répartie sur l'année du personnel navigant des entreprises utilisant exclusivement des aéronefs soit d'une masse maximale au décollage inférieure à dix tonnes soit d'une capacité inférieure à vingt sièges est, en fonction du mode d'exploitation de l'entreprise, de :

1° 75 heures de vol dans les conditions prévues par l'article R. 6525-7 ;

2° 78 heures de vol dans les conditions prévues par l'article R. 6525-8.

**Art. R6525-7**

Lorsque l'entreprise retient l'option prévue au 1° de l'article R. 6525-6, la durée maximale du temps de vol réalisé ne peut excéder :

1° 95 heures au cours d'un mois considéré isolément. Cette limite mensuelle doit être respectée entre le premier et le dernier jours de chaque mois civil ainsi qu'entre le 16 d'un mois civil et le 15 du mois suivant ;

2° 180 heures par période de deux mois consécutifs ;

3° 265 heures par période de trois mois consécutifs.

**Art. R6525-8**

Lorsque l'entreprise retient l'option prévue au 2° de l'article R. 6525-6 la durée maximale du temps de vol réalisé ne peut excéder :

1° 100 heures au cours d'un mois considéré isolément ;

2° 190 heures par période de deux mois consécutifs ;

3° 280 heures par période de trois mois consécutifs ;

4° 500 heures par période de six mois consécutifs.

**Art. R6525-9**

La mise en œuvre de l'un ou l'autre des décomptes d'heures de vol prévus par les articles R. 6525-7 et R. 6525-8 ne peut intervenir qu'au 1er janvier d'une année civile et après en avoir informé le ministre chargé de l'aviation civile et l'agent de contrôle de l'inspection du travail mentionné à l'article L. 8112-1 du code du travail compétent.

**Art. R6525-10**

A l'exclusion de celles réalisées pour prévenir des accidents imminents et organiser des mesures de sauvetage, lorsque l'entreprise retient :

1° L'option prévue par le 1° de l'article R. 6525-6, sont des heures supplémentaires les heures de vol réalisées au-delà de la 225e heure à la fin de chacun des trimestres. En outre, les heures de vol sont comptabilisées à la fin de chaque année. Au-delà de la 825e heure, elles sont rémunérées conformément à l'article L. 6525-3 si elles n'ont pas déjà donné lieu à majoration au titre de l'alinéa précédent ;

2° L'option prévue par le 2° de l'article R. 6525-6, sont des heures supplémentaires les heures de vol réalisées au-delà de la 233e heure à la fin de chacun des trimestres.

En outre, les heures de vol sont comptabilisées à la fin de chaque année. Au-delà de la 825e heure, elles sont rémunérées conformément à l'article L. 6525-3 si elles n'ont pas déjà donné lieu à majoration au titre de l'alinéa précédent.

####### Section 4 : Dérogations aux durées maximales

**Art. R6525-11**

Il peut être dérogé aux limitations prévues par les articles R. 6525-4, R. 6525-7 et R. 6525-8 dans les conditions suivantes :

1° Pour réaliser des vols dont l'exécution immédiate est nécessaire compte tenu de l'urgence afin de :

a) Prévenir des accidents imminents et organiser des mesures de sauvetage ;

b) Réparer des accidents survenus soit au matériel, soit aux installations ;

c) Assurer le dépannage des aéronefs ;

2° Pour assurer l'achèvement d'une période de vol que des circonstances exceptionnelles n'auraient pas permis d'effectuer dans les limites préétablies ;

3° Pour réaliser des vols dans l'intérêt de la sûreté ou de la défense nationale ou d'un service public sur ordre du Gouvernement constatant la nécessité de la dérogation. La limite est à fixer par le ministre chargé de l'aviation civile ;

4° Pour réaliser des travaux urgents en cas de surcroît de travail.

Dans les entreprises mentionnées à l'article R. 6525-3, l'exécution de ces travaux ne peut avoir pour effet de porter à plus de 900 heures le nombre total des heures de vol annuelles réalisées, ni d'entraîner un dépassement des durées maximales prévues par l'article R. 6525-4.

Dans les entreprises retenant l'option prévue par le 1° de l'article R. 6525-6, l'exécution de ces travaux ne peut avoir pour effet de porter à plus de 900 heures le nombre total des heures de vol annuelles réalisées, ni d'entraîner un dépassement des durées maximales prévues par le 1° de l'article R. 6525-7.

Dans les entreprises retenant l'option prévue par le 2° de l'article R. 6525-6, l'exécution de ces travaux ne peut avoir pour effet de porter à plus de 840 heures le total des heures de vol annuelles réalisées, ni d'entraîner le dépassement des durées maximales prévues par le 2° de l'article R. 6525-8.

####### Section 5 : Répartition des périodes de vol et temps d'arrêt

######## Sous-section 1 : Temps d'arrêt périodique

**Art. R6525-12**

Indépendamment des temps d'arrêt qui suivent obligatoirement les périodes de vol, le personnel navigant bénéficie à sa base d'affectation de temps d'arrêt périodiques dans les conditions suivantes :

1° S'il est affecté aux longs parcours, le temps d'arrêt périodique est au moins égal à quatre jours consécutifs par mois, porté à cinq jours deux fois par semestre civil pour les personnels navigants des entreprises mentionnées à l'article R. 6525-3 affectés aux longs parcours. Si des circonstances imprévisibles conduisent l'employeur à déplacer deux mois consécutifs le temps d'arrêt périodique par rapport à la position définie au début du mois considéré, le temps d'arrêt périodique du mois suivant est augmenté d'un jour sans que la position initiale puisse être modifiée ;

2° S'il est affecté aux petits et moyens parcours, la durée du temps d'arrêt périodique ne peut être inférieure à 36 heures consécutives par semaine. Pour les personnels des entreprises mentionnées à l'article R. 6525-3, il peut s'achever le premier jour de la semaine suivante à la condition que son attribution garantisse au moins 24 heures consécutives au cours de chaque semaine.

######## Sous-section 2 : Répartition des périodes de vol et temps d'arrêt dans les entreprises utilisant au moins un aéronef soit d'une masse maximale au décollage supérieure ou égale à dix tonnes soit d'une capacité supérieure ou égale à vingt sièges

**Art. R6525-13**

Dans les entreprises utilisant au moins un aéronef soit d'une masse maximale au décollage supérieure ou égale à dix tonnes soit d'une capacité supérieure ou égale à vingt sièges, la durée d'une période de vol ne peut excéder dix heures dans une amplitude de vol de quatorze heures sauf dans les cas où un accord d'entreprise ou d'établissement en dispose autrement.

Sous réserve d'accord d'entreprise ou d'établissement, en application de l'article L. 2221-1 du code du travail, les entreprises sont autorisées à déroger au premier alinéa.

A défaut d'accord d'entreprise ou d'établissement, des périodes de vol supérieures à dix heures peuvent être autorisées dans les conditions prévues par l'article R. 6525-33.

**Art. R6525-14**

Le vol effectué comme passager en service avant d'entreprendre un vol en fonction comme membre de l'équipage, sans qu'entre ces deux vols un temps d'arrêt d'au moins douze heures n'ait été accordé au personnel navigant, est compté pour moitié dans la période de vol et son amplitude est comptée intégralement pour l'application des maxima fixés par l'article R. 6525-13.

N'est pas considérée comme temps d'arrêt la durée des temps de vol effectués comme passager lorsque le déplacement est imposé par des nécessités de service.

**Art. R6525-15**

Toute période de vol inférieure ou égale à six heures est suivie d'un temps d'arrêt d'une durée au moins égale à onze heures. Toutefois, l'employeur a la faculté d'accorder un temps d'arrêt inférieur à onze heures, sans toutefois qu'il puisse être inférieur à six heures.

Dans ce cas, le temps d'arrêt suivant est au moins de 18 heures dont un arrêt nocturne normal.

En aucun cas, un temps d'arrêt réduit ne peut être suivi d'une période de vol supérieure à six heures.

**Art. R6525-16**

Sans préjudice de l'application des dispositions de l'article R. 6525-15, à l'issue d'une période de vol supérieure à six heures, le personnel navigant bénéficie d'un temps d'arrêt au moins égal à trois fois le nombre d'heures de vol réalisées. Les heures consécutives ou incluses dans une même période de vol, au-delà de la huitième, entraînent un temps d'arrêt égal à quatre fois leur durée. Une fois sur deux le temps d'arrêt est au moins égal à 36 heures dont deux arrêts nocturnes normaux.

Si un temps d'arrêt est attribué à la base d'affectation, sa durée telle qu'elle résulte de l'alinéa précédent ne peut être diminuée.

Les temps d'arrêt accordés hors de la base d'affectation peuvent être réduits, sous réserve que le temps d'arrêt suivant à la base d'affectation soit au moins égal à 36 heures majorées d'une durée égale à l'insuffisance globale du ou des temps d'arrêt intermédiaires, par rapport au temps d'arrêt normal tel qu'il résulte de l'alinéa précédent et qu'il comprenne deux arrêts nocturnes normaux.

Les réductions mentionnées ci-dessus ne peuvent entraîner des temps d'arrêt inférieurs, le premier à douze heures, les suivants à 24 heures. Toutefois, si l'un des temps d'arrêt intermédiaires est égal ou supérieur au temps d'arrêt normal, résultant de la période de vol précédente, majoré éventuellement de l'insuffisance du ou des arrêts précédents, le temps d'arrêt qui le suit peut être ramené à douze heures.

Lorsque des périodes de vol supérieures à dix heures sont programmées, la première période est précédée d'un temps d'arrêt au moins égal à 36 heures dont deux arrêts nocturnes normaux. De plus, un seul arrêt accordé en dehors de la base d'affectation peut subir un abattement, lequel ne peut avoir pour effet de le réduire à moins de 18 heures. Aucun autre temps arrêt ne peut être réduit avant que le navigant intéressé ait de nouveau bénéficié d'un arrêt au moins égal à 36 heures majorées de l'insuffisance du temps d'arrêt réduit.

**Art. R6525-17**

Les temps de vols programmés sont établis en fonction des statistiques de temps médians observés, pour un même type d'aéronef, sur la dernière période correspondante du programme d'exploitation.

En l'absence de statistiques, une observation de la durée réalisée des périodes de vol est effectuée. Dans ce cas, pour les périodes de vol programmées d'une durée comprise entre 5 heures 45 minutes et 6 heures, entre 7 heures 45 minutes et 8 heures, et entre 9 heures 45 minutes et 10 heures, l'information sur les temps programmés établis et les temps effectivement réalisés correspondants est transmise au ministre chargé de l'aviation civile.

######## Sous-section 3 : Répartition des périodes de vol et des temps d'arrêt dans les entreprises utilisant exclusivement des aéronefs soit d'une masse maximale au décollage inférieure à 10 tonnes soit d'une capacité inférieure à vingt sièges

**Art. R6525-18**

Dans les entreprises utilisant exclusivement des aéronefs soit d'une masse maximale au décollage inférieure à dix tonnes soit d'une capacité inférieure à vingt sièges :

1° Lorsque les membres d'équipage ne sont ni doublés ni secondés, les heures consécutives de vol ne dépassent pas huit heures par période de 24 heures. Cette durée peut être portée à douze heures si le vol est interrompu par une ou plusieurs étapes ;

2° Lorsque les membres d'équipage sont doublés ou secondés, ou doublants ou secondants, les périodes de vol ne dépassent pas, avec ou sans étapes, 17 heures consécutives si l'équipage ne dispose pas à bord de postes de repos suffisants et 22 heures consécutives si l'équipage dispose à bord de postes de repos suffisants.

**Art. R6525-19**

Les temps d'arrêt entre les périodes de vol successives sont répartis de la façon suivante :

1° A la fin de la période de vol, telle qu'elle résulte de l'application de l'article R. 6525-18, le personnel navigant bénéficie d'un temps d'arrêt programmé d'une durée au moins égale à deux fois le nombre d'heures de vol effectuées depuis le temps d'arrêt précédent, sans que cette durée puisse être inférieure à huit heures ;

2° Lorsque, par suite des exigences de l'exploitation, le personnel navigant effectue une nouvelle période de vol sans avoir bénéficié d'un temps d'arrêt au moins égal à deux fois le nombre d'heures de vol effectuées depuis le temps d'arrêt précédent, la durée du temps d'arrêt qui suit la deuxième période est majorée d'un temps égal à l'insuffisance de la durée du temps d'arrêt qui a suivi la première période. Toutefois, la faculté d'effectuer une deuxième période n'est possible que si la durée du temps d'arrêt qui suit la première période n'est pas inférieure à la durée des vols accomplis au cours de cette première période et sans être inférieure à huit heures.

**Art. R6525-20**

Un personnel navigant qui effectue un vol comme passager en service sur un long parcours ne peut effectuer un nouveau service avant d'avoir bénéficié d'un temps d'arrêt à l'étape d'une durée au moins égale à la durée du trajet effectué en qualité de passager en service.

N'est pas considérée comme temps d'arrêt la durée des temps de vol effectués comme passager lorsque le déplacement est imposé par des nécessités de service.

####### Section 6 : Modalités de réduction du temps de travail du personnel navigant

**Art. R6525-21**

Dans les entreprises mentionnées à l'article R. 6525-3, le temps de travail du personnel navigant peut être réduit selon les modalités définies aux articles R. 6525-22 à R. 6525-31 par voie de convention ou d'accord, d'entreprise ou d'établissement ou, à défaut, par convention ou accord de branche.

**Art. R6525-22**

Le personnel navigant affecté aux petits et moyens parcours bénéficie, à sa base d'affectation, de 408 heures de temps d'arrêt supplémentaire par semestre complet d'activité, nonobstant les temps d'arrêt périodiques mentionnés à l'article R. 6525-12 et les temps d'arrêt après périodes de vol mentionnés aux articles R. 6525-15 et R. 6525-16.

**Art. R6525-23**

A défaut de convention ou d'accord d'entreprise ou d'établissement mentionné à l'article R. 6525-21, le temps d'arrêt supplémentaire mentionné à l'article R. 6525-22 est réparti de la façon suivante :

1° Un minimum de 48 heures est attribué par mois complet d'activité, porté à soixante heures deux mois par semestre, par fractions d'au moins douze heures consécutives accolées au temps d'arrêt périodique mentionné à l'article R. 6525-12 ou à toute période de congé légal ou conventionnel. Ce temps d'arrêt supplémentaire ou l'une de ses fractions peut commencer le mois précédant ou s'achever le mois suivant la période au titre de laquelle il est octroyé ;

2° Le solde est octroyé dans le cadre du semestre. Il peut être attribué :

a) Soit par fractions d'au moins 12 heures consécutives lorsqu'il est accolé à un temps d'arrêt périodique ou à une période de congé légal ou conventionnel ;

b) Soit par périodes de 12,18 ou 24 heures, lorsqu'il est accolé aux temps d'arrêt après périodes de vol tels que définis par les articles R. 6525-15 et R. 6525-16 ou à toute autre période de repos prévu par convention ou accord, d'entreprise ou d'établissement ou, à défaut, par convention ou accord de branche, dès lors que l'ensemble couvre au moins un jour au sens du 3° de l'article R. 6525-1. Le solde, ou une de ses fractions ou périodes d'au moins douze heures, peut être attribué au cours du premier mois du semestre suivant.

**Art. R6525-24**

Le personnel navigant affecté aux longs parcours défini à l'article R. 6525-1 bénéficie, à sa base d'affectation, de 288 heures de temps d'arrêt supplémentaire par semestre complet d'activité, nonobstant les temps d'arrêt périodiques mentionnés à l'article R. 6525-12 et les temps d'arrêt après périodes de vol mentionnés aux articles R. 6525-15 et R. 6525-16.

**Art. R6525-25**

A défaut de convention ou d'accord d'entreprise ou d'établissement mentionné à l'article R. 6525-21, le temps d'arrêt supplémentaire mentionné à l'article R. 6525-24 est réparti et attribué à raison de deux fractions de 24 heures consécutives, garantissant chacune un arrêt nocturne normal, par mois complet d'activité, accolées à un temps d'arrêt périodique mentionné à l'article R. 6525-12 ou aux temps d'arrêt après périodes de vol mentionnés aux articles R. 6525-15 et R. 6525-16 ou à une période de congé légal ou conventionnel, ou à une période de repos prévu par convention ou accord, d'entreprise ou d'établissement ou, à défaut, par convention ou accord de branche. Une portion de l'ensemble ainsi constitué peut commencer le mois précédent ou s'achever le mois suivant.

L'attribution de l'une des deux fractions mentionnées à l'alinéa précédent peut être reportée sur les autres mois de l'année, dans la limite de six mois par an.

**Art. R6525-26**

Par dérogation aux dispositions des articles R. 6525-12 et R. 6525-21 à R. 6525-30, la durée du travail du personnel navigant peut être réduite par convention ou accord d'entreprise ou d'établissement ou, à défaut, par convention ou accord de branche lorsque le temps de travail est organisé en fonction d'une alternance de jours d'activité et d'inactivité selon les modalités prévues par les articles R. 6525-27 à R. 6525-31.

**Art. R6525-27**

Pour l'application de l'article R. 6525-26, on entend par jour d'inactivité une période de repos attribuée à la base d'affectation, pouvant inclure tout ou partie d'un des temps d'arrêt mentionnés aux articles R. 6525-15 et R. 6525-16, au cours de laquelle aucune activité n'est réalisée et qui n'est pas un jour de congé légal.

Cette période, libre de tout activité ou assujettissement à l'entreprise, couvre un jour au sens du 3° de l'article R. 6525-1. Pour tenir compte de particularités d'exploitation, une définition différente pourra être retenue par convention ou accord collectif d'entreprise ou d'établissement.

**Art. R6525-28**

Le personnel navigant bénéficie d'au moins 64 jours d'inactivité programmés par semestre civil complet d'activité, répartis à raison de dix jours d'inactivité programmés par mois civil complet d'activité, pouvant être réduits à neuf jours d'inactivité quatre mois par année civile.

**Art. R6525-29**

Lorsque le personnel navigant est affecté aux petits et moyens parcours, il ne peut être programmé plus de sept jours consécutifs d'activité entre deux périodes de repos dont la durée minimale ne peut être inférieure à 36 heures et garantissant deux arrêts nocturnes normaux.

**Art. R6525-30**

Pour l'application de l'article R. 6525-28, chacun des mois complets d'activité doit comporter un minimum de cinq jours consécutifs d'inactivité pour le personnel navigant affecté aux longs parcours.

En outre, un membre d'équipage d'un aéronef bénéficie d'un repos d'une durée minimale de 36 heures garantissant deux arrêts nocturnes normaux, à la base d'affectation, à l'issue d'un courrier comportant une étape de plus de 3 000 milles nautiques.

On entend par courrier un ensemble de périodes de vol éloignant un membre d'équipage de sa base d'affectation et l'y ramenant.

**Art. R6525-31**

Une convention ou un accord d'entreprise ou d'établissement peut prévoir des modalités de programmation et de répartition des jours d'inactivité alternatives ou complémentaires à celles prévues aux articles R. 6525-28 et R. 6525-29, au sens de l'article R. 6525-27.

####### Section 7 : Dérogations à la répartition et à l'aménagement des heures de vol et temps d'arrêt

**Art. R6525-32**

Sans préjudice de l'article L. 6525-4 du présent code et de l'article L. 3132-1 du code du travail, il peut être dérogé par accord d'entreprise ou d'établissement ou, à défaut par accord de branche étendu, à la répartition des temps de vol et des temps d'arrêt mentionnée aux articles R. 6525-12, R. 6525-13, R. 6525-15, R. 6525-16 et R. 6525-18 à R. 6525-20.

Préalablement à sa mise en œuvre par l'entreprise de transport ou de travail aérien, l'accord est notifié au ministre chargé de l'aviation civile.

**Art. R6525-33**

Sans préjudice de l'article R. 6525-4 du présent code et de l'article L. 3132-1 du code du travail, lorsqu'il n'existe pas d'accord d'entreprise ou d'établissement, le ministre chargé de l'aviation civile peut, sur demande de l'entreprise, autoriser une répartition des temps de vol et des temps d'arrêt différente de celle mentionnée aux articles R. 6525-12, R. 6525-13, R. 6525-15, R. 6525-16 et R. 6525-18 à R. 6525-20.

La demande d'autorisation est présentée par l'entreprise au ministre chargé de l'aviation civile au moins un mois avant la date prévue de mise en œuvre de la répartition des temps de vol et des temps d'arrêt.

Ce délai n'est pas requis en cas de demande d'autorisation d'une période de vol de plus de dix heures mentionnée au 3e alinéa de l'article R. 6525-13.

Préalablement à sa décision, le ministre chargé de l'aviation civile consulte les organisations représentatives au niveau national intéressées ainsi que celles qui remplissent les conditions prévues par le deuxième alinéa de l'article L. 6524-3, et se réfère, là où il en existe, aux accords intervenus.

####### Section 8 : Evolution des effectifs et des flottes

**Art. R6525-34**

Les entreprises qui, bien que répondant aux critères prévus par l'article R. 6525-6, atteignent, pendant les douze mois d'une année civile, un effectif, calculé conformément aux articles L. 1111-2 et L. 1251-54 du code du travail, de cinquante membres du personnel navigant en équivalent temps plein, relèvent de l'article R. 6525-3.

**Art. R6525-35**

Lorsqu'une entreprise ne remplit plus la ou les conditions prévues soit par l'article R. 6525-3, soit par l'article R. 6525-6, elle peut demander au ministre chargé de l'aviation civile de bénéficier d'une période de transition d'une durée maximale de trois mois avant d'appliquer les nouvelles dispositions réglementaires dont elle relève désormais.

####### Section 9 : Contrôle

**Art. R6525-36**

L'horaire du travail est établi par lignes, par groupes de lignes ou par tronçons de lignes ou de groupes de lignes.

L'horaire du travail dressé en temps universel coordonné indique les heures auxquelles commence et finit chaque période de vol.

Toute modification de la répartition des heures de vol doit donner lieu, avant sa mise en service, à une rectification de l'horaire établi.

Un double de l'horaire et des rectifications éventuellement apportées doit préalablement être adressé à l'inspection du travail.

**Art. R6525-37**

Pour l'application des articles L. 3171-3 et L. 8113-4 du code du travail, l'employeur établit un relevé des heures de vol réalisées par chaque personnel navigant. En outre, le carnet de route de l'avion et le carnet de vol du pilote sont tenus à la disposition, pendant un délai de trois ans, des autorités chargées du contrôle de la durée du temps de travail.

####### Section 10 : Congé sabbatique

**Art. R6525-38**

Pour les membres du personnel navigant mentionnés au 1° de l'article L. 6524-1 qui ont suivi une formation en vue de l'obtention d'un titre aéronautique, l'employeur peut différer la date de départ en congé sabbatique de sorte qu'il se soit écoulé quinze mois entre cette date et celle de la fin de la formation.

**Art. R6525-39**

Le délai de neuf mois prévu par l'article L. 3142-29 du code du travail est applicable dans les entreprises comprenant moins de 100 salariés appartenant au personnel navigant professionnel.

**Art. R6525-40**

La possibilité de refuser un congé sabbatique prévue par l'article L. 3142-29 du code du travail s'applique aux entreprises comprenant moins de 100 salariés appartenant au personnel navigant professionnel.

###### Chapitre VI : La protection sociale

**Art. R6526-1**

Les prestations en espèces et indemnités versées en vertu de la législation sur la sécurité sociale, à l'exclusion des prestations familiales, viennent en déduction des montants dus par l'employeur au titre des articles L. 6526-1 et L. 6526-2.

**Art. R6526-2**

Pour l'application de l'article L. 6526-5, outre les accidents aériens liés au transport aérien, au travail aérien ou à la formation, sont assimilés à des accidents aériens :

1° Les accidents du travail au sens de l'article L. 411-1 du code de la sécurité sociale :

a) Qui se produisent sur le lieu de départ ou d'arrivée prévu ou imposé par les circonstances au cours des travaux et manœuvres nécessaires au départ ou à l'arrivée ;

b) Qui surviennent au sol ou sur plan d'eau lors de l'ensemble des exercices prévus par la réglementation ou demandés par les employeurs pour l'acquisition ou le maintien de la validité des brevets, licences, certificats et qualifications professionnels des navigants, ainsi que des accidents survenus lors d'exercices utilisant des moyens reproduisant au sol des agressions susceptibles d'être rencontrées en vol (accélération, vibrations, altitude, environnement) ;

2° Les accidents qui surviennent lors de sauts en parachute.

**Art. R6526-3**

Le conseil d'administration de la caisse mentionnée à l'article L. 6527-2 établit le barème prévu par le troisième alinéa de l'article L. 6526-5 concernant le calcul de l'indemnité en capital. Celui-ci est fixé entre trois fois et douze fois le plafond annuel de la sécurité sociale mentionné à l'article L. 241-3 du code de la sécurité sociale.

**Art. R6526-4**

Pour chaque enfant à charge au sens de l'article R. 6527-63, l'indemnité prévue par l'article R. 6526-3 est majorée d'une somme égale au plafond annuel de la sécurité sociale prévu par l'article L. 241-3 du code de la sécurité sociale.

**Art. R6526-5**

En cas de décès d'un membre du personnel navigant professionnel ou d'un stagiaire de l'aéronautique civile, l'indemnité en capital prévue par l'article L. 6526-5, dont le montant est déterminé en fonction de l'article R. 6526-3, est versée à l'ensemble des ayants droit, à raison d'un tiers au conjoint non séparé de corps ni divorcé ou au concubin ou partenaire lié au défunt par un pacte civil de solidarité, et à raison de deux tiers aux enfants à charge au sens de l'article R. 6527-63.

La quote-part revenant aux enfants est répartie entre eux par parts égales. Lorsque le défunt ne laisse pas d'enfants à charge, l'indemnité est versée en totalité au conjoint non séparé de corps ni divorcé ou au concubin ou partenaire lié au défunt par un pacte civil de solidarité.

S'il n'y a pas de conjoint non séparé de corps ni divorcé ou de concubin ou de partenaire lié au défunt par un pacte civil de solidarité, l'indemnité est versée en totalité aux enfants attributaires et répartie entre eux par parts égales.

**Art. R6526-6**

Chaque ascendant du défunt mentionné à l'article R. 6526-5 a droit à une indemnité égale au plafond annuel de la sécurité sociale prévu par l'article L. 241-3 du code de la sécurité sociale s'il justifie :

1° Qu'il est de nationalité française ou, s'il est étranger, qu'il a sa résidence habituelle en France ;

2° Qu'il est âgé de plus de soixante ans ou qu'il est atteint d'une infirmité ou d'une maladie incurable entraînant une invalidité d'au moins 70 % ou que son conjoint est atteint d'une telle infirmité ou maladie incurable. L'ascendant est regardé comme remplissant la condition d'âge lorsqu'il a à sa charge un ou plusieurs enfants, infirmes ou âgés de moins de vingt et un ans ;

3° Qu'il n'est pas soumis à l'impôt général sur le revenu ou qu'il n'est imposé que pour un montant ne dépassant pas celui fixé au 2° bis de l'article 5 du code général des impôts, après application des abattements intervenant pour le calcul de l'impôt ;

4° Qu'il n'y a pas, à la date de la demande d'indemnité, d'ascendant d'un degré plus rapproché du défunt.

Lorsque le défunt ne laisse pas d'ayants droit mentionnés à l'article R. 6526-5 et qu'un seul ascendant remplit les conditions requises celui-ci a droit à une indemnité double de celle mentionnée au premier alinéa.

**Art. R6526-7**

En cas d'incapacité permanente totale au sens de la législation relative à la réparation des accidents du travail d'un membre du personnel navigant professionnel ou d'un stagiaire de l'aéronautique civile, celui-ci a droit à percevoir l'indemnité en capital prévue par l'article L. 6526-5, dont le montant est déterminé dans les conditions fixées par l'article R. 6526-3.

**Art. R6526-8**

Si l'incapacité résultant des causes prévues par l'article L. 6526-5 a entraîné l'inaptitude permanente à exercer la profession de navigant d'un membre du personnel navigant professionnel ou d'un stagiaire de l'aéronautique civile, à raison d'un fait survenu en cours d'exécution du contrat ou de la convention, l'indemnité en capital prévue par l'article L. 6526-6 est calculée en appliquant à l'indemnité qui serait due en cas d'incapacité permanente totale au sens de la législation relative à la réparation des accidents du travail un pourcentage égal au taux de son incapacité. Dans tous les cas, le montant de l'indemnité ne pourra être inférieur à 50 % de celle prévue par l'article R. 6526-7.

L'indemnité ainsi calculée est réduite de 1 % par mois d'âge au-delà de cinquante ans sans qu'elle puisse être inférieure à 20 % du montant prévu en cas d'incapacité permanente totale.

Les conditions d'ouverture du droit à cette indemnité sont appréciées et les modalités de calcul fixées à la date de la décision à laquelle le conseil médical de l'aéronautique civile prononce l'inaptitude permanente.

En cas de reconnaissance d'une incapacité permanente par la sécurité sociale postérieure à la décision d'inaptitude permanente par la commission prévue par l'article L. 6511-4, le taux retenu est celui fixé à la date de la première consolidation.

###### Chapitre VII : Retraites

####### Section 1 : Affiliation à la Caisse de retraite du personnel navigant professionnel de l'aéronautique civile

**Art. R6527-1**

Tout employeur notifie avant l'exécution de toute activité aérienne à la caisse de retraite du personnel navigant professionnel de l'aéronautique civile mentionnée à l'article L. 6527-2, dans les conditions fixées par cette dernière, la conclusion d'un contrat de travail avec un navigant professionnel ou d'une convention avec un stagiaire de l'aéronautique civile.

Faute par l'employeur d'avoir effectué cette notification, celle-ci peut l'être par l'intéressé lui-même.

Aucune des prestations prévues par les articles L. 6526-5, L. 6526-6 et L. 6526-7 à L. 6527-7 ne peut être versée si la notification mentionnée aux deux premiers alinéas n'a pas été faite.

**Art. R6527-2**

Le personnel navigant mentionné au troisième alinéa de l'article L. 6527-1 peut être affilié à la caisse de retraite après la transmission par l'entreprise ou par ses soins, d'une demande écrite. Cette affiliation est accordée ou maintenue par décision du conseil d'administration.

Cette affiliation porte sur les trois fonds mentionnés à l'article D. 6527-70.

####### Section 2 : Conseil d'administration de la Caisse de retraite du personnel navigant professionnel de l'aéronautique civile

**Art. R6527-3**

La caisse de retraite du personnel navigant professionnel de l'aéronautique civile est administrée par un conseil d'administration comprenant :

1° Onze administrateurs titulaires représentant les employeurs, nommés par arrêté du ministre chargé de l'aviation civile sur propositions des :

a) Organisations professionnelles des employeurs du transport et du travail aériens, à raison de huit membres ;

b) Organismes représentatifs de l'industrie aéronautique, à raison d'un membre ;

c) Ministères employeurs de personnel navigant professionnel, à raison de deux membres ;

Onze administrateurs suppléants sont désignés dans les mêmes conditions ;

2° Onze administrateurs titulaires représentant les affiliés, dont trois retraités. Ils sont élus par les affiliés pour cinq ans au scrutin de liste, à la représentation proportionnelle, à la plus forte moyenne, sans panachage ni vote préférentiel.

Onze administrateurs suppléants sont élus dans les mêmes conditions.

Le mandat des administrateurs est renouvelable.

Un arrêté du ministre chargé de l'aviation civile, du ministre chargé de la sécurité sociale et du ministre chargé de la défense précise les modalités de ce scrutin, notamment le nombre des collèges électoraux, la répartition des affiliés, le nombre de leurs représentants pour chacun des collèges et les règles en matière de vacance de poste des administrateurs.

**Art. R6527-4**

Le président et le vice-président sont élus en son sein par le conseil d'administration, à la majorité des deux tiers des membres présents, sous réserve que le nombre d'administrateurs présents soit supérieur à la moitié du nombre total des membres dont le conseil est composé.

La durée du mandat du président et du vice-président est de cinq ans. Ce mandat est renouvelable.

En cas de partage égal des voix, le président a voix prépondérante.

**Art. R6527-5**

Les administrateurs suppléants siègent aux séances du conseil d'administration en cas d'empêchement des administrateurs titulaires. Ils remplacent les titulaires en cas de vacance définitive en cours de mandat.

**Art. R6527-6**

Un commissaire du Gouvernement représentant le ministre chargé de la sécurité sociale assiste aux délibérations du conseil.

Un représentant du ministre chargé de l'aviation civile assiste également aux délibérations du conseil.

Ils sont entendus chaque fois qu'ils le demandent.

**Art. R6527-7**

Le conseil d'administration approuve les comptes annuels après lecture du rapport émis par l'instance chargée de la certification.

Hors le cas d'exécution immédiate à la suite d'une approbation expresse, les décisions du conseil sont exécutoires de plein droit dans un délai de vingt jours après leur communication aux ministres chargés de la sécurité sociale et du budget.

Toutefois, ces décisions peuvent être annulées, dans ce délai, par décision de l'un de ces ministres lorsqu'elles sont illégales ou susceptibles de mettre en péril l'équilibre financier de la Caisse.

**Art. R6527-8**

La caisse de retraite du personnel navigant professionnel de l'aéronautique civile peut conclure avec l'Etat une convention d'objectifs et de gestion comportant des engagements réciproques des signataires. Cette convention détermine les objectifs pluriannuels de gestion, les moyens de fonctionnement dont la caisse dispose pour les atteindre et les actions mises en œuvre à ces fins par chacun des signataires.

**Art. R6527-9**

La convention prévue par l'article R. 6527-8, conclue pour une durée minimale de trois ans, précise notamment :

1° Les objectifs liés à la mise en œuvre des dispositions législatives et réglementaires qui régissent la gestion du risque, le service des prestations et le recouvrement des cotisations ;

2° Les règles de calcul et d'évolution du budget de gestion et d'action sociale ;

3° Les objectifs liés à l'amélioration de la qualité du service aux assurés, à la performance de la gestion, au coût de la gestion, à la gestion financière et à l'action sociale ;

4° Le processus d'évaluation contradictoire des résultats obtenus au regard des objectifs fixés ;

5° Les conditions de conclusion d'avenants en cours d'exécution de la convention.

Elle contient les indicateurs quantitatifs et qualitatifs associés à la définition des objectifs.

La signature de cette convention est autorisée par une délibération du conseil d'administration.

####### Section 3 : Cotisations

**Art. D6527-10**

Pour le calcul des cotisations des navigants mentionnés à l'article R. 6527-2 il est tenu compte d'un salaire brut exprimé en euros.

Par décision du conseil d'administration de la Caisse, ce salaire peut être majoré de 0,6 fois le montant du plafond annuel de calcul des cotisations prévu par l'article L. 241-3 du code de la sécurité sociale en vigueur. L'intéressé peut demander cette majoration lorsqu'il n'est pas obligatoirement assujetti à un régime de sécurité sociale relevant du règlement (CE) n° 883/2004 du parlement européen et du Conseil du 29 avril 2004 portant sur la coordination des systèmes de sécurité sociale ou à un régime de protection sociale similaire en vigueur dans les collectivités d'outre-mer régies par l'article 74 de la Constitution et en Nouvelle-Calédonie.

**Art. D6527-11**

Le salaire brut mentionné à l'article L. 6527-4, ou celui mentionné à l'article D. 6527-10, est plafonné à huit fois le montant du plafond annuel de calcul des cotisations mentionné à l'article L. 241-3 du code de la sécurité sociale en vigueur pour l'exercice considéré.

**Art. D6527-12**

Les personnels affiliés à la Caisse lui sont redevables, selon les modalités fixées par le conseil d'administration, d'une cotisation égale à 7,668 % du salaire brut plafonné dans les conditions fixées par l'article D. 6527-11.

La cotisation de l'affilié est précomptée par son employeur lors de chaque paie.

**Art. D6527-13**

Les employeurs des personnels affiliés à la Caisse lui versent une cotisation égale à 13,632 % du salaire brut plafonné dans les conditions fixées par l'article D. 6527-11.

**Art. D6527-14**

Les cotisations mentionnées aux articles D. 6527-12 et D. 6527-13 sont appelées à concurrence d'un taux d'appel fixé à :

1° 101 % pour l'exercice 2012 ;

2° 102 % pour l'exercice 2013 ;

3° 103 % pour l'exercice 2014 ;

4° 104 % pour l'exercice 2015 ;

5° 105 % à compter de l'exercice 2016.

**Art. D6527-15**

A compter de l'exercice 2016 et jusqu'à l'exercice 2023, le conseil d'administration de la Caisse examine chaque année avant le 30 juin le niveau prévisionnel du Fonds de retraite prévu par le 1° de l'article D. 6527-70 à l'horizon de trente ans, estimé en application de l'article D. 6527-73. Si, à cet horizon, ce niveau est inférieur à cinq fois le montant prévisionnel des prestations assurées par ce fonds, à cette date, le taux d'appel des cotisations prévues par les articles D. 6527-12 et D. 6527-13 est augmenté l'année suivante d'un taux de 0,5 % et le conseil d'administration peut alors décider d'une hausse complémentaire dans une limite d'un taux de 0,5 %.

La mise en œuvre des dispositions du précédent alinéa ne peut conduire à un taux d'appel supérieur à 110 %.

A compter de l'exercice 2024, le taux d'appel est fixé à 111 %. A la fin de cet exercice, le conseil d'administration propose au Gouvernement, le cas échéant, une modification du taux d'appel permettant de couvrir les engagements financiers résultant de l'application de l'article R. 6527-42.

**Art. D6527-16**

Les taux de cotisation obtenus, après application du taux d'appel, sont arrondis à deux décimales, au centième le plus proche.

**Art. D6527-17**

Sur demande des intéressés, les cotisations prévues par l'article D. 6527-12 des personnels navigants des essais réception, des parachutistes professionnels et des personnels navigants contractuels de la sécurité civile sont majorées de 50 %. Dans ce cas, les cotisations des employeurs prévues par l'article D. 6527-13 sont majorées dans la même proportion.

Les majorations mentionnées au premier alinéa ne sont plus appliquées au-delà du dernier jour du mois durant lequel le navigant atteint trente annuités validées à titre onéreux en application des articles R. 6527-28 à R. 6527-33. Au-delà de cette limite, ces personnels et leurs employeurs continuent à cotiser selon les dispositions prévues par les articles D. 6527-12, D. 6527-13 et D. 6527-14.

**Art. D6527-18**

Les produits des cotisations prévues par les articles D. 6527-12 et D. 6527-13 sont affectés au Fonds de retraite prévu par le 1° de l'article D. 6527-70.

**Art. D6527-19**

Les charges afférentes aux opérations suivies par le Fonds de majoration prévu par le 2° de l'article D. 6527-70 sont couvertes par des cotisations distinctes, assises sur le salaire brut dans la limite du montant du plafond annuel de cotisations prévu par l'article L. 241-3 du code de la sécurité sociale, dans les conditions suivantes :

1° Les charges correspondant au versement jusqu'à l'âge de soixante-deux ans de la majoration de pension prévue par le premier alinéa de l'article R. 6527-46 et des prestations prévues par les articles R. 6527-56 et R. 6527-62 sont supportées pour moitié par les employeurs et pour moitié par les affiliés. Elles sont couvertes par des cotisations dont le taux global, compris entre 0,68 % et 1,08 %, est fixé, pour chaque année, par le conseil d'administration de la caisse au plus tard le 31 décembre de l'année précédente par une décision motivée tenant compte de la couverture des engagements pour l'exercice en cours et l'exercice suivant. A défaut de décision du conseil d'administration à cette date, le taux global est fixé à 0,88 % ;

2° Les charges correspondant au versement entre l'âge de soixante-deux ans et l'âge prévu à l'article L. 161-17-2 du code de la sécurité sociale de la majoration de pension prévue aux premier, quatrième et cinquième alinéas de l'article R. 6527-46, ainsi qu'au versement des prestations prévues par les articles R. 6527-46-1, R. 6527-56 et R. 6527-62, sont supportées à 99 % par les employeurs et à 1 % par les affiliés. Elles sont couvertes par des cotisations dont le taux global, compris entre 0,2 % et 2,1 %, est fixé, pour chaque année, par le conseil d'administration de la caisse au plus tard le 31 décembre de l'année précédente par une décision motivée tenant compte de la couverture des engagements pour l'exercice en cours et l'exercice suivant. A défaut de décision du conseil d'administration à cette date, le taux global en vigueur est reconduit pour un an.

Les taux de cotisations applicables aux employeurs et aux affiliés, obtenus, conformément aux clés de répartition fixées aux 1° et 2° ci-dessus, à partir des taux globaux fixés en application des mêmes alinéas, sont arrondis à deux décimales, au centième supérieur.

Tous les trois ans, le conseil d'administration transmet au ministre chargé de la sécurité sociale un rapport évaluant les besoins de couverture des prestations mentionnées au 2° ci-dessus, en fonction des résultats des trois exercices précédents et du niveau prévisionnel des versements de l'exercice en cours et des deux exercices suivants. Il précise, s'il y a lieu, le besoin d'ajustement des taux de cotisation pour couvrir les dépenses et formule toute proposition de nature à garantir les engagements futurs.

**Art. D6527-20**

Les charges afférentes aux opérations suivies par le Fonds d'assurance prévu par le 3° de l'article D. 6527-70 sont couvertes par des cotisations distinctes, assises sur le salaire brut plafonné dans les conditions prévues par l'article D. 6527-11, supportées pour moitié par les employeurs et pour moitié par les affiliés,

Le taux de ces cotisations, dont le montant est compris entre 0,10 % et 0,50 %, est fixé par le conseil d'administration de la Caisse avant le 31 décembre de l'année précédente par une décision motivée tenant compte de la situation financière du fonds.

A défaut de décision du conseil d'administration de la Caisse à l'échéance de ce délai, le taux est égal à 0,30 %.

####### Section 4 : Constitution et liquidation des droits à pension

**Art. R6527-21**

Une pension de retraite est servie à l'affilié qui demande la liquidation de ses droits à pension, dans les conditions prévues par les articles R. 6527-22, R. 6527-27, R. 6527-49 et R. 6527-50 dès lors qu'il réunit cumulativement à la date d'effet de la pension les conditions suivantes :

1° Avoir atteint l'âge de cinquante ans ;

2° Justifier de vingt annuités acquises au titre des services valables pour la retraite tels qu'ils sont définis à l'article R. 6527-28. Cette condition n'est pas requise lorsque l'assuré a atteint l'âge prévu par l'article R. 6527-23.

**Art. R6527-22**

La pension est dite à taux plein si l'affilié justifie, à la date d'effet de la pension, d'au moins trente annuités acquises au titre des services valables pour la retraite tels qu'ils sont définis à l'article R. 6527-28.

Lorsque l'affilié n'atteint pas cette durée, une décote égale à 5 % par annuité manquante est appliquée à la pension. Le nombre d'annuités manquantes est égal à la différence entre le nombre d'annuités mentionné au précédent alinéa et le nombre de jours validés, au sens de l'article R. 6527-28, divisé par 360.

**Art. R6527-23**

Lorsque l'affilié ne réunit pas les conditions prévues par l'article R. 6527-21, ou celles prévues par l'article R. 6527-22, et que la pension prend effet à compter d'un âge au moins égal à celui prévu par le premier alinéa de l'article L. 6521-4, il n'est pas appliqué de décote.

**Art. R6527-24**

Par dérogation à l'article R. 6527-21 et au second alinéa de l'article R. 6527-22, bénéficient d'une pension sans décote, à compter de la date de la décision d'inaptitude permanente du conseil médical de l'aéronautique civile :

1° Les personnels navigants reconnus inaptes permanents à l'exercice de la profession de navigant par ce conseil sous réserve qu'ils justifient de la condition d'âge fixée par le 1° de l'article R. 6527-21 et que la durée ou le nombre d'annuités acquises au titre des services valables pour la retraite définis à l'article R. 6527-28 comprise entre la date de leur première affiliation au régime mentionné à l'article L. 6527-1 et la date d'effet du droit soit au moins égale à la durée prévue par le 2° de l'article R. 6527-21 ;

2° Sans condition d'âge ou de durée :

a) Les affiliés invalides, au sens de l'article L. 341-1 du code de la sécurité sociale, s'ils cotisaient à la Caisse lorsque les causes de l'inaptitude permanente et de l'invalidité sont survenues ;

b) Les affiliés reconnus en inaptitude permanente avec imputabilité au service aérien par le conseil médical de l'aéronautique civile, s'ils cotisaient à la Caisse lorsque la cause de l'inaptitude permanente est survenue ;

c) Les affiliés reconnus inaptes définitivement au titre d'un accident du travail ayant entraîné l'inaptitude permanente s'ils cotisaient à la Caisse lorsque l'accident est survenu.

Pour l'application du présent article, la cessation de l'activité de navigant doit être liée à l'inaptitude survenue.

La pension prend effet à la date d'ouverture du droit si la demande de pension est déposée dans les six mois suivant le fait générateur du droit.

**Art. R6527-25**

En cas de décès ou d'incapacité permanente totale au sens de la législation sur les accidents du travail résultant d'une des causes prévues par l'article L. 6526-5 d'un assuré n'ayant ni atteint l'âge prévu par l'article R. 6527-23, ni vingt-cinq annuités, le nombre d'annuités pris en compte pour le calcul de la pension directe ou des pensions de réversion et d'orphelin est porté au nombre d'annuités que l'intéressé aurait totalisé s'il avait cotisé jusqu'à cet âge, dans la limite de vingt-cinq annuités. Par dérogation au second alinéa de l'article R. 6527-22, la pension est liquidée sans décote.

**Art. R6527-26**

En cas d'inaptitude permanente à exercer la profession de navigant résultant d'une des causes prévues par l'article L. 6526-5, le nombre d'annuités acquises pris en compte est égal à la somme des annuités acquises au titre de l'article R. 6527-28 et d'annuités complémentaires. Le nombre des annuités complémentaires est égal à la moitié de la différence entre vingt-cinq et le nombre d'annuités acquises à titre onéreux au titre de l'article R. 6527-28, sans pouvoir excéder la moitié de la différence entre l'âge fixé par l'article R. 6527-23 et l'âge atteint à la date de la décision d'inaptitude permanente du Conseil médical de l'aéronautique civile. En cas d'abandon de la profession pour des raisons autres que de santé, l'imputabilité au service aérien doit avoir été demandée dans les deux ans suivant la cessation d'activité. Par dérogation au second alinéa de l'article R. 6527-22, la pension est liquidée sans décote.

**Art. R6527-27**

Par dérogation au second alinéa de l'article R. 6527-22, le droit à pension est ouvert sans décote à l'expiration des durées de versement des allocations d'assurance prévues par les articles L. 5422-1 à L. 5422-3 du code du travail à tout affilié licencié en application de l'article L. 1233-3 du code du travail à l'exclusion des cas de rupture de contrat résultant des articles L. 6521-4 et L. 6521-5 alors que son contrat de travail était un contrat de navigant. Ces dispositions s'appliquent lorsque l'intéressé a atteint l'âge prévu par le 1° de l'article R. 6527-21 et justifie du nombre d'annuités prévu par le 2° du même article, acquises au titre des services valables pour la retraite tels que définis par l'article R. 6527-28.

**Art. R6527-28**

Sont considérées comme valables pour la constitution du droit à pension les périodes et durées de services suivantes, exprimées en jours, dans la limite de 360 jours pour une année complète, à l'exception de celles mentionnées au 2° ci-après pour lesquelles la limite est de 540 jours :

1° Les périodes de services civils effectifs accomplis en qualité de navigant ;

2° La moitié de la durée des services ayant donné lieu à la majoration de cotisation dans les conditions prévues par l'article D. 6527-17 ;

3° Les périodes d'incapacité médicale temporaire ayant donné lieu au paiement de tout ou partie du salaire dans les cas prévus par les articles L. 6526-1 et L. 6526-2 ;

4° Les périodes d'incapacité médicale temporaire, au-delà de celles mentionnées au 3°, ayant donné lieu au versement de prestations servies par un régime de prévoyance à adhésion obligatoire ;

5° Dans la limite de la moitié des services civils, la durée des services de guerre ou assimilés effectués dans les armées françaises ou alliées, sous réserve que ces services n'aient pas été validés dans un autre régime de retraite mentionné aux articles L. 711-1 et L. 921-1 du code de la sécurité sociale. Les services dits assimilés au service de guerre sont constatés par le conseil d'administration en application des dispositions législatives et réglementaires applicables au régime général de la sécurité sociale ;

6° La durée des services militaires obligatoires d'appel, de maintien et de rappel sous les drapeaux effectués en temps de paix dans les armées françaises si les intéressés justifient par ailleurs de vingt ans au titre des périodes mentionnées aux 1°, 3° et 4° ci-dessus, et si ces services militaires n'ont pas été validés dans un autre régime de retraite mentionné aux articles L. 711-1 et L. 921-1 du code de la sécurité sociale ;

7° La durée des services militaires accomplis en temps de paix en qualité de navigant, au-delà de la durée légale, autres que ceux mentionnés au 6°, par les personnels titulaires d'un brevet de personnel navigant militaire, sous réserve que ces services n'aient pas donné lieu à constitution de pension ;

8° Certaines périodes de suspension de l'activité de navigant déterminées parmi les périodes de suspension prévues par le code du travail, les conventions collectives et les réglementations particulières applicables aux personnels navigants professionnels de l'aéronautique civile sous réserve qu'elles ne donnent pas lieu à constitution d'un droit à pension dans un autre régime de retraite mentionné aux articles L. 711-1 et L. 921-1 du code de la sécurité sociale. La liste de ces périodes est établie par un arrêté conjoint des ministres chargés du budget, de la sécurité sociale et de l'aviation civile après avis du conseil d'administration de la Caisse ;

9° Dans la limite d'un an, les périodes postérieures à la première affiliation consacrées à l'acquisition d'une qualification de navigant professionnel de l'aéronautique civile n'ayant pas donné lieu à rémunération ;

10° Dans la limite de douze trimestres de quatre-vingt-dix jours, les trimestres d'études qui peuvent faire l'objet d'un rachat dans le régime général, en application de l'article L. 351-14-1 du code de la sécurité sociale, dans la limite de la durée requise pour l'obtention d'une retraite sans décote ;

11° Les périodes de congé maternité mentionné aux articles L. 1225-17 et suivants du code du travail ainsi que les périodes d'inaptitude temporaire liées à la grossesse dans le cadre de la suspension d'un contrat de travail de navigant et les périodes de congé d'adoption prévu à l'article L. 1225-37 du même code ;

12° Les périodes de congé de paternité mentionné à l'article L. 1225-35 du code du travail ;

13° Les périodes d'inactivité sans solde, liées au travail à temps alterné dans le cadre d'un contrat de travail à durée indéterminée, ou les périodes d'inactivité relevant d'un congé parental pris sous forme de temps alterné, sous réserve qu'elles ne donnent pas lieu à prestations dans le régime ou à cotisations dans un autre régime ;

14° Les périodes de préretraite indemnisées par le Fonds national de l'emploi ;

15° Les périodes de chômage ayant donné lieu à versement des prestations en application des dispositions du titre II du livre IV de la cinquième partie du code du travail, si ces périodes de chômage sont indemnisées au titre de la rupture d'un contrat de travail de navigant ayant fait l'objet de cotisations à la Caisse ;

16° Les périodes d'activité partielle durant lesquelles l'assuré a perçu l'indemnité mentionnée au II de l'article L. 5122-1 du code du travail ;

17° Les périodes de congé de reclassement mentionné à l'article L. 1233-71 du code du travail et les périodes de congé de mobilité mentionné à l'article L. 1237-18 du même code.

**Art. R6527-29**

Sont considérées comme périodes cotisées les périodes et durées de services suivantes :

1° Celles prévues par les 1°, 2° et 3° de l'article R. 6527-28. Elles ne sont prises en compte que si les cotisations prévues par les articles D. 6527-12 à D. 6527-20 ont été acquittées sur les salaires versés aux intéressés pendant ces périodes et durées de services. En l'absence de cotisations versées, en totalité ou pour partie, les services sont validés annuellement sur la base des salaires déclarés par l'entreprise dans la déclaration des données sociales ou sur la base de la preuve apportée par l'affilié du précompte de la part salariale des cotisations dues sur son salaire. Cette validation de services en l'absence de cotisations versées n'est pas applicable aux personnels navigants exerçant dans une entreprise dont ils sont dirigeants, aux personnels navigants affiliés de manière volontaire en application du troisième alinéa de l'article L. 6527-1 et aux personnels navigants employés sur le territoire national par des entreprises étrangères sans établissement en France ;

Celles prévues par le 3° de l'article R. 6527-28, intervenant à compter du 1er janvier 2012, peuvent être prises en compte sur la base de la totalité du salaire annuel brut d'activité perçu avant leur accomplissement, sous réserve que l'affilié s'acquitte, au plus tard dans l'année qui suit la période d'incapacité médicale temporaire, de la différence entre, d'une part, les cotisations qui auraient été versées sur ce salaire en application des articles D. 6527-12 à D. 6527-16, D. 6527-19 et D. 6527-20 et, d'autre part, les cotisations effectivement versées ;

2° Les périodes mentionnées au 4° de l'article R. 6527-28. Elles ne sont prises en compte que si elles ont donné lieu au versement de cotisations par l'employeur ;

Pour ces mêmes périodes, intervenant à compter du 1er janvier 2012, dans le cas où un employeur aurait versé des cotisations à leur titre correspondant à un salaire inférieur aux prestations brutes perçues correspondantes, elles peuvent être également prises en compte sur la base de la totalité de ces prestations, sous réserve que l'affilié s'acquitte, dans l'année qui les suit, de la différence entre, d'une part, les cotisations qui auraient été versées sur les prestations brutes en application des articles D. 6527-12 à D. 6527-16, D. 6527-19 et D. 6527-20 et, d'autre part, les cotisations effectivement versées ;

3° A compter du 1er janvier 2021, les périodes mentionnées au 16° de l'article R. 6527-28.

**Art. R6527-30**

Peuvent être validées pour la constitution du droit à pension, en faisant l'objet d'un rachat, les périodes et durées de services mentionnées :

1° Au 3° de l'article R. 6527-28, pour les périodes à compter du 1er janvier 2012, sur la base de la totalité du salaire annuel brut d'activité qui était perçu avant que les services soient accomplis dans le cadre des périodes mentionnées au 3° de l'article R. 6527-28, lorsque le versement de l'assuré intervient plus d'une année après la période ;

2° Au 4° de l'article R. 6527-28, sur la base de la totalité des prestations brutes perçues correspondantes, soit au titre des périodes antérieures au 1er janvier 2012, dès lors que ces périodes n'ont pas donné lieu à cotisation de l'employeur, soit au titre des périodes à compter du 1er janvier 2012, lorsque ces périodes ont donné lieu à cotisation de l'employeur sur la base d'un salaire inférieur aux prestations brutes perçues correspondantes et que le versement de l'affilié intervient plus d'un an après la période en cause ;

3° Aux 6°, 7°, 8° et 9° de l'article R. 6527-28, sur la base du premier salaire annuel brut perçu suivant la période correspondante. Lorsque ce salaire a été perçu sur une période inférieure à 360 jours, il est annualisé ;

4° Au 10° de l'article R. 6527-28, sur la base d'un salaire défini par le conseil d'administration de la Caisse ;

5° Aux 11°, 12°, 13° et 14° de l'article R. 6527-28, sur la base du dernier salaire annuel brut précédant ces périodes. Lorsque ce salaire a été perçu sur une période inférieure à 360 jours, il est annualisé ;

6° Au 14° de l'article R. 6527-28, pour la durée de versement des prestations, soit sur la base des prestations brutes perçues, soit sur celle du salaire annuel brut d'activité précédant ces périodes, au choix de l'intéressé. Lorsque ce salaire a été perçu sur une période inférieure à 360 jours, il est annualisé ;

7° Au 15° de l'article R. 6527-28, pour la durée de versement des prestations, soit sur la base des prestations brutes perçues, soit sur celle du salaire annuel brut d'activité précédant ces périodes, au choix de l'intéressé. Lorsque ce salaire a été perçu sur une période inférieure à 360 jours, il est annualisé. Toutefois, lorsque l'Union nationale pour l'emploi dans l'industrie et le commerce (UNEDIC) verse des cotisations pour la retraite complémentaire du bénéficiaire des prestations servies par elle, ces services sont pris en compte, pour la durée de versement des prestations, sur la base d'un salaire recomposé, qui est calculé, pour ladite durée, en divisant le montant des cotisations versées par cet organisme par le taux des cotisations définies aux articles D. 6527-12 à D. 6527-16 et D. 6527-19 à D. 6527-20.

**Art. R6527-31**

Le rachat des périodes et durées de services définies par l'article R. 6527-30 est effectué par l'affilié soit avant l'âge mentionné au 1° de l'article R. 6527-21, soit au plus tôt six mois avant la date d'effet de la pension. Toutefois, les périodes mentionnées au 4° de l'article R. 6527-30 peuvent être rachetées jusqu'à l'âge prévu par l'article R. 6527-23 et au plus tard la veille de la date d'effet de la liquidation de la pension.

**Art. R6527-32**

Pour le rachat de chacune des périodes et durées de services mentionnées à l'article R. 6527-30, le conseil d'administration de la Caisse détermine le mode et les paramètres de calcul du rachat, dans des conditions garantissant la neutralité actuarielle.

Ce mode de calcul est déterminé, en fonction de l'âge de l'assuré, sur la base soit du supplément de pension résultant du rachat, soit des cotisations prévues par les articles D. 6527-12 à D. 6527-16 et D. 6527-19 à D. 6527-20, assises :

1° Pour les périodes mentionnées au 1° de l'article R. 6527-30, sur le salaire annuel brut d'activité qui était perçu avant que les services ne soient accomplis dans le cadre de ces périodes ;

2° Pour les périodes mentionnées au 2° de l'article R. 6527-30, sur les prestations brutes correspondantes, déduction faite, le cas échéant, des cotisations déjà versées par l'employeur ;

3° Pour les périodes et durées de services mentionnées au 3° de l'article R. 6527-30, sur le premier salaire annuel brut perçu suivant la période correspondante ;

4° Pour les périodes mentionnées au 5° de l'article R. 6527-30, sur le dernier salaire annuel brut précédant ces périodes ;

5° Pour les périodes mentionnées aux 6° et 7° de l'article R. 6527-30, soit sur la base des prestations brutes perçues, soit sur celle du salaire annuel brut d'activité précédent, au choix de l'intéressé, ou, lorsque l'Union nationale pour l'emploi dans l'industrie et le commerce (UNEDIC) verse des cotisations pour la retraite complémentaire du bénéficiaire des prestations servies par elle pour les périodes mentionnées au 7° de l'article R. 6527-30, sur le salaire annuel brut d'activité précédant ces périodes, déduction faite du salaire recomposé.

Pour les périodes mentionnées au 4° de l'article R. 6527-30, ce mode de calcul est déterminé en fonction d'un coefficient appliqué à un salaire moyen défini par le conseil d'administration de la Caisse sur la base des salaires d'activité précédant le rachat.

**Art. R6527-33**

Sont considérés comme périodes validées :

1° Les périodes mentionnées aux articles R. 6527-29 et R. 6527-30 ;

2° Les services mentionnés aux 5°, 6°, 11°, 12°, 13°, 16° et 17° de l'article R. 6527-28.

####### Section 5 : Calcul de la pension

**Art. R6527-34**

La pension est déterminée sur la base du salaire moyen indexé de carrière ou, le cas échéant, sur la base du salaire moyen indexé majoré.

**Art. R6527-35**

A compter du 1er janvier 2013, l'indice corrigé de variation des salaires est obtenu en revalorisant celui appliqué l'année précédente du pourcentage de variation entre l'indice des prix à la consommation hors tabac, France entière, publié par l'Institut national de la statistique et des études économiques afférent au mois de novembre de la pénultième année et ce même indice afférent au mois de novembre de l'année précédente.

**Art. R6527-36**

Pour chacune des annuités ou fractions d'annuités validées à titre onéreux, le salaire indexé est obtenu en divisant le salaire brut plafonné dans les conditions prévues par l'article D. 6527-11, ayant servi d'assiette aux cotisations, par l'indice corrigé de variation des salaires, défini par l'article R. 6527-35.

Le salaire moyen indexé de carrière est obtenu en divisant la somme des salaires indexés par le nombre d'annuités validées à titre onéreux.

Toutefois, et sous réserve des articles R. 6527-39 à R. 6527-41, lorsque l'affilié ne bénéficie pas des dispositions prévues au 5° de l'article R. 6527-28 et réunit plus de vingt-cinq annuités validées à titre onéreux, les salaires afférents aux vingt-cinq meilleures annuités sont seuls pris en compte dans le calcul.

**Art. R6527-37**

Lorsque la durée totale des services civils et des services de guerre précédés et suivis de services civils est supérieure à vingt-cinq ans, seuls sont pris en compte pour le calcul du salaire moyen les salaires afférents aux meilleures années de services civils, le nombre de ces années étant fixé à la différence entre vingt-cinq ans et la durée des services de guerre.

**Art. R6527-38**

Le salaire moyen indexé mentionné à l'article R. 6527-34 constitue une constante pour le calcul des arrérages de pension pour l'intéressé.

**Art. R6527-39**

Lorsque l'affilié réunit plus de vingt-cinq annuités validées à titre onéreux, pour le calcul du salaire moyen indexé servant de base de calcul à la pension, il est tenu compte partiellement des périodes supplémentaires, que celles-ci aient été validées :

1° Soit à titre onéreux ;

2° Soit à titre gratuit au titre des services militaires mentionnés au 6° de l'article R. 6527-28 pour les affiliés justifiant, antérieurement au 1er juillet 1995, de vingt ans de services civils ou de périodes d'incapacité médicale temporaire mentionnés aux 1° et 3° de l'article R. 6527-28 ;

3° Soit à titre gratuit au titre des services de guerre ou assimilés mentionnés au 5° de l'article R. 6527-28.

Lorsque les services ainsi validés le sont à titre gratuit, ils doivent avoir été précédés et suivis de services civils.

**Art. R6527-40**

Le calcul de la pension est effectué conformément à la formule suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page

dans laquelle :

SMIM représente le salaire moyen indexé majoré annuel ;

SQM25, le salaire quotidien moyen indexé des vingt-cinq meilleures annuités ;

NJV, les périodes décomptées en jours précédées et suivies de services civils et validées au titre des 5° et 6° de l'article R. 6527-28, à raison d'un nombre maximal de 360 jours par annuité ;

∑ SIC la somme des salaires indexés de carrière ;

« a » prend les valeurs mentionnées au tableau annexé au présent article ;

TV est défini par l'article R. 6527-41.

Les valeurs de « a » à prendre en compte à la date de prise d'effet des pensions jusqu'au 31 décembre 2026 sont définies dans le tableau annexé au présent article.

Pour les pensions prenant effet à compter du 1er janvier 2027, « a » est égal au nombre de jours ayant donné lieu au versement ou au rachat de cotisations, au sens des articles R. 6527-29 à R. 6527-32.

**Art. Annexe à l'article R. 6527-40**

Annexe à l'article R. 6527-40 : tableau de la valeur de « a » :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Année de prise d'effet de la pension<br/>(du 1er janvier au 31 décembre)</th><th>a est égal à la valeur la plus faible entre le nombre de jours ayant donné lieu <br/> au versement ou au rachat de cotisations, au sens des articles R. 6527-31 <br/> à R. 6527-35 et la valeur du tableau</th></tr><tr><td align="center" valign="middle">2012</td><td align="center" valign="middle">9 360</td></tr><tr><td align="center" valign="middle">2013</td><td align="center" valign="middle">9 720</td></tr><tr><td align="center" valign="middle">2014</td><td align="center" valign="middle">10 080</td></tr><tr><td align="center" valign="middle">2015</td><td align="center" valign="middle">10 440</td></tr><tr><td align="center" valign="middle">2016</td><td align="center" valign="middle">10 800</td></tr><tr><td align="center" valign="middle">2017</td><td align="center" valign="middle">11 160</td></tr><tr><td align="center" valign="middle">2018</td><td align="center" valign="middle">11 520</td></tr><tr><td align="center" valign="middle">2019</td><td align="center" valign="middle">11 880</td></tr><tr><td align="center" valign="middle">2020</td><td align="center" valign="middle">12 240</td></tr><tr><td align="center" valign="middle">2021</td><td align="center" valign="middle">12 600</td></tr><tr><td align="center" valign="middle">2022</td><td align="center" valign="middle">12 960</td></tr><tr><td align="center" valign="middle">2023</td><td align="center" valign="middle">13 320</td></tr><tr><td align="center" valign="middle">2024</td><td align="center" valign="middle">13 680</td></tr><tr><td align="center" valign="middle">2025</td><td align="center" valign="middle">14 040</td></tr><tr><td align="center" valign="middle">2026</td><td align="center" valign="middle">14 400</td></tr></table></div></div>

**Art. R6527-41**

Pour l'application de la formule prévue par l'article R. 6527-40, TV est déterminé par l'application de la formule suivante, sans que sa valeur puisse excéder 1 :

TV = 0,4

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page

Dans lequel TT est le temps total validé en jours, à titre onéreux, et b prend les valeurs suivantes selon l'année où la pension prend effet :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Années</th><th>2012</th><th>2013</th><th>2014</th><th>2015</th><th>2016</th><th>2017</th><th>2018</th><th>2019</th><th>2020</th><th>A compter <br/>de 2021</th></tr><tr><td align="center">b =</td><td align="center" valign="middle">0,002</td><td align="center" valign="middle">0,004</td><td align="center" valign="middle">0,006</td><td align="center" valign="middle">0,008</td><td align="center" valign="middle">0,01</td><td align="center" valign="middle">0,012</td><td align="center" valign="middle">0,014</td><td align="center" valign="middle">0,016</td><td align="center" valign="middle">0,018</td><td align="center" valign="middle">0,02</td></tr></table></div></div>

**Art. R6527-42**

Pour les périodes mentionnées au 16° de l'article R. 6527-28, le salaire moyen indexé de carrière mentionné à l'article R. 6527-36 est calculé en ajoutant au salaire brut plafonné défini par les articles D. 6527-10 et D. 6527-11 un salaire brut reconstitué (SBR) déterminé, pour chaque affilié, par la formule suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page

dans laquelle :

A correspond à la différence entre les jours d'inactivité constatés sur l'année et les jours d'inactivité garantis sur l'année ;

S correspond au salaire minimum interprofessionnel de croissance pour un jour d'inactivité comprenant le nombre d'heures fixé par le dernier alinéa du 2° du I de l'article 1er du décret n° 2020-435 du 16 avril 2020 portant mesures d'urgence en matière d'activité partielle ;

SB correspond au salaire brut pour la période d'emploi dans l'année tel que défini par les articles R. 6527-10 et D. 6527-11 ;

T correspond au nombre de jours d'activité de l'année.

**Art. R6527-43**

Le salaire moyen indexé de carrière mentionné à l'article R. 6527-34 est divisé en deux tranches conformément à l'article R. 6527-44.

A chacune d'elles est attribué, pour toute annuité validée à titre onéreux définie par l'article R. 6527-28, dans la limite d'une durée égale à la valeur « a » fixée par l'article R. 6527-40 divisée par 360, un taux de pension égal à 1,85 % pour la première tranche et à 1,4 % pour la seconde tranche. La somme obtenue est multipliée par l'indice corrigé de variation des salaires mentionné à l'article R. 6527-35 applicable à la date de liquidation de la pension.

**Art. R6527-44**

Les tranches de salaires prévues par l'article R. 6527-43 sont déterminées comme suit :

1° La limite supérieure de la première tranche est fixée à quatre fois le plafond annuel de calcul des cotisations mentionné à l'article L. 241-3 du code de la sécurité sociale en vigueur pour l'exercice considéré ;

2° La limite supérieure de la deuxième tranche est fixée à huit fois le plafond annuel de calcul des cotisations de sécurité sociale mentionné à l'article L. 241-3 du code de la sécurité sociale en vigueur pour l'exercice considéré.

**Art. R6527-45**

Si l'affilié a eu ou a adopté au moins trois enfants, la pension est majorée de 0,12 % du montant du plafond mensuel de calcul des cotisations de la sécurité sociale en vigueur à la date d'effet de la liquidation, pour toute annuité validée à titre onéreux dans la limite de 25. Ouvrent également droit à cette majoration les enfants élevés par l'affilié et à sa charge pendant au moins neuf ans avant leur vingt et unième anniversaire au cours de la période d'affiliation ayant donné lieu à cotisations.

**Art. R6527-46**

Pour la période de jouissance comprise entre l'âge auquel l'affilié aura atteint le nombre d'annuités nécessaires pour l'ouverture du droit à pension, et ce au plus tôt à l'âge de cinquante-cinq ans, et l'âge prévu par l'article L. 161-17-2 du code de la sécurité sociale, la pension mensuelle est assortie d'une majoration si l'affilié remplit les conditions fixées pour la liquidation d'une pension sans décote prévue par les articles R. 6527-22 et R. 6527-24 à R. 6527-27.

Cette majoration est d'un montant de 0,8 % du plafond mensuel de calcul des cotisations de la sécurité sociale en vigueur à la date de liquidation de la pension, par annuité validée à titre onéreux dans la limite de vingt-cinq.

La majoration mentionnée aux alinéas précédents n'est pas versée aux affiliés dont la pension prend effet à compter de l'âge prévu par l'article R. 6527-23 et qui ne respectent pas la condition d'annuité prévue par le 2° de l'article R. 6527-21.

Pour la période de jouissance allant de soixante-deux ans à l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale, et sous réserve que l'affilié justifie de la durée d'assurance mentionnée au deuxième alinéa de l'article L. 351-1 du même code et ne soit pas éligible au bénéfice d'un départ à la retraite au titre de l'article L. 351-1-1 de ce code, la majoration prévue au premier alinéa est doublée, sans pouvoir excéder 40 % du plafond mensuel prévu par l'article L. 241-3 de ce même code, dans son montant en vigueur à la date de liquidation de cette majoration.

Pour la période de jouissance mentionnée à l'alinéa précédent, les affiliés ayant cessé leur activité de navigants entre cinquante-cinq ans et l'âge mentionné au premier alinéa de l'article L. 6521-4 en raison d'une décision d'inaptitude définitive du conseil médical de l'aéronautique civile, la majoration est doublée, sous la condition de plafond prévue au même alinéa, sous réserve, d'une part, qu'ils bénéficient d'une pension sans décote dans les conditions prévues au 1° de l'article R. 6527-24 et, d'autre part, qu'ils ne justifient pas de la durée limite d'assurance mentionnée au deuxième alinéa de l'article L. 351-1 du code de la sécurité sociale.

**Art. R6527-46-1**

La pension mensuelle est assortie d'une prestation versée aux affiliés ayant cessé leur activité de navigants à partir de l'âge mentionné au premier alinéa de l'article L. 6521-4 et dont, à la suite de la rupture de leur contrat de travail de navigant, les droits aux allocations prévues aux articles L. 1233-66 et L. 5421-2 du code de travail ont pris fin. Cette prestation est versée sous réserve que l'affilié justifie de la durée d'annuités mentionnée au 2° de l'article R. 6527-21, dont au moins douze annuités cotisées en application de l'article D. 6527-19 ou rachetées en application de l'articles R. 6527-30, ainsi que d'une annuité continue ou de deux annuités discontinues au cours des cinq années précédant la fin du contrat de travail.

La prestation mentionnée à l'alinéa précédent est égale à la moitié du salaire brut mensuel moyen, pris en compte dans les conditions fixées à l'article L. 6527-4 du code des transports, calculé sur la base des trente-six derniers mois complets d'activité en tant que navigant, dans la limite de 50 % du plafond mensuel prévu par l'article L. 241-3 du code de la sécurité sociale, dans son montant en vigueur à la date de liquidation de cette prestation. Elle est versée jusqu'à ce que l'assuré ait atteint l'âge prévu au 1° de l'article L. 351-8 de ce code ou jusqu'à ce qu'il justifie de la durée limite d'assurance mentionnée au deuxième alinéa de l'article L. 351-1 du même code.

La prestation n'est pas versée aux affiliés qui sont éligibles, dans les conditions définies par l'accord ou le décret en Conseil d'Etat mentionnés à l'article L. 5422-20 du code du travail, au maintien de leurs allocations d'assurance chômage. Elle ne peut, par ailleurs, être cumulée ni avec la majoration mentionnée aux premier, quatrième et cinquième alinéas de l'article R. 6517-46 du présent code ni avec des revenus issus d'une reprise d'activité professionnelle. Le conseil d'administration de la caisse détermine les modalités de suspension de la prestation en cas de reprise d'activité.

**Art. R6527-47**

Lorsque le nombre d'annuités ayant fait l'objet, en application des articles R. 6527-29 à R. 6527-33, de cotisations ou de rachats, est au moins égal à vingt-cinq, la pension résultant de la liquidation de la totalité des droits calculée à la date d'effet du droit et avant application d'une décote ne peut être inférieure à un montant annuel de 795 euros par annuité cotisée ou rachetée en application des articles R. 6527-29 à R. 6527-33.

A compter du 1er janvier 2020, ce montant est revalorisé chaque année du coefficient d'évolution de l'indice corrigé de variation des salaires appliqué au 1er janvier de l'année correspondante dans les conditions prévues par l'article R. 6527-35.

**Art. R6527-48**

Les pensions sont revalorisées au 1er janvier de chaque année du pourcentage de variation entre l'indice des prix à la consommation hors tabac, France entière, publié par l'Institut national de la statistique et des études économiques afférent au mois de novembre de la pénultième année et ce même indice afférent au mois de novembre de l'année précédente.

**Art. R6527-49**

La jouissance de la pension est subordonnée à la cessation de toute activité de navigant, ou de membre d'équipage, inscrits ou non sur les registres spéciaux, exercée dans les catégories : essais et réception, transport aérien, travail aérien, tant en France qu'à l'étranger.

**Art. R6527-50**

Sauf disposition particulière contraire, l'entrée en jouissance d'une pension pour laquelle un droit est ouvert prend effet le premier jour du mois suivant la réception de la demande. Le conseil d'administration de la Caisse détermine les conditions de présentation des demandes ainsi que les modalités de suspension des pensions en cas de reprise d'activité.

####### Section 6 : Réversion

**Art. R6527-51**

En cas de décès d'un affilié en activité ou titulaire d'une pension en cours de jouissance ou d'un droit à pension différée, le conjoint survivant apte à recevoir et chacun des enfants de l'affilié, à charge au sens de l'article R. 6527-64, ont respectivement droit à pension de réversion et pension d'orphelin dans les conditions précisées par la présente section.

**Art. R6527-52**

La pension de réversion au profit du conjoint survivant apte à recevoir est égale à un pourcentage de la pension de l'affilié fixé à 60 %.

**Art. R6527-53**

Si l'affilié décédé était en activité ou titulaire d'une pension en cours de jouissance, l'ouverture du droit à pension de réversion est immédiate.

Dans les autres cas, l'ouverture du droit à pension de réversion est ajournée jusqu'à la date à laquelle l'affilié aurait atteint l'âge prévu par l'article R. 6527-23. Cette ouverture du droit est immédiate si l'affilié décédé avait au moins un enfant à charge à la date de son décès.

**Art. R6527-54**

L'entrée en jouissance de la pension de réversion est fixée à la date d'ouverture du droit, à condition que le bénéficiaire de la pension ait fait parvenir sa demande écrite à la Caisse dans un délai de six mois suivant la date d'ouverture du droit.

**Art. R6527-55**

La pension de l'affilié servant à déterminer la pension de réversion prévue par l'article R. 6527-51 est celle qui est définie par les articles R. 6527-34, R. 6527-44 et R. 6527-46, majorée s'il y a lieu, en application des articles R. 6527-25 et R. 6527-26. Lorsque l'affilié décédé était en activité ou titulaire d'un droit à pension différé, la pension de réversion est calculée sur la base des droits acquis par l'affilié à la date de son décès.

Lorsque l'affilié décédé était titulaire d'une pension en cours de jouissance, la pension de réversion est calculée sur la base de la pension de l'affilié à la date de son décès.

**Art. R6527-56**

Si l'affilié décédé était en activité ou titulaire d'une pension en cours de jouissance assortie d'une majoration et n'avait pas atteint l'âge prévu par l'article L. 161-17-2 du code de la sécurité sociale au moment de son décès, la pension de l'affilié servant à déterminer la pension de réversion du conjoint survivant est assortie d'une majoration d'un montant de 0,8 % du plafond mensuel de calcul des cotisations de la sécurité sociale en vigueur, par annuité validée à titre onéreux dans la limite de vingt-cinq. Cette majoration est doublée si, au moment de son décès, l'affilié remplissait, en outre, les conditions mentionnées à l'un ou à l'autre des deux derniers alinéas de l'article R. 6527-46.

Cette majoration est prise en compte, dans le calcul de la pension, jusqu'à la date à laquelle l'affilié décédé aurait atteint l'âge prévu par l'article L. 161-17-2 du code de la sécurité sociale.

**Art. R6527-57**

La pension de réversion prévue par l'article R. 6527-51 est répartie entre les conjoints survivant ou divorcés au prorata de la durée respective de chaque mariage.

**Art. R6527-58**

Le conjoint survivant ou divorcé qui contracte un nouveau mariage perd son droit à pension.

**Art. R6527-59**

Lorsque, au décès de l'affilié ou du pensionné, il n'existe pas de conjoint survivant mais un ou plusieurs conjoints divorcés aptes à recevoir, la pension de réversion est répartie entre les conjoints divorcés au prorata de la durée respective de chaque mariage.

**Art. R6527-60**

La pension d'orphelin prévue par l'article R. 6527-51 versée au profit de chacun des enfants à charge, tels que définis par l'article R. 6527-64, est égale à 12 % de la pension de l'affilié. Toutefois, ce taux est porté à :

1° 50 % au profit de chaque enfant orphelin de père et de mère ;

2° 72 % au profit de chaque enfant orphelin de père et de mère et atteint d'une infirmité permanente telle que définie par le second alinéa de l'article R. 6527-64.

L'ouverture du droit à pension d'orphelin est immédiate. L'entrée en jouissance de la pension d'orphelin est fixée à la date d'ouverture du droit, à condition que le bénéficiaire de la pension ou son représentant légal ait fait parvenir sa demande écrite à la Caisse, dans un délai de six mois suivant la date d'ouverture du droit.

**Art. R6527-61**

La pension de l'affilié servant à déterminer la pension d'orphelin prévue par l'article R. 6527-51 est celle qui est définie par les articles R. 6527-34, R. 6527-44 et R. 6527-46, majorée s'il y a lieu, en application des articles R. 6527-25 et R. 6527-26.

**Art. R6527-62**

Si l'affilié décédé était en activité ou titulaire d'une pension en cours de jouissance assortie d'une majoration, s'il n'avait pas atteint l'âge prévu par l'article L. 161-17-2 du code de la sécurité sociale au moment de son décès, la pension de l'affilié servant à déterminer la pension d'orphelin est assortie d'une majoration d'un montant de 0,8 % du montant du plafond mensuel de calcul des cotisations de la sécurité sociale en vigueur, par annuité validée à titre onéreux dans la limite de vingt-cinq. Cette majoration est doublée si au moment de son décès, l'affilié remplissait, en outre, les conditions mentionnées à l'un ou à l'autre des deux derniers alinéas de l'article R. 6527-46.

Cette majoration est prise en compte, dans le calcul de la pension, jusqu'à la date à laquelle l'affilié décédé aurait atteint l'âge prévu par l'article L. 161-17-2 du code de la sécurité sociale.

**Art. R6527-63**

Le total des pensions de réversion et d'orphelins allouées ne peut dépasser le montant total de la pension de l'affilié. En cas de dépassement de ce dernier montant, les pensions de réversion et d'orphelins sont réduites proportionnellement.

**Art. R6527-64**

Sont considérés comme enfants à charge pour l'application du présent code les enfants âgés de moins de vingt et un ans dont la filiation est légalement établie en application du titre VII du livre Ier du code civil ou résulte d'une adoption plénière, s'ils n'exercent pas une activité rémunérée sauf si celle-ci leur procure un salaire inférieur au salaire servant de base au calcul des allocations familiales.

Sont assimilés aux enfants à charge, après leur vingt et unième anniversaire, les enfants atteints d'une infirmité permanente les mettant dans l'impossibilité de gagner leur vie, à la condition qu'ils aient été atteints de l'infirmité avant leur vingt et unième anniversaire ou avant leur vingt-cinquième anniversaire s'ils poursuivaient des études secondaires ou supérieures.

**Art. R6527-65**

Les pensions de réversion sont revalorisées conformément à l'article R. 6527-48.

####### Section 7 : Dispositions diverses

**Art. R6527-66**

Les pensions de retraite sont servies mensuellement et à terme échu.

**Art. R6527-67**

Par dérogation à l'article R. 6527-66, le conseil d'administration de la caisse de retraite du personnel navigant professionnel de l'aéronautique civile fixe les montants de la pension en deçà desquels le versement est effectué soit trimestriellement, soit annuellement.

**Art. R6527-68**

Par dérogation aux articles R. 6527-66 et R. 6527-67, lorsque le montant mensuel de la pension est inférieur à 2 % du plafond mensuel de calcul des cotisations de sécurité sociale mentionné à l'article L. 241-3 du code de la sécurité sociale à la date de l'ouverture possible du droit à pension, il est versé, en lieu et place de des droits liquidés sous la forme d'une pension mensuelle, un capital unique égal au produit du montant des droits théoriques annuels et d'un coefficient fixé par le conseil d'administration en fonction de l'âge du bénéficiaire à la date d'effet de la liquidation des droits.

**Art. R6527-69**

Il est institué un Fonds social en vue de permettre au conseil d'administration de mener une action sociale par aide individuelle en faveur des membres participants de la Caisse. Cette action sociale pourra revêtir la forme de financement accordé à des établissements ou services assurant l'hébergement des retraités, l'aide à la dépendance partielle ou totale, l'hébergement en foyers pour handicapés, l'aide aux enfants handicapés ayants droit.

Le conseil d'administration est chargé de définir les procédures de fonctionnement du Fonds social, auquel il pourra affecter chaque année un crédit dans la limite de 0,2 % des cotisations encaissées au cours de l'exercice précédent dans le fonds prévu par le 1° de l'article D. 6527-70. Les sommes qui n'auront pas été utilisées à la fin d'un exercice sont reportées à l'exercice suivant.

**Art. D6527-70**

Les opérations de la Caisse sont suivies par trois sections financièrement autonomes :

1° Section dite Fonds de retraite, chargée de suivre les opérations prévues par le présent chapitre, à l'exception de celles prévues par les 2° et 3° ci-dessous ;

2° Section dite Fonds de majoration, chargée de suivre distinctement les opérations prévues au 1° et au 2° de l'article D. 6527-19 ;

3° Section dite Fonds d'assurance chargée de l'application des articles L. 6526-5 à L. 6526-7 et R. 6526-5 à R. 6526-8.

**Art. D6527-71**

Les cotisations précomptées et les cotisations à la charge de l'employeur sont versées par ce dernier à la Caisse dans les délais fixés par le conseil d'administration.

Les versements qui ne sont pas effectués dans les délais mentionnés au premier alinéa sont passibles d'une majoration de retard dont le taux est égal à celui en vigueur dans le régime général de la sécurité sociale.

**Art. R6527-72**

Le chapitre 9 du titre III du livre I du code de la sécurité sociale est applicable à la caisse de retraite du personnel navigant professionnel de l'aéronautique civile pour les actifs qui ne sont pas directement nécessaires à la gestion administrative du régime au titre duquel cette caisse intervient.

**Art. D6527-73**

Le conseil d'administration de la Caisse assure le suivi de l'équilibre financier du régime dans les conditions fixées par l'article L. 6527-8 selon les modalités suivantes.

Il détermine chaque année, avant le 30 juin, la valeur des indicateurs de pilotage du régime. Ces indicateurs portent notamment sur le niveau de réserves à la date d'évaluation, le niveau de réserves projeté à long terme et le taux de couverture des prestations futures par les cotisations, les réserves et leurs produits défini en groupe ouvert sur un horizon de trente années.

Le conseil d'administration fait établir, au moins tous les quatre ans, un rapport sur la situation financière du régime par un actuaire indépendant. Cette analyse, qui se fonde sur la situation financière du régime à la clôture du dernier exercice, vise notamment à mesurer l'impact des décisions prises dans le passé sur les paramètres techniques du régime, en particulier la fixation des taux de cotisation et taux d'appel des cotisations, les conditions d'ouverture de droits de la pension et le niveau des prestations. Le conseil d'administration fixe au moins six mois avant la parution du rapport les hypothèses à retenir pour l'élaboration de ce rapport, ainsi que les études de sensibilité pour le calcul des projections d'équilibre à long terme du régime, s'agissant notamment de la rentabilité des actifs du régime et des prévisions en matière d'évolution du secteur du transport aérien et de la situation économique et ses implications sur la population couverte.

##### Titre III : LE PERSONNEL NAVIGANT NON PROFESSIONNEL

**Art. R6530-1**

Les commissions de discipline du personnel navigant non professionnel sont des commissions administratives à caractère consultatif régies par les articles R. *133-1 à R. *133-15 du code des relations entre le public et l'administration.

**Art. R6530-2**

Sont passibles de sanctions disciplinaires, dans les conditions prévues par le présent titre, les personnels navigants non professionnels de l'aéronautique civile titulaires d'un titre délivré ou validé par le ministre chargé de l'aviation civile à l'encontre desquels auront été relevées des infractions aux règles édictées en matière de sécurité par :

1° Le présent code et les textes pris pour son application ;

2° Le règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne et les règlements pris pour son application ;

3° Le règlement (UE) n° 996/2010 du Parlement européen et du Conseil du 20 octobre 2010 sur les enquêtes et la prévention des accidents et des incidents dans l'aviation civile.

**Art. R6530-3**

Les sanctions disciplinaires qui peuvent être prononcées à l'encontre des personnels navigants non professionnels sont :

1° Le blâme ;

2° La suspension du droit d'effectuer des vols en qualité de commandant de bord tant qu'un complément de formation pratique ou théorique, dans les conditions spécifiées par la décision de sanction, n'a pas été réalisé ;

3° La suspension des licences ou qualifications, assortie ou non d'un sursis ou d'une obligation d'un complément de formation pratique ou théorique, dans les conditions spécifiées par la décision de sanction ;

4° Le retrait des licences ou qualifications, assorti, le cas échéant, de l'interdiction d'en solliciter une nouvelle délivrance pendant une durée déterminée et qui ne peut excéder cinq ans ;

5° La suspension de la validation d'une ou plusieurs licences étrangères ;

6° Le retrait de la validation d'une ou plusieurs licences étrangères.

**Art. R6530-4**

Ces sanctions disciplinaires sont prononcées, après avis d'une commission de discipline des personnels navigants non professionnels, par le ministre chargé de l'aviation civile.

**Art. R6530-5**

Il est institué auprès du directeur de la direction interrégionale de la sécurité de l'aviation civile une commission de discipline des personnels navigants non professionnels composée ainsi qu'il suit :

1° Deux représentants de la direction de la sécurité de l'aviation civile, dont un président ;

2° Une personnalité compétente en matière de navigation aérienne choisie par le directeur de la direction interrégionale de la sécurité de l'aviation civile ;

3° Trois représentants des fédérations nationales des disciplines aéronautiques désignés dans des conditions fixées par arrêté du ministre chargé de l'aviation civile.

Ces fédérations désignent leurs représentants, titulaires ou suppléants. Si une fédération ne désigne pas son représentant, celui-ci est désigné par le directeur de la direction interrégionale de la sécurité de l'aviation civile dans les conditions fixées par l'arrêté susmentionné.

**Art. R6530-6**

Les membres de la commission mentionnés à l'article R. 6530-5 sont nommés par le directeur de la direction interrégionale de la sécurité de l'aviation civile.

**Art. R6530-7**

Les membres des commissions de discipline sont nommés pour trois ans. Leur mandat est renouvelable. Des membres suppléants peuvent être nommés en même temps et dans les mêmes formes que les membres titulaires.

Les personnes ayant fait l'objet d'une des sanctions prévues par l'article R. 6530-3 depuis moins de trois ans ne peuvent être membres d'une commission de discipline.

Les membres sont remplacés dans les conditions prévues par l'article R. 133-4 du code des relations entre le public et l'administration.

**Art. R6530-8**

La commission de discipline est saisie par l'autorité auprès de laquelle elle a été instituée.

La commission de discipline compétente est celle du ressort de la direction interrégionale de la sécurité de l'aviation civile où a été commise l'infraction.

A la demande de l'intéressé, la commission de discipline compétente est celle du ressort territorial du domicile de ce dernier.

Au cas où l'infraction a été commise à l'étranger, le directeur de la sécurité de l'aviation civile désigne la commission de discipline.

**Art. R6530-9**

Le président désigne le secrétaire de la commission qui assiste aux séances et aux délibérations, sans voix délibérative, et qui est tenu au secret. Il peut également désigner un ou plusieurs experts qui sont entendus par la commission.

Le président de la commission notifie par écrit à l'intéressé les manquements qui lui sont reprochés ainsi que les sanctions qu'il encourt. Il l'invite à présenter ses observations par écrit dans un délai qu'il fixe et qui ne peut être inférieur à un mois à compter de la date à laquelle l'intéressé a reçu la notification des griefs.

Le président convoque les membres de la commission ainsi que l'intéressé, qui peut se faire assister ou représenter par une personne de son choix.

Le secrétariat de la commission communique à l'intéressé l'ensemble des pièces du dossier. L'intéressé dispose d'un délai de dix jours à compter de cette notification pour présenter ses observations éventuelles.

**Art. R6530-10**

Le président choisit un rapporteur sur une liste établie par l'autorité auprès de laquelle la commission est instituée. Le rapporteur entend toute personne et il recueille toute information utile à l'instruction de l'affaire. Son rapport est versé au dossier.

**Art. R6530-11**

La commission de discipline ne peut siéger valablement que si la moitié au moins de ses membres est présente. En cas de partage égal des voix, le président a voix prépondérante.

Les délibérations de la commission ont lieu hors de la présence de l'intéressé et de son représentant. Le rapporteur ne prend pas part au vote. Les délibérations sont secrètes. L'autorité auprès de laquelle la commission est instituée met fin aux fonctions des membres qui auraient violé le secret des délibérations.

**Art. R6530-12**

En cas d'urgence l'autorité compétente pour prononcer la sanction peut suspendre, à titre conservatoire, pour une durée maximum de trois mois, les licences ou qualifications.

Elle saisit sans délai la commission de discipline.

**Art. D6530-13**

L'autorité prévue à l'article R. 6530-4 qui prononce une sanction disciplinaire notifie cette dernière au navigant concerné au plus tard trois mois à compter de la date à laquelle la commission de discipline a rendu son avis. Elle en informe les autorités administratives concernées.

##### Titre IV : SANCTIONS PÉNALES ET ADMINISTRATIVES

###### Chapitre unique.

####### Section 1 : Constatation et poursuites

**Art. R6541-1**

Les copies de procès-verbaux constatant les infractions prévues par le présent livre et les infractions constitutives de travail illégal prévues par l'article L. 8211-1 du code du travail sont adressées par les agents mentionnés au 6° de l'article L. 8271-1-2 du même code aux autorités désignées à l'article R. 6142-1 du présent code.

**Art. R6541-2**

Les agents mentionnés au 6° de l'article L. 8271-1-2 du code du travail sont commissionnés et assermentés dans les conditions fixées par les articles R. 6142-2 à R. 6142-4 du présent code.

####### Section 2 : Sanctions

**Art. R6541-3**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour tout employeur de contrevenir aux dispositions :

1° Des articles L. 6525-2, R. 6525-3, R. 6525-4, R. 6525-6 à R. 6525-9 et R. 6525-11 relatives à la durée légale et maximale du temps de service et du temps de vol ;

2° De l'article D. 6525-2 relatives à la prise en compte de la durée de la période de réserve et au respect des modalités de mise en œuvre du temps de réserve ;

3° Des articles R. 6525-12 à R. 6525-20 relatives au calcul et au respect des temps d'arrêt périodiques et après période de vol, de la durée maximale d'une période de vol ainsi qu'à la répartition des périodes de vol et des temps d'arrêt ;

4° Des articles R. 6525-27 à R. 6525-30 relatives au respect des jours d'inactivité et des règles de programmation des jours consécutifs d'activités et des périodes de repos ;

5° Du deuxième alinéa de l'article R. 6525-32 relatives à la notification de l'accord portant sur la répartition des temps de vol et des temps d'arrêt ;

6° Des deuxième et troisième alinéas de l'article R. 6525-33 relatives à la demande d'autorisation d'une répartition différente des temps de vol et des temps d'arrêt ;

7° Des articles R. 6525-22 à R. 6525-25 relatives à la répartition et au respect des temps d'arrêt supplémentaire ;

8° De l'article L. 6525-3 relatives au temps de travail exprimé en heures de vol et à la majoration des heures supplémentaires ;

9° Des articles R. 6525-5 et R. 6525-10 relatives aux heures supplémentaires.

Les contraventions donnent lieu à autant d'amendes qu'il y a de navigants employés en méconnaissance des dispositions précitées.

#### Livre VI : FORMATION AÉRONAUTIQUE AMATEURS

##### Titre Ier : AÉRO CLUBS ET FÉDÉRATIONS

###### Chapitre unique.

**Art. D6611-1**

Le ministre chargé de l'aviation civile est compétent pour les activités de l'aviation légère et sportive listées à l'article D. 6611-3, notamment dans les domaines suivants :

1° La promotion des activités ;

2° La sécurité ;

3° La protection de l'environnement ;

4° La formation des jeunes et leur initiation à la culture aéronautique et spatiale ;

5° L'entraînement et le perfectionnement au pilotage du personnel navigant non professionnel ;

6° La construction d'aéronefs et la préservation du patrimoine.

Il est en outre compétent pour exercer des pouvoirs de contrôle sur les organismes privés dont l'activité intéresse l'aviation légère et sportive, à l'exclusion du parachutisme sportif et du vol libre qui relèvent du ministre chargé des sports.

**Art. D6611-2**

L'Aéro-club de France est chargé d'assurer, pour toutes les activités aéronautiques civiles, la représentation de la France auprès de la Fédération aéronautique internationale et les relations avec les aéro-clubs représentatifs des autres Etats membres de cette fédération.

Pour la conférence générale annuelle de la Fédération aéronautique internationale, le chef de la délégation française est le président de l'Aéro-club de France. En cas d'absence ou d'empêchement, il est remplacé par son suppléant, désigné par le Conseil national des fédérations aéronautiques et sportives.

**Art. D6611-3**

Les associations aéronautiques dont les membres pratiquent une ou plusieurs des activités dans les domaines énumérés à l'article D. 6611-1 peuvent être affiliées à une fédération reconnue au plan national :

1° Pour le vol à moteur sur avions, la Fédération française aéronautique ;

2° Pour le vol à moteur sur giravions, à l'exclusion de l'autogire ultra-léger, et de l'hélicoptère ultra-léger, la Fédération française d'hélicoptère ;

3° Pour le vol à voile sur planeurs et planeurs à dispositif d'envol incorporé, le Fédération française de vol en planeur ;

4° Pour l'aérostation, la Fédération française d'aérostation ;

5° Pour l'ultra-léger motorisé, la Fédération française de planeur ultra-léger motorisé ;

6° Pour l'aéromodélisme, la Fédération française d'aéromodélisme ;

7° Pour la construction amateur et la préservation du patrimoine, la Fédération réseau du sport de l'air.

**Art. D6611-4**

Les fédérations mentionnées à l'article D. 6611-3 :

1° Ont seules compétence pour assurer la représentation des associations qui leur sont affiliées ainsi que pour orienter et coordonner leurs activités et favoriser leur équipement en matériel utile à l'exercice de ces activités ;

2° Sont reconnues comme les organismes représentatifs des associations pratiquant les activités aéronautiques pour lesquelles elles sont désignées au présent article. A ce titre elles peuvent proposer aux autorités compétentes toutes mesures propres à faciliter et à encourager la pratique et le développement de l'aviation légère et toutes ses applications ;

3° Peuvent participer aux actions décidées par le ministre chargé de l'aviation civile au titre de l'article D. 6611-1 et bénéficier de subventions, dans la limite des crédits budgétaires prévus à cet effet ;

4° Sont habilitées à organiser au sein des associations qui leur sont affiliées, en liaison avec les services de l'éducation nationale et avec le concours éventuel de l'industrie aéronautique, des services du ministère de la défense ou des sports :

a) La préparation à l'apprentissage dans les métiers intéressant l'aéronautique ;

b) L'apprentissage dans ces mêmes métiers, en assurant, conformément aux dispositions du code de l'éducation le fonctionnement de cours professionnel ;

c) L'initiation à la culture aéronautique dans le domaine de l'aéronautique et du spatial ;

5° Coordonnent l'organisation au sein des aéro-clubs, de l'enseignement des spécialités utiles pour servir dans les forces armées.

Dans le cadre de ses attributions, le ministre chargé des sports exerce, conjointement avec le ministre chargé de l'aviation civile, la tutelle sur ces fédérations.

**Art. D6611-5**

Pour l'application du code du sport, les associations mentionnées aux articles D. 6611-2 et D. 6611-3 peuvent être habilitées à organiser les compétitions sportives régionales, nationales et internationales, et à délivrer les titres régionaux et nationaux.

**Art. D6611-6**

Les ministres chargés de l'aviation civile et de la défense fixent conjointement l'organisation au sein des aéro-clubs de l'enseignement des spécialités utiles pour servir dans les forces armées.

**Art. D6611-7**

Le ministre chargé de l'aviation civile et le ministre chargé des sports déterminent chaque année les aides qui peuvent être fournies à l'Aéro-Club de France et aux fédérations mentionnées à l'article D. 6611-3.

Leur répartition est effectuée en fonction des rôles impartis respectivement à l'Aéro-Club de France et aux fédérations aéronautiques en application des articles D. 6611-2 et D. 6611-3.

**Art. D6611-8**

Afin d'encourager le développement de l'aviation légère, un aéroclub peut faire effectuer, en avion ou en hélicoptère, par des membres bénévoles, des vols locaux à titre onéreux au profit de personnes étrangères à l'association, aux conditions fixées ci-après.

Le vol local est, pour l'application du présent article, un vol effectué au-dessus du territoire français de moins de trente minutes entre le décollage et l'atterrissage, n'impliquant pas de transport entre deux aérodromes et durant lequel l'aéronef ne s'éloigne pas à plus de quarante kilomètres de son point de départ.

L'aéro-club doit être un aéroclub agréé dans des conditions fixées par le ministre chargé de l'aviation civile. Il doit souscrire une police d'assurance couvrant sa responsabilité civile tant à l'égard des personnes transportées qu'à l'égard des tiers, n'effectuer ni démarchage ni publicité à titre onéreux et limiter cette activité à moins de 8 % des heures de vol totales effectuées dans cet aéroclub et par les pilotes qui en sont membres dans l'année civile, les heures effectuées en vol local dans le cadre de manifestations aériennes en application de l'article R. 6211-6 étant non comprises dans ce décompte.

Les aéronefs utilisés ne peuvent être que ceux habituellement exploités par l'aéroclub.

Le pilote membre de l'aéroclub est autorisé à effectuer des vols locaux par le président de l'aéroclub. Il doit être majeur, titulaire d'une licence de pilote professionnel avion ou hélicoptère ou d'une licence de pilote privé avion ou hélicoptère et, dans ce dernier cas, totaliser deux cents heures de vol au titre de la licence détenue, dont trente heures dans les douze derniers mois. Il doit être détenteur d'un certificat d'aptitude physique et mentale délivré depuis moins d'un an.

Les vols en formation ou comportant des exercices de voltige sont exclus des présentes dispositions.

##### Titre II : MESURES DE SOUTIEN EN FAVEUR DE L'ACTIVITÉ AÉRONAUTIQUE DE LOISIR

###### Chapitre Ier : Aide à la jeunesse

**Art. D6621-1**

Les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui n'ont pas atteint l'âge de vingt-cinq ans, pratiquant l'une des activités aéronautiques listées à l'article D. 6611-3 peuvent prétendre au bénéfice de bourses de pilotage en vue de la formation à ces activités aéronautiques.

Ces bourses sont attribuées par le ministre chargé de l'aviation civile.

**Art. D6621-2**

Les fédérations mentionnées à l'article D. 6611-3 peuvent bénéficier de subventions pour leur participation aux actions décidées par le ministre chargé de l'aviation civile en application de l'article D. 6611-1.

Ces subventions sont attribuées après concertation avec les fédérations et encadrées par des conventions d'objectifs signées par le ministre chargé de l'aviation civile et la fédération.

**Art. D6621-3**

Le ministre chargé de l'aviation civile décide de l'octroi des subventions après consultation des fédérations intéressées.

###### Chapitre II : Aide à la construction amateur

**Art. D6622-1**

Les subventions destinées à encourager la construction d'aéronefs et la préservation du patrimoine sont attribuées par le ministre chargé de l'aviation civile dans les conditions définies à l'article D. 6621-2.

#### Livre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Titre Ier : DÉPARTEMENTS ET RÉGIONS D'OUTRE-MER

###### Chapitre Ier : L'aéronef

###### Chapitre II : La circulation aérienne

**Art. R6712-1**

Les dispositions des articles R. 6213-30 à R. 6213-41 ne sont pas applicables en Guadeloupe, en Guyane, en Martinique et à La Réunion.

**Art. D6712-2**

Les dispositions de l'article D. 6213-42 ne sont pas applicables en Guadeloupe, en Guyane, en Martinique et à La Réunion.

**Art. R6712-3**

L'usage des installations et services en-route de navigation aérienne mis en œuvre par l'Etat dans l'espace aérien relevant de sa responsabilité outre-mer et confié à la France par l'organisation de l'aviation civile internationale ou pour lequel les services de la navigation aérienne ont été délégués à la France par un Etat tiers donne lieu à rémunération sous forme d'une redevance, dite redevance océanique.

La division de cet espace aérien par zone tarifaire de route fait l'objet d'un arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6712-4**

L'usage des installations et services terminaux de navigation aérienne mis en œuvre par l'Etat à l'arrivée et au départ des aérodromes situés outre-mer et dont l'activité dépasse un certain seuil donne lieu à rémunération sous forme d'une redevance, dite redevance pour services terminaux de la circulation aérienne outre-mer, exigible à l'occasion de chaque vol au départ.

La liste des aérodromes assujettis à cette redevance par zone tarifaire terminale est fixée par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6712-5**

Les redevances prévues par les articles R. 6712-3 et R. 6712-4 sont dues par l'exploitant de l'aéronef ou, si l'identité de l'exploitant n'est pas connue, le propriétaire de l'aéronef, au moment où le vol a été effectué.

**Art. R6712-6**

Le montant des redevances de navigation aérienne prévues par les articles R. 6712-3 et R. 6712-4 est déterminé en fonction de la masse maximale au décollage de l'aéronef et, le cas échéant, de la distance parcourue, par application d'un taux unitaire, suivant des modalités fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

Les conditions d'application de ces redevances, y compris les exonérations et, le cas échéant, les modulations, sont fixées par l'arrêté susmentionné. Le cas échéant, les modulations du montant des redevances sont appliquées sur une base non discriminatoire et transparente.

Sont exonérés des redevances prévues par les articles R. 6712-3 et R. 6712-4 :

1° Les vols effectués par des aéronefs dont la masse maximale au décollage autorisée est inférieure à deux tonnes métriques ;

2° Les vols mixtes VFR/ IFR dans les zones tarifaires dans lesquelles ils sont effectués exclusivement en VFR ;

3° Les vols effectués exclusivement pour transporter, en mission officielle, les monarques régnants et leur proche famille, les chefs d'Etat, les chefs de gouvernement et les ministres des gouvernements. Dans tous les cas, l'exonération doit être corroborée par une indication appropriée du statut ou par une remarque adéquate sur le plan de vol ;

4° Les vols de recherche et de sauvetage autorisés par l'organisme compétent adéquat ;

5° Les vols militaires de l'Etat français et ceux des Etats ayant conclu avec la France des accords de réciprocité ;

6° Les vols d'entraînement effectués exclusivement aux fins d'obtention d'une licence, ou d'une évaluation dans le cas du personnel navigant technique, lorsque cela est corroboré par une remarque adéquate sur le plan de vol. Les vols doivent être effectués exclusivement à l'intérieur de la zone tarifaire concernée et ne doivent pas servir au transport de passagers ou de marchandises, ni pour la mise en place ou le convoyage des aéronefs ;

7° Les vols effectués exclusivement aux fins du contrôle ou d'essais d'équipements utilisés ou devant être utilisés comme aides au sol pour la navigation aérienne, à l'exclusion des vols de mise en place effectués par les aéronefs concernés ;

8° Les vols se terminant à l'aéroport d'où l'aéronef a décollé et au cours desquels aucun atterrissage intermédiaire n'a été effectué (vols circulaires) ;

9° Les vols VFR ;

10° Les vols humanitaires ;

11° Les vols effectués par les douanes et la police.

**Art. R6712-7**

Le taux unitaire des redevances mentionné au premier alinéa du R. 6712-6 est fixé annuellement après consultation des usagers de l'espace aérien, sur la base du coût des services rendus et des objectifs de couverture de ces coûts.

Des taux unitaires réduits pour la redevance mentionnée à l'article R. 6712-3 peuvent être fixés pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées, et pour les vols dont l'aérodrome de départ et l'aérodrome d'arrivée sont situés sur le territoire national ou sur le territoire de l'Union européenne. Certaines liaisons intérieures ou inter-îles outre-mer peuvent en outre faire l'objet d'exonérations, pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées.

Des taux unitaires réduits pour la redevance mentionnée au R. 6712-4 peuvent être fixés pour les liaisons directes entre deux aérodromes assujettis à cette redevance.

**Art. R6712-8**

Les conditions de paiement des redevances prévues par les articles R. 6712-3 et R. 6712-4 sont fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget. Cet arrêté peut prévoir l'application d'une majoration de 10 % de la somme à payer, ou des intérêts de retard, ou les deux, en cas de retard dans le paiement des sommes dues.

Le comptable du budget annexe « Contrôle et exploitation aériens » est chargé du recouvrement des redevances prévues par les articles R. 6712-3 et R. 6712-4. En cas d'absence de paiement total ou de paiement partiel, il exerce toutes les actions en recouvrement applicables en matière de créances étrangères à l'impôt, dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R6712-9**

Le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne à l'encontre de tout usager qui n'a pas acquitté les redevances dues. Cette décision est prise à la demande du comptable du budget annexe « Contrôle et exploitation aériens ».

A défaut du paiement total de la dette, ou à défaut de la conclusion d'un plan d'apurement, le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne passé un délai de huit jours après avoir mis le redevable en demeure de régulariser sa situation. La décision prend effet immédiatement.

Cette décision ne peut être prise que pour les vols au départ.

La fourniture de ces services reste suspendue tant que le paiement total de la dette n'est pas intervenu ou qu'un plan d'apurement n'est pas conclu.

La suspension de ces services peut aussi être décidée dans les mêmes conditions dans le cas où un plan d'apurement précédemment conclu n'est pas respecté.

###### Chapitre III : Les aérodromes

**Art. R6713-1**

Pour son application en Guadeloupe, en Guyane, en Martinique et à La Réunion, le 1° de l'article R. 6312-14 est ainsi rédigé :

« 1° Un point de passage contrôlé listé par les arrêtés relatifs aux documents et visas exigés pour l'entrée des étrangers sur le territoire des collectivités régies par les articles 73 et 74 de la Constitution et de la Nouvelle-Calédonie. »

**Art. D6713-2**

Pour l'application de l'article D. 6325-74 en Guadeloupe, en Guyane, en Martinique et à La Réunion, les références au directeur régional de l'économie, de l'emploi, du travail et des solidarités sont remplacées par les références au directeur de l'économie, de l'emploi, du travail et des solidarités.

###### Chapitre IV : Le transport aérien

###### Chapitre V : Le personnel navigant

###### Chapitre VI : La formation aéronautique

##### Titre II : MAYOTTE

###### Chapitre Ier : L'aéronef

###### Chapitre II : La circulation aérienne

**Art. R6722-1**

Les dispositions des articles R. 6213-30 à R. 6213-41 ne sont pas applicables à Mayotte.

**Art. D6722-2**

Les dispositions de l'article D. 6213-42 ne sont pas applicables à Mayotte.

**Art. R6722-3**

L'usage des installations et services en-route de navigation aérienne mis en œuvre par l'Etat dans l'espace aérien relevant de sa responsabilité outre-mer et confié à la France par l'organisation de l'aviation civile internationale ou pour lequel les services de la navigation aérienne ont été délégués à la France par un Etat tiers donne lieu à rémunération sous forme d'une redevance, dite redevance océanique.

La division de cet espace aérien par zone tarifaire de route fait l'objet d'un arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6722-4**

L'usage des installations et services terminaux de navigation aérienne mis en œuvre par l'Etat à l'arrivée et au départ des aérodromes situés outre-mer et dont l'activité dépasse un certain seuil donne lieu à rémunération sous forme d'une redevance, dite redevance pour services terminaux de la circulation aérienne outre-mer, exigible à l'occasion de chaque vol au départ.

La liste des aérodromes assujettis à cette redevance par zone tarifaire terminale est fixée par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6722-5**

Les redevances prévues par les articles R. 6722-3 et R. 6722-4 sont dues par l'exploitant de l'aéronef ou, si l'identité de l'exploitant n'est pas connue, le propriétaire de l'aéronef, au moment où le vol a été effectué.

**Art. R6722-6**

Le montant des redevances de navigation aérienne prévues par les articles R. 6722-3 et R. 6722-4 est déterminé en fonction de la masse maximale au décollage de l'aéronef et, le cas échéant, de la distance parcourue, par application d'un taux unitaire, suivant des modalités fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

Les conditions d'application de ces redevances, y compris les exonérations et, le cas échéant, les modulations, sont fixées par l'arrêté susmentionné. Le cas échéant, les modulations du montant des redevances sont appliquées sur une base non discriminatoire et transparente.

Sont exonérés des redevances prévues par les articles R. 6722-3 et R. 6722-4 :

1° Les vols effectués par des aéronefs dont la masse maximale au décollage autorisée est inférieure à deux tonnes métriques ;

2° Les vols mixtes VFR/ IFR dans les zones tarifaires dans lesquelles ils sont effectués exclusivement en VFR ;

3° Les vols effectués exclusivement pour transporter, en mission officielle, les monarques régnants et leur proche famille, les chefs d'Etat, les chefs de gouvernement et les ministres des gouvernements. Dans tous les cas, l'exonération doit être corroborée par une indication appropriée du statut ou par une remarque adéquate sur le plan de vol ;

4° Les vols de recherche et de sauvetage autorisés par l'organisme compétent adéquat ;

5° Les vols militaires de l'Etat français et ceux des Etats ayant conclu avec la France des accords de réciprocité ;

6° Les vols d'entraînement effectués exclusivement aux fins d'obtention d'une licence, ou d'une évaluation dans le cas du personnel navigant technique, lorsque cela est corroboré par une remarque adéquate sur le plan de vol. Les vols doivent être effectués exclusivement à l'intérieur de la zone tarifaire concernée et ne doivent pas servir au transport de passagers ou de marchandises, ni pour la mise en place ou le convoyage des aéronefs ;

7° Les vols effectués exclusivement aux fins du contrôle ou d'essais d'équipements utilisés ou devant être utilisés comme aides au sol pour la navigation aérienne, à l'exclusion des vols de mise en place effectués par les aéronefs concernés ;

8° Les vols se terminant à l'aéroport d'où l'aéronef a décollé et au cours desquels aucun atterrissage intermédiaire n'a été effectué (vols circulaires) ;

9° Les vols VFR ;

10° Les vols humanitaires ;

11° Les vols effectués par les douanes et la police.

**Art. R6722-7**

Le taux unitaire des redevances mentionné au premier alinéa du R. 6722-6 est fixé annuellement après consultation des usagers de l'espace aérien, sur la base du coût des services rendus et des objectifs de couverture de ces coûts.

Des taux unitaires réduits pour la redevance mentionnée à l'article R. 6722-3 peuvent être fixés pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées, et pour les vols dont l'aérodrome de départ et l'aérodrome d'arrivée sont situés sur le territoire national ou sur le territoire de l'Union européenne. Certaines liaisons intérieures ou inter-îles outre-mer peuvent en outre faire l'objet d'exonérations, pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées.

Des taux unitaires réduits pour la redevance mentionnée au R. 6722-4 peuvent être fixés pour les liaisons directes entre deux aérodromes assujettis à cette redevance.

**Art. R6722-8**

Les conditions de paiement des redevances prévues par les articles R. 6722-3 et R. 6722-4 sont fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget. Cet arrêté peut prévoir l'application d'une majoration de 10 % de la somme à payer, ou des intérêts de retard, ou les deux, en cas de retard dans le paiement des sommes dues.

Le comptable du budget annexe « Contrôle et exploitation aériens » est chargé du recouvrement des redevances prévues par les articles R. 6722-3 et R. 6722-4. En cas d'absence de paiement total ou de paiement partiel, il exerce toutes les actions en recouvrement applicables en matière de créances étrangères à l'impôt, dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R6722-9**

Le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne à l'encontre de tout usager qui n'a pas acquitté les redevances dues. Cette décision est prise à la demande du comptable du budget annexe « Contrôle et exploitation aériens ».

A défaut du paiement total de la dette, ou à défaut de la conclusion d'un plan d'apurement, le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne passé un délai de huit jours après avoir mis le redevable en demeure de régulariser sa situation. La décision prend effet immédiatement.

Cette décision ne peut être prise que pour les vols au départ.

La fourniture de ces services reste suspendue tant que le paiement total de la dette n'est pas intervenu ou qu'un plan d'apurement n'est pas conclu.

La suspension de ces services peut aussi être décidée dans les mêmes conditions dans le cas où un plan d'apurement précédemment conclu n'est pas respecté.

###### Chapitre III : Les aérodromes

**Art. R6723-1**

Les dispositions du chapitre III du titre V du livre III ne sont pas applicables à Mayotte.

**Art. R6723-2**

Pour son application à Mayotte, le 1° de l'article R. 6312-14 est ainsi rédigé :

« 1° Un point de passage contrôlé listé par les arrêtés relatifs aux documents et visas exigés pour l'entrée des étrangers sur le territoire des collectivités régies par les articles 73 et 74 de la Constitution et de la Nouvelle-Calédonie. »

**Art. D6723-3**

Pour l'application à Mayotte de l'article D. 6325-74, les références au directeur régional de l'économie, de l'emploi, du travail et des solidarités sont remplacées par les références au directeur de l'économie, de l'emploi, du travail et des solidarités.

###### Chapitre IV : Le transport aérien

###### Chapitre V : Le personnel navigant

###### Chapitre VI : La formation aéronautique

##### Titre III : SAINT-BARTHÉLEMY

###### Chapitre Ier : L'aéronef

**Art. R6731-1**

Pour l'application des dispositions du livre Ier à Saint-Barthélemy, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens et des règlements pris pour leur application.

###### Chapitre II : La circulation aérienne

**Art. R6732-1**

Les dispositions des articles R. 6213-30 à R. 6213-41 ne sont pas applicables à Saint-Barthélemy.

**Art. D6732-2**

Les dispositions des articles D. 6213-24 et D. 6213-42 ne sont pas applicables à Saint-Barthélemy.

**Art. R6732-3**

Pour l'application des dispositions du livre II à Saint-Barthélemy, à l'exception des articles mentionnés à l'article R. 6732-1, les références aux règlements de l'Union européenne, règlements d'exécution, à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6732-4**

Pour l'application des dispositions du livre II à Saint-Barthélemy, à l'exception des dispositions mentionnées à l'article D. 6732-2, les références aux règlements de l'Union européenne, règlements d'exécution, à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6732-5**

Pour l'application des dispositions du livre II à Saint-Barthélemy :

1° A l'article R. 6221-20, les mots : « Sauf lorsqu'elles relèvent de la compétence de l'Agence de l'Union européenne pour la sécurité aérienne en vertu des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, » sont supprimés ;

2° Aux articles R. 6225-3, R. 6225-4 et R. 6225-6, les références aux dispositions du code de la route sont remplacées par les références ayant le même objet, applicables localement ;

3° Les 1°, 2° et 4° de l'article R. 6231-1sont supprimés.

**Art. R6732-6**

L'usage des installations et services en-route de navigation aérienne mis en œuvre par l'Etat dans l'espace aérien relevant de sa responsabilité outre-mer et confié à la France par l'organisation de l'aviation civile internationale ou pour lequel les services de la navigation aérienne ont été délégués à la France par un Etat tiers donne lieu à rémunération sous forme d'une redevance, dite redevance océanique.

La division de cet espace aérien par zone tarifaire de route fait l'objet d'un arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6732-7**

L'usage des installations et services terminaux de navigation aérienne mis en œuvre par l'Etat à l'arrivée et au départ des aérodromes situés outre-mer et dont l'activité dépasse un certain seuil donne lieu à rémunération sous forme d'une redevance, dite redevance pour services terminaux de la circulation aérienne outre-mer, exigible à l'occasion de chaque vol au départ.

La liste des aérodromes assujettis à cette redevance par zone tarifaire terminale est fixée par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6732-8**

Les redevances prévues par les articles R. 6732-6 et R. 6732-7 sont dues par l'exploitant de l'aéronef ou, si l'identité de l'exploitant n'est pas connue, le propriétaire de l'aéronef, au moment où le vol a été effectué.

**Art. R6732-9**

Le montant des redevances de navigation aérienne prévues par les articles R. 6732-6 et R. 6732-7 est déterminé en fonction de la masse maximale au décollage de l'aéronef et, le cas échéant, de la distance parcourue, par application d'un taux unitaire, suivant des modalités fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

Les conditions d'application de ces redevances, y compris les exonérations et, le cas échéant, les modulations, sont fixées par l'arrêté susmentionné. Le cas échéant, les modulations du montant des redevances sont appliquées sur une base non discriminatoire et transparente.

Sont exonérés des redevances prévues par les articles R. 6732-6 et R. 6732-7 :

1° Les vols effectués par des aéronefs dont la masse maximale au décollage autorisée est inférieure à deux tonnes métriques ;

2° Les vols mixtes VFR/ IFR dans les zones tarifaires dans lesquelles ils sont effectués exclusivement en VFR ;

3° Les vols effectués exclusivement pour transporter, en mission officielle, les monarques régnants et leur proche famille, les chefs d'Etat, les chefs de gouvernement et les ministres des gouvernements. Dans tous les cas, l'exonération doit être corroborée par une indication appropriée du statut ou par une remarque adéquate sur le plan de vol ;

4° Les vols de recherche et de sauvetage autorisés par l'organisme compétent adéquat ;

5° Les vols militaires de l'Etat français et ceux des Etats ayant conclu avec la France des accords de réciprocité ;

6° Les vols d'entraînement effectués exclusivement aux fins d'obtention d'une licence, ou d'une évaluation dans le cas du personnel navigant technique, lorsque cela est corroboré par une remarque adéquate sur le plan de vol. Les vols doivent être effectués exclusivement à l'intérieur de la zone tarifaire concernée et ne doivent pas servir au transport de passagers ou de marchandises, ni pour la mise en place ou le convoyage des aéronefs ;

7° Les vols effectués exclusivement aux fins du contrôle ou d'essais d'équipements utilisés ou devant être utilisés comme aides au sol pour la navigation aérienne, à l'exclusion des vols de mise en place effectués par les aéronefs concernés ;

8° Les vols se terminant à l'aéroport d'où l'aéronef a décollé et au cours desquels aucun atterrissage intermédiaire n'a été effectué (vols circulaires) ;

9° Les vols VFR ;

10° Les vols humanitaires ;

11° Les vols effectués par les douanes et la police.

**Art. R6732-10**

Le taux unitaire des redevances mentionné au premier alinéa du R. 6732-9 est fixé annuellement après consultation des usagers de l'espace aérien, sur la base du coût des services rendus et des objectifs de couverture de ces coûts.

Des taux unitaires réduits pour la redevance mentionnée à l'article R. 6732-6 peuvent être fixés pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées, et pour les vols dont l'aérodrome de départ et l'aérodrome d'arrivée sont situés sur le territoire national ou sur le territoire de l'Union européenne. Certaines liaisons intérieures ou inter-îles outre-mer peuvent en outre faire l'objet d'exonérations, pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées.

Des taux unitaires réduits pour la redevance mentionnée au R. 6732-7 peuvent être fixés pour les liaisons directes entre deux aérodromes assujettis à cette redevance.

**Art. R6732-11**

Les conditions de paiement des redevances prévues par les articles R. 6732-6 et R. 6732-7 sont fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget. Cet arrêté peut prévoir l'application d'une majoration de 10 % de la somme à payer, ou des intérêts de retard, ou les deux, en cas de retard dans le paiement des sommes dues.

Le comptable du budget annexe « Contrôle et exploitation aériens » est chargé du recouvrement des redevances prévues par les articles R. 6732-6 et R. 6732-7. En cas d'absence de paiement total ou de paiement partiel, il exerce toutes les actions en recouvrement applicables en matière de créances étrangères à l'impôt, dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R6732-12**

Le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne à l'encontre de tout usager qui n'a pas acquitté les redevances dues. Cette décision est prise à la demande du comptable du budget annexe « Contrôle et exploitation aériens ».

A défaut du paiement total de la dette, ou à défaut de la conclusion d'un plan d'apurement, le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne passé un délai de huit jours après avoir mis le redevable en demeure de régulariser sa situation. La décision prend effet immédiatement.

Cette décision ne peut être prise que pour les vols au départ.

La fourniture de ces services reste suspendue tant que le paiement total de la dette n'est pas intervenu ou qu'un plan d'apurement n'est pas conclu.

La suspension de ces services peut aussi être décidée dans les mêmes conditions dans le cas où un plan d'apurement précédemment conclu n'est pas respecté.

###### Chapitre III : Les aérodromes

**Art. R6733-1**

La section 2 du chapitre Ier du titre II et le titre VI du livre III, ainsi que les articles R. 6370-1 à R. 6370-6 ne sont pas applicables à Saint-Barthélemy.

**Art. D6733-2**

Les dispositions de l'article D. 6331-1 ne sont pas applicables à Saint-Barthélemy.

**Art. R6733-3**

Pour l'application des dispositions du livre III à Saint-Barthélemy, à l'exception des articles mentionnés à l'article R. 6733-1, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6733-4**

Pour l'application des dispositions du livre III à Saint-Barthélemy, à l'exception des articles mentionnés à l'article D. 6733-2, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6733-5**

Pour l'application des dispositions du livre III à Saint-Barthélemy :

1° Les 1° et 2° de l'article R. 6312-14 sont remplacés par les dispositions suivantes : « un point de passage contrôlé listé par les arrêtés relatifs aux documents et visas exigés pour l'entrée des étrangers sur le territoire des collectivités régies par les articles 73 et 74 de la Constitution et de la Nouvelle-Calédonie. » ;

2° A l'article R. 6341-13, les mots : « de l'Union Européenne » sont supprimés.

**Art. D6733-6**

Pour l'application des dispositions du livre III à Saint-Barthélemy :

1° A l'article D. 6325-74, les références au directeur régional de l'économie, de l'emploi, du travail et des solidarités sont remplacées par les références au directeur de l'économie, de l'emploi, du travail et des solidarités ;

2° A l'article D. 6332-15, les mots : « sous réserve des compétences de l'autorité compétente désignée au titre de l'article 62 du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne, » sont supprimés.

###### Chapitre IV : Le transport aérien

**Art. R6734-1**

Les articles R. 6412-10, R. 6412-15, R. 6412-19, R. 6412-23, R. 6412-24, R. 6432-1, R. 6432-2, le 2° de l'article R. 6432-4, et les articles R. 6432-5, R. 6432-7 et R. 6432-10 ne sont pas applicables à Saint-Barthélemy.

**Art. R6734-2**

Pour l'application des dispositions du livre IV à Saint-Barthélemy, à l'exception des articles mentionnés à l'article R. 6734-1, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6734-3**

Pour l'application des dispositions du livre IV à Saint-Barthélemy :

1° Le 1° de l'article R. 6412-26 est supprimé ;

2° A l'article R. 6432-6, les mots : « par les articles R. 6432-2 à R. 6432-5 » sont remplacés par les mots : « par l'article R. 6432-3 ainsi que par les 1° et 3° de l'article R. 6432-4 » ;

3° A l'article R. 6432-9, les mots : « aux 1° à 3° » sont remplacés par les mots : « aux 1° et 3° de l'article R. 6432-4 » ;

4° A l'article R. 6432-12, après les mots : « aux manquements correspondants » et avant les mots : « de l'article », les mots : « des 1° et 3° » sont ajoutés ;

5° A l'article R. 6432-13, les mots : « les 1° et 3° de » sont ajoutés avant les mots : « l'article R. 6432-4 » ;

6° A l'article R. 6432-14, les mots : « des articles R. 6432-2 à R. 6432-6 » sont remplacés par les mots : « de l'article R. 6432-3 et des 1° et 3° de l'article R. 6432-4 ».

###### Chapitre V : Le personnel navigant

**Art. R6735-1**

Pour l'application des dispositions du livre V à Saint-Barthélemy, les références aux règlements de l'Union européenne, règlements d'exécution et leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

###### Chapitre VI : La formation aéronautique

##### Titre IV : SAINT-MARTIN

###### Chapitre unique.

**Art. R6742-1**

Les dispositions des articles R. 6213-30 à R. 6213-41 ne sont pas applicables à Saint-Martin.

**Art. D6742-2**

Les dispositions de l'article D. 6213-42 ne sont pas applicables à Saint-Martin.

**Art. R6742-3**

Pour l'application à Saint-Martin des dispositions de la présente partie :

1° Aux articles R. 6225-3, R. 6225-4 et R. 6225-6, les références aux dispositions du code de la route sont remplacées par les références ayant le même objet, applicables localement ;

2° Le 1° de l'article R. 6312-14 est ainsi rédigé :

« 1° Un point de passage contrôlé listé par les arrêtés relatifs aux documents et visas exigés pour l'entrée des étrangers sur le territoire des collectivités régies par les articles 73 et 74 de la Constitution et de la Nouvelle-Calédonie. »

**Art. R6742-4**

L'usage des installations et services en-route de navigation aérienne mis en œuvre par l'Etat dans l'espace aérien relevant de sa responsabilité outre-mer et confié à la France par l'organisation de l'aviation civile internationale ou pour lequel les services de la navigation aérienne ont été délégués à la France par un Etat tiers donne lieu à rémunération sous forme d'une redevance, dite redevance océanique.

La division de cet espace aérien par zone tarifaire de route fait l'objet d'un arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6742-5**

L'usage des installations et services terminaux de navigation aérienne mis en œuvre par l'Etat à l'arrivée et au départ des aérodromes situés outre-mer et dont l'activité dépasse un certain seuil donne lieu à rémunération sous forme d'une redevance, dite redevance pour services terminaux de la circulation aérienne outre-mer, exigible à l'occasion de chaque vol au départ.

La liste des aérodromes assujettis à cette redevance par zone tarifaire terminale est fixée par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6742-6**

Les redevances prévues par les articles R. 6742-4 et R. 6742-5 sont dues par l'exploitant de l'aéronef ou, si l'identité de l'exploitant n'est pas connue, le propriétaire de l'aéronef, au moment où le vol a été effectué.

**Art. R6742-7**

Le montant des redevances de navigation aérienne prévues par les articles R. 6742-4 et R. 6742-5 est déterminé en fonction de la masse maximale au décollage de l'aéronef et, le cas échéant, de la distance parcourue, par application d'un taux unitaire, suivant des modalités fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

Les conditions d'application de ces redevances, y compris les exonérations et, le cas échéant, les modulations, sont fixées par l'arrêté susmentionné. Le cas échéant, les modulations du montant des redevances sont appliquées sur une base non discriminatoire et transparente.

Sont exonérés des redevances prévues par les articles R. 6742-4 et R. 6742-5 :

1° Les vols effectués par des aéronefs dont la masse maximale au décollage autorisée est inférieure à deux tonnes métriques ;

2° Les vols mixtes VFR/ IFR dans les zones tarifaires dans lesquelles ils sont effectués exclusivement en VFR ;

3° Les vols effectués exclusivement pour transporter, en mission officielle, les monarques régnants et leur proche famille, les chefs d'Etat, les chefs de gouvernement et les ministres des gouvernements. Dans tous les cas, l'exonération doit être corroborée par une indication appropriée du statut ou par une remarque adéquate sur le plan de vol ;

4° Les vols de recherche et de sauvetage autorisés par l'organisme compétent adéquat ;

5° Les vols militaires de l'Etat français et ceux des Etats ayant conclu avec la France des accords de réciprocité ;

6° Les vols d'entraînement effectués exclusivement aux fins d'obtention d'une licence, ou d'une évaluation dans le cas du personnel navigant technique, lorsque cela est corroboré par une remarque adéquate sur le plan de vol. Les vols doivent être effectués exclusivement à l'intérieur de la zone tarifaire concernée et ne doivent pas servir au transport de passagers ou de marchandises, ni pour la mise en place ou le convoyage des aéronefs ;

7° Les vols effectués exclusivement aux fins du contrôle ou d'essais d'équipements utilisés ou devant être utilisés comme aides au sol pour la navigation aérienne, à l'exclusion des vols de mise en place effectués par les aéronefs concernés ;

8° Les vols se terminant à l'aéroport d'où l'aéronef a décollé et au cours desquels aucun atterrissage intermédiaire n'a été effectué (vols circulaires) ;

9° Les vols VFR ;

10° Les vols humanitaires ;

11° Les vols effectués par les douanes et la police.

**Art. R6742-8**

Le taux unitaire des redevances mentionné au premier alinéa du R. 6742-7 est fixé annuellement après consultation des usagers de l'espace aérien, sur la base du coût des services rendus et des objectifs de couverture de ces coûts.

Des taux unitaires réduits pour la redevance mentionnée à l'article R. 6742-4 peuvent être fixés pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées, et pour les vols dont l'aérodrome de départ et l'aérodrome d'arrivée sont situés sur le territoire national ou sur le territoire de l'Union européenne. Certaines liaisons intérieures ou inter-îles outre-mer peuvent en outre faire l'objet d'exonérations, pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées.

Des taux unitaires réduits pour la redevance mentionnée au R. 6742-5 peuvent être fixés pour les liaisons directes entre deux aérodromes assujettis à cette redevance.

**Art. R6742-9**

Les conditions de paiement des redevances prévues par les articles R. 6742-4 et R. 6742-5 sont fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget. Cet arrêté peut prévoir l'application d'une majoration de 10 % de la somme à payer, ou des intérêts de retard, ou les deux, en cas de retard dans le paiement des sommes dues.

Le comptable du budget annexe « Contrôle et exploitation aériens » est chargé du recouvrement des redevances prévues par les articles R. 6742-4 et R. 6742-5. En cas d'absence de paiement total ou de paiement partiel, il exerce toutes les actions en recouvrement applicables en matière de créances étrangères à l'impôt, dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R6742-10**

Le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne à l'encontre de tout usager qui n'a pas acquitté les redevances dues. Cette décision est prise à la demande du comptable du budget annexe « Contrôle et exploitation aériens ».

A défaut du paiement total de la dette, ou à défaut de la conclusion d'un plan d'apurement, le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne passé un délai de huit jours après avoir mis le redevable en demeure de régulariser sa situation. La décision prend effet immédiatement.

Cette décision ne peut être prise que pour les vols au départ.

La fourniture de ces services reste suspendue tant que le paiement total de la dette n'est pas intervenu ou qu'un plan d'apurement n'est pas conclu.

La suspension de ces services peut aussi être décidée dans les mêmes conditions dans le cas où un plan d'apurement précédemment conclu n'est pas respecté.

##### Titre V : SAINT-PIERRE-ET-MIQUELON

###### Chapitre Ier : L'aéronef

**Art. R6751-1**

Pour l'application des dispositions du livre Ier à Saint-Pierre-et-Miquelon, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens et des règlements pris pour leur application.

###### Chapitre II : La circulation aérienne

**Art. R6752-1**

Les dispositions des articles R. 6213-30 à R. 6213-41, ainsi que R. 6231-3 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. D6752-2**

Les dispositions des articles D. 6213-24 et D. 6213-42 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R6752-3**

Pour l'application des dispositions du livre II à Saint-Pierre-et-Miquelon, à l'exception des articles mentionnés à l'article R. 6752-1, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6752-4**

Pour l'application des dispositions du livre II à Saint-Pierre-et-Miquelon, à l'exception des articles mentionnés à l'article D. 6752-2, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6752-5**

Pour l'application des dispositions du livre II à Saint-Pierre-et-Miquelon :

1° L'article R. 6221-1 est complété par un alinéa ainsi rédigé :

« Le ministre chargé de l'aviation civile peut, par arrêté, déléguer sa signature pour prendre les décisions concernant les inspections et mesures mentionnées à l'article L. 6221-2 et aux paragraphes 1°, 2° et 3° de l'article L. 6221-3, et pour prendre les décisions concernant l'habilitation mentionnée à l'article L. 6221-4. » ;

2° L'article R. 6221-13 est remplacé par les dispositions suivantes :

« Art. R. 6221-13. — Les dispositions du présent article s'appliquent aux entreprises effectuant les activités de transport aérien public qui ne relèvent pas des règles applicables en métropole en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application.

« Sont dispensés de certificat de transporteur aérien en application des dispositions du troisième alinéa de l'article L. 6221-1 et de l'article L. 6754-2 :

« 1° Les exploitants d'avions effectuant des vols à titre onéreux aux fins d'encourager le développement de l'aviation légère dans des conditions fixées par l'article D. 6611-8 avec des avions dont la capacité d'emport, équipage compris, est inférieure ou égale à cinq personnes ;

« 2° Les exploitants d'hélicoptères effectuant des vols à titre onéreux aux fins d'encourager le développement de l'aviation légère dans des conditions fixées par l'article D. 6611-8 ou des vols locaux, ces vols étant effectués avec des hélicoptères dont la capacité d'emport, équipage compris, est inférieure ou égale à trois personnes ;

« 3° Les exploitants d'aéronefs monoplaces ou biplaces faiblement motorisés dits ULM effectuant des vols locaux ;

« 4° Les exploitants d'aéronefs non entraînés par un organe moteur dont les capacités d'emport de l'aéronef, équipage compris, est inférieure ou égale à quatre personnes ou 400 kilogrammes de charge ;

« 5° Les exploitants des autres aéronefs effectuant des vols locaux avec des aéronefs dont la capacité d'emport, équipage compris, est inférieure ou égale à :

« a) Trois personnes lorsque le vol est effectué au moyen d'un giravion ;

« b) Cinq personnes dans les autres cas.

« Toutefois, les dispositions de cet article ne s'appliquent pas aux vols locaux effectués au moyen d'avions à turboréacteurs.

« Le vol local est, pour l'application du présent article, un vol sans escale dont les points de départ et d'arrivée sont identiques, au cours duquel l'aéronef ne s'éloigne pas à plus de quarante kilomètres de son point de départ et, sauf pour les aéronefs monoplaces ou biplaces faiblement motorisés dits ULM, d'une durée de moins de trente minutes entre le décollage et l'atterrissage. » ;

3° L'article R. 6221-14 est complété par un alinéa ainsi rédigé :

« Nonobstant les dispositions du premier alinéa du présent article et de l'article R. 6221-1, le représentant de l'Etat a compétence pour délivrer les certificats de transporteur aérien et les autorisations qui lui sont associées ou celles qui sont requises pour les autres entreprises assurant l'exploitation des aéronefs par les règles relatives à l'utilisation des aéronefs aux entreprises dont l'établissement principal est situé dans le ressort territorial de sa collectivité. Le représentant de l'Etat peut, par arrêté, déléguer sa signature dans ces matières au chef de service de l'aviation civile à Saint-Pierre-et-Miquelon et aux fonctionnaires placés sous son autorité. » ;

4° L'article R. 6221-15 est ainsi rédigé :

« Art. R. 6221-15. — I. — Le ministre chargé de l'aviation civile peut limiter, suspendre ou retirer les agréments, autorisations et certificats mentionnés aux articles R. 6221-9 à R. 6221-11 qu'il a délivrés après que leur titulaire a été mis en mesure de présenter ses observations.

« Toutefois, en cas d'urgence, ces mesures peuvent être prononcées sans formalité.

« II. — Le représentant de l'Etat peut limiter, suspendre ou retirer les autorisations et certificats mentionnés aux articles R. 6221-12 et R. 6221-14 qu'il a délivrés après que leur titulaire a été mis en mesure de présenter ses observations.

« Toutefois, en cas d'urgence, ces mesures peuvent être prononcées sans formalité.

« Le certificat de transporteur aérien peut être suspendu ou retiré lorsque les conditions ayant présidé à sa délivrance ne sont plus respectées ou lorsque le transporteur utilise ses aéronefs sans se conformer aux dispositions des articles R. 6221-12 et R. 6221-14 et des arrêtés pris pour leur application ou lorsque l'entreprise ne se conforme pas à ses obligations telles qu'elles résultent des articles R. 6221-19 à R. 6221-22 et de l'article R. 611-3 du code de l'aviation civile.

« Le représentant de l'Etat peut, par arrêté, déléguer sa signature dans ces matières au chef de service de l'aviation civile à Saint-Pierre-et-Miquelon et aux fonctionnaires placés sous son autorité. » ;

5° A l'article R. 6221-16, après les mots : « aux articles R. 6221-2 à R. 6221-12», sont ajoutés les mots : « et R. 6221-14 » ;

6° A l'article R. 6221-20, les mots : « Sauf lorsqu'elles relèvent de la compétence de l'Agence de l'Union européenne pour la sécurité aérienne en vertu des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, » sont supprimés ;

7° Les 1°, 3° et 4° de l'article R. 6231-1 sont supprimés.

**Art. R6752-6**

L'usage des installations et services en-route de navigation aérienne mis en œuvre par l'Etat dans l'espace aérien relevant de sa responsabilité outre-mer et confié à la France par l'organisation de l'aviation civile internationale ou pour lequel les services de la navigation aérienne ont été délégués à la France par un Etat tiers donne lieu à rémunération sous forme d'une redevance, dite redevance océanique.

La division de cet espace aérien par zone tarifaire de route fait l'objet d'un arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6752-7**

L'usage des installations et services terminaux de navigation aérienne mis en œuvre par l'Etat à l'arrivée et au départ des aérodromes situés outre-mer et dont l'activité dépasse un certain seuil donne lieu à rémunération sous forme d'une redevance, dite redevance pour services terminaux de la circulation aérienne outre-mer, exigible à l'occasion de chaque vol au départ.

La liste des aérodromes assujettis à cette redevance par zone tarifaire terminale est fixée par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6752-8**

Les redevances prévues par les articles R. 6752-6 et R. 6752-7 sont dues par l'exploitant de l'aéronef ou, si l'identité de l'exploitant n'est pas connue, le propriétaire de l'aéronef, au moment où le vol a été effectué.

**Art. R6752-9**

Le montant des redevances de navigation aérienne prévues par les articles R. 6752-6 et R. 6752-7 est déterminé en fonction de la masse maximale au décollage de l'aéronef et, le cas échéant, de la distance parcourue, par application d'un taux unitaire, suivant des modalités fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

Les conditions d'application de ces redevances, y compris les exonérations et, le cas échéant, les modulations, sont fixées par l'arrêté susmentionné. Le cas échéant, les modulations du montant des redevances sont appliquées sur une base non discriminatoire et transparente.

Sont exonérés des redevances prévues par les articles R. 6752-6 et R. 6752-7 :

1° Les vols effectués par des aéronefs dont la masse maximale au décollage autorisée est inférieure à deux tonnes métriques ;

2° Les vols mixtes VFR/ IFR dans les zones tarifaires dans lesquelles ils sont effectués exclusivement en VFR ;

3° Les vols effectués exclusivement pour transporter, en mission officielle, les monarques régnants et leur proche famille, les chefs d'Etat, les chefs de gouvernement et les ministres des gouvernements. Dans tous les cas, l'exonération doit être corroborée par une indication appropriée du statut ou par une remarque adéquate sur le plan de vol ;

4° Les vols de recherche et de sauvetage autorisés par l'organisme compétent adéquat ;

5° Les vols militaires de l'Etat français et ceux des Etats ayant conclu avec la France des accords de réciprocité ;

6° Les vols d'entraînement effectués exclusivement aux fins d'obtention d'une licence, ou d'une évaluation dans le cas du personnel navigant technique, lorsque cela est corroboré par une remarque adéquate sur le plan de vol. Les vols doivent être effectués exclusivement à l'intérieur de la zone tarifaire concernée et ne doivent pas servir au transport de passagers ou de marchandises, ni pour la mise en place ou le convoyage des aéronefs ;

7° Les vols effectués exclusivement aux fins du contrôle ou d'essais d'équipements utilisés ou devant être utilisés comme aides au sol pour la navigation aérienne, à l'exclusion des vols de mise en place effectués par les aéronefs concernés ;

8° Les vols se terminant à l'aéroport d'où l'aéronef a décollé et au cours desquels aucun atterrissage intermédiaire n'a été effectué (vols circulaires) ;

9° Les vols VFR ;

10° Les vols humanitaires ;

11° Les vols effectués par les douanes et la police.

**Art. R6752-10**

Le taux unitaire des redevances mentionné au premier alinéa du R. 6752-9 est fixé annuellement après consultation des usagers de l'espace aérien, sur la base du coût des services rendus et des objectifs de couverture de ces coûts.

Des taux unitaires réduits pour la redevance mentionnée à l'article R. 6752-6 peuvent être fixés pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées, et pour les vols dont l'aérodrome de départ et l'aérodrome d'arrivée sont situés sur le territoire national ou sur le territoire de l'Union européenne. Certaines liaisons intérieures ou inter-îles outre-mer peuvent en outre faire l'objet d'exonérations, pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées.

Des taux unitaires réduits pour la redevance mentionnée au R. 6752-7 peuvent être fixés pour les liaisons directes entre deux aérodromes assujettis à cette redevance.

**Art. R6752-11**

Les conditions de paiement des redevances prévues par les articles R. 6752-6 et R. 6752-7 sont fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget. Cet arrêté peut prévoir l'application d'une majoration de 10 % de la somme à payer, ou des intérêts de retard, ou les deux, en cas de retard dans le paiement des sommes dues.

Le comptable du budget annexe « Contrôle et exploitation aériens » est chargé du recouvrement des redevances prévues par les articles R. 6752-6 et R. 6752-7. En cas d'absence de paiement total ou de paiement partiel, il exerce toutes les actions en recouvrement applicables en matière de créances étrangères à l'impôt, dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R6752-12**

Le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne à l'encontre de tout usager qui n'a pas acquitté les redevances dues. Cette décision est prise à la demande du comptable du budget annexe « Contrôle et exploitation aériens ».

A défaut du paiement total de la dette, ou à défaut de la conclusion d'un plan d'apurement, le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne passé un délai de huit jours après avoir mis le redevable en demeure de régulariser sa situation. La décision prend effet immédiatement.

Cette décision ne peut être prise que pour les vols au départ.

La fourniture de ces services reste suspendue tant que le paiement total de la dette n'est pas intervenu ou qu'un plan d'apurement n'est pas conclu.

La suspension de ces services peut aussi être décidée dans les mêmes conditions dans le cas où un plan d'apurement précédemment conclu n'est pas respecté.

###### Chapitre III : Les aérodromes

**Art. R6753-1**

La section 2 du chapitre Ier du titre II du livre III, ainsi que les articles R. 6370-1 à R. 6370-6 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. D6753-2**

Les dispositions de l'article D. 6331-1 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R6753-3**

Pour l'application des dispositions du livre III à Saint-Pierre-et-Miquelon, à l'exception des articles mentionnés à l'article R. 6753-1, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6753-4**

Pour l'application des dispositions du livre III à Saint-Pierre-et-Miquelon, à l'exception des articles mentionnés à l'article D. 6753-2, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6753-5**

Pour l'application des dispositions du livre III à Saint-Pierre-et-Miquelon :

1° Les 1° et 2° de l'article R. 6312-14 sont remplacés par les mots : « un point de passage contrôlé listé par les arrêtés relatifs aux documents et visas exigés pour l'entrée des étrangers sur le territoire des collectivités régies par les articles 73 et 74 de la Constitution et de la Nouvelle-Calédonie. » ;

2° A l'article R. 6341-13, les mots : « de l'Union Européenne » sont supprimés.

**Art. D6753-6**

Pour l'application des dispositions du livre III à Saint-Pierre-et-Miquelon :

1° A l'article D. 6325-74, les références au directeur régional de l'économie, de l'emploi, du travail et des solidarités sont remplacées par les références au directeur de l'économie, de l'emploi, du travail et des solidarités ;

2° A l'article D. 6332-15, les mots : « sous réserve des compétences de l'autorité compétente désignée au titre de l'article 62 du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne, » sont supprimés.

###### Chapitre IV : Le transport aérien

**Art. R6754-1**

Les dispositions des articles R. 6412-2, R. 6412-10, R. 6412-15, R. 6412-19, R. 6412-23 et R. 6412-24, R. 6421-7, R. 6432-1, R. 6432-2, les 2° et 3° de l'article R. 6432-4, ainsi que les articles R. 6432-5, R. 6432-7, R. 6432-10 et R. 6433-3 du livre IV ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R6754-2**

Pour l'application des dispositions du livre IV à Saint-Pierre-et-Miquelon, à l'exception des articles mentionnés à l'article R. 6754-1, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6754-3**

Pour l'application des dispositions du livre IV à Saint-Pierre-et-Miquelon :

1° A l'article R. 6412-4, les mots : « l'article L. 6412-2 » sont remplacés par les mots : « l'article L. 6754-2 » ;

2° Le 1° de l'article R. 6412-26 est supprimé ;

3° L'article R. 6432-3 est ainsi rédigé :

« Art. R. 6432-3. — Le ministre chargé de l'aviation civile peut, après avis de la commission administrative de l'aviation civile prévue par l'article R. 6231-7, prononcer une amende administrative à l'encontre de la personne physique ou morale qui effectue un vol ne figurant pas dans un programme d'exploitation autorisé, conformément à l'article L. 6412-4. » ;

4° A l'article R. 6432-6, les mots : « par les articles R. 6432-2 à R. 6432-5 » sont remplacés par les mots : « par l'article R. 6432-3 ainsi que par le 1° de l'article R. 6432-4 » ;

5° A l'article R. 6432-8, les mots : « aux 1° et 2° » sont remplacés par les mots : « au 1° » et le 2° est supprimé ;

6° A l'article R. 6432-9, les mots : « aux 1° à 3° » sont remplacés par les mots : « au 1° de l'article R. 6432-4 » ;

7° A l'article R. 6432-12, après les mots : « aux manquements correspondants » et avant les mots : « de l'article », les mots : « du 1° » sont ajoutés ;

8° A l'article R. 6432-13, les mots : « par les règlements prévus par l'article » sont remplacés par les mots : « le règlement prévu par le 1° de l'article » ;

9° A l'article R. 6432-14, les mots : « des articles R. 6432-2 à R. 6432-6 » sont remplacés par les mots : « du 1° de l'article R. 6432-3 et du 1° de l'article R. 6432-4 » ;

10° A l'article R. 6433-1, la deuxième phrase du second alinéa est supprimée ;

11° L'article R. 6433-2 est ainsi rédigé :

« Art. R. 6433-2. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour toute personne de ne pas déférer à la demande qui lui est faite en application l'article R. 6412-33 ou de transmettre des informations mensongères ou erronées.

« La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal. »

###### Chapitre V : Le personnel navigant

**Art. R6755-1**

Pour l'application des dispositions du livre V à Saint-Pierre-et-Miquelon, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6755-2**

Pour l'application des dispositions du livre V à Saint-Pierre-et-Miquelon :

1° L'article R. 6530-4 est ainsi rédigé :

« Art. R. 6530-4. — Ces sanctions disciplinaires sont prononcées, après avis d'une commission de discipline des personnels navigants non professionnels, par le représentant de l'Etat. » ;

2° L'article R. 6530-5 est ainsi rédigé :

« Art. R. 6530-5. — Il est institué auprès du représentant de l'Etat une commission de discipline des personnels navigants non professionnels composée ainsi qu'il suit :

« 1° Le chef du service de l'aviation civile à Saint-Pierre-et-Miquelon, président ;

« 2° Un représentant du service de l'aviation civile chargé des affaires d'aviation générale ;

« 3° Une personnalité compétente en matière de navigation aérienne choisie par le chef du service de l'aviation civile à Saint-Pierre-et-Miquelon ;

« 4° Trois personnalités proposées par les aéro-clubs locaux dans des conditions fixées par arrêté du représentant de l'Etat. » ;

3° L'article R. 6530-6 est ainsi rédigé :

« Art. R. 6530-6. — Les membres de la commission de discipline des personnels navigants non professionnels sont nommés par le représentant de l'Etat. » ;

4° Le deuxième alinéa de l'article R. 6530-8 est ainsi rédigé :

« La commission de discipline compétente pour les infractions commises à Saint-Pierre-et-Miquelon est celle instituée auprès du représentant de l'Etat à Saint-Pierre-et-Miquelon. »

###### Chapitre VI : La formation aéronautique

##### Titre VI : NOUVELLE-CALÉDONIE

###### Chapitre Ier : L'aéronef

**Art. R6761-1**

Sous réserve des adaptations prévues par le présent chapitre et des compétences dévolues à la collectivité en vertu de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6111-11</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6111-36 à R. 6111-46</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6131-1</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6132-1 et R. 6132-2</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">Titre IV</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6142-1 à R. 6142-9</td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. D6761-2**

Sous réserve des adaptations prévues par le présent chapitre et des compétences dévolues à la collectivité en vertu de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6111-1 à D. 6111-10</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6111-12 à D. 6111-35</td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. R6761-3**

Pour l'application des dispositions du livre Ier en Nouvelle-Calédonie, à l'article R. 6111-41, la référence à l'article L. 34-9-2 du code des postes et des communications électroniques est remplacée par la référence à la réglementation applicable localement ayant le même objet.

###### Chapitre II : La circulation aérienne

**Art. R6762-1**

Sous réserve des adaptations prévues par le présent chapitre et des compétences dévolues à la collectivité en vertu de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6200-4</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6211-1 à R. 6211-5</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6211-7 à R. 6211-10</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-1</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-4</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-9 à R. 6213-21</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-25 et R. 6213-26</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-29</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-1 à R. 6221-12</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-14 et R. 6221-15</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-17 à R. 6221-24</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-35 et R. 6221-36</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-39 à R. 6221-50</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-52 et R. 6221-53</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6222-1 à R. 6222-10</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6223-1 à R. 6223-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6224-1 à R. 6224-6</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6225-1</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6225-3 à R. 6225-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6231-1 et R. 6231-2</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6231-4 à R. 6231-42</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6232-1 à R. 6232-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6232-16 à R. 6232-19</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6232-23 et R. 6232-24</td><td align="left"></td></tr></table></div></div>

**Art. D6762-2**

Sous réserve des adaptations prévues par le présent chapitre et des compétences dévolues à la collectivité en vertu de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6200-1 à D. 6200-3</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-2 et D. 6213-3</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6213-5 et D. 6213-6</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6213-8</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6213-22 et D. 6213-23</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6213-27 et D. 6213-28</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6221-26 à D. 6221-34</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6221-37 et D. 6221-38</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6221-51</td><td align="left"></td></tr></table></div></div>

**Art. R6762-3**

Pour l'application des dispositions du livre II mentionnées à l'article R. 6762-1 en Nouvelle-Calédonie, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6762-4**

Pour l'application des dispositions du livre II mentionnées à l'article D. 6762-2 en Nouvelle-Calédonie, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6762-5**

Pour l'application des dispositions du livre II en Nouvelle-Calédonie :

1° L'article R. 6221-1 est complété par un alinéa ainsi rédigé :

« Toutefois, en Nouvelle-Calédonie les décisions concernant les inspections et mesures mentionnées à l'article L. 6221-2 et aux paragraphes 1°, 2° et 3° de l'article L. 6221-3, et les décisions concernant l'habilitation mentionnée à l'article L. 6221-4 sont prises par le représentant de l'Etat. Le représentant de l'Etat peut, par arrêté, déléguer sa signature pour prendre ces décisions, au directeur de la direction de l'aviation civile en Nouvelle-Calédonie, ainsi qu'aux fonctionnaires placés sous son autorité. » ;

2° L'article R. 6221-12 est ainsi rédigé :

« Art. R. 6221-12. — Les entreprises effectuant les activités de transport aérien public détiennent un agrément dénommé certificat de transporteur aérien. Ce certificat de transporteur aérien ainsi que toutes les autorisations qui lui sont associées sont délivrés dans des conditions fixées par arrêté du ministre chargé de l'aviation civile, après enquête technique portant sur les aptitudes techniques de l'entreprise et sur les mesures qu'elle a prises pour se conformer aux règles d'utilisation, notamment en ce qui concerne :

« 1° Le personnel navigant ;

« 2° Les aéronefs et leurs équipements, ainsi que leurs conditions d'emploi ;

« 3° Les règles de circulation aérienne. » ;

3° L'article R. 6221-14 est complété par un alinéa ainsi rédigé :

« Nonobstant les dispositions de l'article R. 6221-1 et du premier alinéa du présent article, le représentant de l'Etat a compétence pour délivrer les certificats de transporteur aérien et les autorisations qui lui sont associées ou celles qui sont requises pour les autres entreprises assurant l'exploitation des aéronefs par les règles relatives à l'utilisation des aéronefs aux entreprises dont l'établissement principal est situé dans le ressort territorial de sa collectivité. Le représentant de l'Etat peut, par arrêté, déléguer sa signature dans ces matières au directeur de la direction de l'aviation civile en Nouvelle-Calédonie et aux fonctionnaires placés sous son autorité. » ;

4° L'article R. 6221-15 est ainsi rédigé :

« Art. R. 6221-15. — I. — Le ministre chargé de l'aviation civile peut limiter, suspendre ou retirer les agréments, autorisations et certificats mentionnés aux articles R. 6221-9 à R. 6221-11 qu'il a délivrés après que leur titulaire a été mis en mesure de présenter ses observations.

« Toutefois, en cas d'urgence, ces mesures peuvent être prononcées sans formalité.

« II. Le représentant de l'Etat peut limiter, suspendre ou retirer les autorisations et certificats mentionnés aux articles R. 6221-12 et R. 6221-14 qu'il a délivrés après que leur titulaire a été mis en mesure de présenter ses observations.

« Toutefois, en cas d'urgence, ces mesures peuvent être prononcées sans formalité.

« Le certificat de transporteur aérien peut être suspendu ou retiré lorsque les conditions ayant présidé à sa délivrance ne sont plus respectées ou lorsque le transporteur utilise ses aéronefs sans se conformer aux dispositions des articles R. 6221-12 et R. 6221-14 et des arrêtés pris pour leur application ou lorsque l'entreprise ne se conforme pas à ses obligations telles qu'elles résultent des articles R. 6221-19 à R. 6221-22.

« Le représentant de l'Etat peut, par arrêté, déléguer sa signature dans ces matières au directeur de la direction de l'aviation civile en Nouvelle-Calédonie et aux fonctionnaires placés sous son autorité. » ;

5° A l'article R. 6221-16, après les mots : « aux articles R. 6221-2 à R. 6221-12 », sont ajoutés les mots : « et R. 6221-14 » ;

6° A l'article R. 6221-20, les mots : « Sauf lorsqu'elles relèvent de la compétence de l'Agence de l'Union européenne pour la sécurité aérienne en vertu des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, » sont supprimés ;

7° A l'article R. 6221-40, les mots : « ministre chargé de l'aviation civile » sont remplacés par les mots : « représentant de l'Etat » ;

8° L'article R. 6221-42 est ainsi rédigé :

« Art. R. 6221-42. — Le représentant de l'Etat est chargé de délivrer, maintenir, modifier, limiter, suspendre ou retirer les licences de contrôleur de la circulation aérienne prévues par les règles applicables en métropole en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application ainsi que par l'article R. 6221-41, dans les conditions énumérées par ces mêmes règlements. Cette autorité peut, par arrêté, déléguer sa signature pour délivrer, maintenir, modifier, limiter, suspendre ou retirer ces licences au directeur de l'aviation civile et aux fonctionnaires placés sous son autorité. » ;

9° Le premier alinéa de l'article R. 6221-52 est ainsi rédigé :

« L'exercice de fonctions d'information de vol et d'alerte sur un aérodrome dans lequel le service du contrôle de la circulation aérienne n'est pas assuré est subordonné à la délivrance par le représentant de l'Etat d'une qualification attestant l'acquisition de connaissances théoriques et pratiques. Cette autorité peut, par arrêté, déléguer sa signature pour délivrer, suspendre ou retirer ces qualifications au directeur de l'aviation civile et aux fonctionnaires placés sous son autorité. Les modalités selon lesquelles sont formés et évalués les candidats à cette qualification ainsi que les conditions de délivrance et de validité de cette qualification sont déterminées par arrêté du ministre chargé de l'aviation civile. » ;

10° Le 7° de l'article R. 6223-3 est ainsi rédigé :

« 7° Tout agent d'une entreprise assurant les services d'assistance en escale suivants :

«-assistance “ opération en piste ” ;

«-assistance “ nettoyage et service de l'avion ” en ce qu'elle concerne la climatisation et le chauffage de la cabine, l'enlèvement de la neige et de la glace de l'avion, le dégivrage de l'avion ;

«-assistance “ carburant et huile ” ;

«-assistance d'entretien en ligne ;

«-assistance “ opérations aériennes et administration des équipages ”. » ;

11° Les 1° à 4° de l'article R. 6231-1 sont supprimés ;

12° Aux articles R. 6231-7 et R. 6231-10, les mots : « ou aux dispositions relatives aux quotas d'émissions de gaz à effet de serre de l'article R. 229-37-7 du code de l'environnement » sont supprimés.

**Art. D6762-6**

Pour l'application des dispositions du livre II en Nouvelle-Calédonie :

1° L'article D. 6213-22 est ainsi rédigé :

« Art. D. 6213-22. — La direction de la sécurité de l'aviation civile et la direction du transport aérien sont, chacune dans le cadre de leurs compétences respectives, l'autorité nationale de surveillance qui est chargée de la surveillance de la mise en œuvre des exigences applicables à la fourniture des services de navigation aérienne à la circulation aérienne générale.

« Le représentant de l'Etat a compétence pour délivrer, suspendre ou retirer aux prestataires de service d'information de vol d'aérodrome les certificats ainsi que les autorisations et les approbations qui y sont associées conformément aux règles en vigueur en métropole en vertu du règlement (UE) 2017/373 de la Commission du 1er mars 2017 établissant des exigences communes relatives aux prestataires de services de gestion du trafic aérien et de services de navigation aérienne ainsi que des autres fonctions de réseau de la gestion du trafic aérien, et à leur supervision. Cette autorité peut, par arrêté, déléguer sa signature pour prendre ces décisions au directeur de la direction de l'aviation civile en Nouvelle-Calédonie et aux fonctionnaires placés sous son autorité. » ;

2° L'article D. 6221-34 est ainsi rédigé :

« Art. D. 6221-34. — Lorsque les stations assurent des communications intéressant la circulation des aéronefs autres que celles indiquées au premier alinéa de l'article D. 6221-26, les équipements radioélectriques qui les composent satisfont aux caractéristiques techniques d'installation fixées par le ministre chargé de l'aviation civile. »

**Art. R6762-7**

L'usage des installations et services en-route de navigation aérienne mis en œuvre par l'Etat dans l'espace aérien relevant de sa responsabilité outre-mer et confié à la France par l'organisation de l'aviation civile internationale ou pour lequel les services de la navigation aérienne ont été délégués à la France par un Etat tiers donne lieu à rémunération sous forme d'une redevance, dite redevance océanique.

La division de cet espace aérien par zone tarifaire de route fait l'objet d'un arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6762-8**

L'usage des installations et services terminaux de navigation aérienne mis en œuvre par l'Etat à l'arrivée et au départ des aérodromes situés outre-mer et dont l'activité dépasse un certain seuil donne lieu à rémunération sous forme d'une redevance, dite redevance pour services terminaux de la circulation aérienne outre-mer, exigible à l'occasion de chaque vol au départ.

La liste des aérodromes assujettis à cette redevance par zone tarifaire terminale est fixée par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6762-9**

Les redevances prévues par les articles R. 6762-7 et R. 6762-8 sont dues par l'exploitant de l'aéronef ou, si l'identité de l'exploitant n'est pas connue, le propriétaire de l'aéronef, au moment où le vol a été effectué.

**Art. R6762-10**

Le montant des redevances de navigation aérienne prévues par les articles R. 6762-7 et R. 6762-8 est déterminé en fonction de la masse maximale au décollage de l'aéronef et, le cas échéant, de la distance parcourue, par application d'un taux unitaire, suivant des modalités fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

Les conditions d'application de ces redevances, y compris les exonérations et, le cas échéant, les modulations, sont fixées par l'arrêté susmentionné. Le cas échéant, les modulations du montant des redevances sont appliquées sur une base non discriminatoire et transparente.

Sont exonérés des redevances prévues par les articles R. 6762-7 et R. 6762-8 :

1° Les vols effectués par des aéronefs dont la masse maximale au décollage autorisée est inférieure à deux tonnes métriques ;

2° Les vols mixtes VFR/ IFR dans les zones tarifaires dans lesquelles ils sont effectués exclusivement en VFR ;

3° Les vols effectués exclusivement pour transporter, en mission officielle, les monarques régnants et leur proche famille, les chefs d'Etat, les chefs de gouvernement et les ministres des gouvernements. Dans tous les cas, l'exonération doit être corroborée par une indication appropriée du statut ou par une remarque adéquate sur le plan de vol ;

4° Les vols de recherche et de sauvetage autorisés par l'organisme compétent adéquat ;

5° Les vols militaires de l'Etat français et ceux des Etats ayant conclu avec la France des accords de réciprocité ;

6° Les vols d'entraînement effectués exclusivement aux fins d'obtention d'une licence, ou d'une évaluation dans le cas du personnel navigant technique, lorsque cela est corroboré par une remarque adéquate sur le plan de vol. Les vols doivent être effectués exclusivement à l'intérieur de la zone tarifaire concernée et ne doivent pas servir au transport de passagers ou de marchandises, ni pour la mise en place ou le convoyage des aéronefs ;

7° Les vols effectués exclusivement aux fins du contrôle ou d'essais d'équipements utilisés ou devant être utilisés comme aides au sol pour la navigation aérienne, à l'exclusion des vols de mise en place effectués par les aéronefs concernés ;

8° Les vols se terminant à l'aéroport d'où l'aéronef a décollé et au cours desquels aucun atterrissage intermédiaire n'a été effectué (vols circulaires) ;

9° Les vols VFR ;

10° Les vols humanitaires ;

11° Les vols effectués par les douanes et la police.

**Art. R6762-11**

Le taux unitaire des redevances mentionné au premier alinéa du R. 6762-10 est fixé annuellement après consultation des usagers de l'espace aérien, sur la base du coût des services rendus et des objectifs de couverture de ces coûts.

Des taux unitaires réduits pour la redevance mentionnée à l'article R. 6762-7 peuvent être fixés pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées, et pour les vols dont l'aérodrome de départ et l'aérodrome d'arrivée sont situés sur le territoire national ou sur le territoire de l'Union européenne. Certaines liaisons intérieures ou inter-îles outre-mer peuvent en outre faire l'objet d'exonérations, pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées.

Des taux unitaires réduits pour la redevance mentionnée au R. 6762-8 peuvent être fixés pour les liaisons directes entre deux aérodromes assujettis à cette redevance.

**Art. R6762-12**

Les conditions de paiement des redevances prévues par les articles R. 6762-7 et R. 6762-8 sont fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget. Cet arrêté peut prévoir l'application d'une majoration de 10 % de la somme à payer, ou des intérêts de retard, ou les deux, en cas de retard dans le paiement des sommes dues.

Le comptable du budget annexe « Contrôle et exploitation aériens » est chargé du recouvrement des redevances prévues par les articles R. 6762-7 et R. 6762-8. En cas d'absence de paiement total ou de paiement partiel, il exerce toutes les actions en recouvrement applicables en matière de créances étrangères à l'impôt, dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R6762-13**

Le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne à l'encontre de tout usager qui n'a pas acquitté les redevances dues. Cette décision est prise à la demande du comptable du budget annexe « Contrôle et exploitation aériens ».

A défaut du paiement total de la dette, ou à défaut de la conclusion d'un plan d'apurement, le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne passé un délai de huit jours après avoir mis le redevable en demeure de régulariser sa situation. La décision prend effet immédiatement.

Cette décision ne peut être prise que pour les vols au départ.

La fourniture de ces services reste suspendue tant que le paiement total de la dette n'est pas intervenu ou qu'un plan d'apurement n'est pas conclu.

La suspension de ces services peut aussi être décidée dans les mêmes conditions dans le cas où un plan d'apurement précédemment conclu n'est pas respecté.

###### Chapitre III : Les aérodromes

**Art. R6763-1**

Sous réserve des adaptations prévues par le présent chapitre et des compétences dévolues à la collectivité en vertu de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6311-4 et R. 6311-5</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6311-8 à R. 6311-15</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6312-14</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6321-41 à R. 6321-50</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-1 à R. 6325-11</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-13 à R. 6325-37</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-39 et R. 6325-40</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-42 et R. 6325-43</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-45 à R. 6325-48</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-50 à R. 6325-64</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-82 et R. 6325-83</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-93 et R. 6325-94</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6331-3 à R. 6331-12</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6331-14 à R. 6331-19</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6332-1 à R. 6332-8</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6332-47 à R. 6332-51</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre IV</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6341-1 à R. 6341-15</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6341-21 à R. 6341-44</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6342-1 à R. 6342-59</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre V</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-1 à R. 6351-5</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-7 et R. 6351-8</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-11 à R. 6351-15</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-18 à R. 6351-20</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-23 à R. 6351-25</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-29 à R. 6351-38</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6352-1 à R. 6352-5</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre VII</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6371-1 et R. 6371-2</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6372-1 à R. 6372-4</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6372-11 et R. 6372-12</td><td align="left"></td></tr></table></div></div>

**Art. D6763-2**

Sous réserve des adaptations prévues par le présent chapitre et des compétences dévolues à la collectivité en vertu de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre II</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6325-64</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6325-73 à D. 6325-81</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6325-84 à D. 6325-92</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6331-2</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6331-20</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6332-9 à D. 6332-28</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6332-30 à D. 6332-46</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre IV</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6341-16 à D. 6341-20</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6341-45 à D. 6341-54</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre V</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-6</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-9 et D. 6351-10</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-16 et D. 6351-17</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-21 et D. 6351-22</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-26 à D. 6351-28</td><td align="left"></td></tr></table></div></div>

**Art. R6763-3**

Pour l'application des dispositions du livre III mentionnées à l'article R. 6763-1 en Nouvelle-Calédonie, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6763-4**

Pour l'application des dispositions du livre III mentionnées à l'article D. 6763-2 en Nouvelle-Calédonie, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6763-5**

Pour l'application des dispositions du livre III en Nouvelle-Calédonie :

1° Les dispositions du chapitre Ier du titre Ier mentionnées à l'article R. 6763-1 sont applicables en tant qu'elles concernent les aérodromes d'Etat ;

2° Les 1° et 2° de l'article R. 6312-14 sont remplacés par les dispositions suivantes : « un point de passage contrôlé listé par les arrêtés relatifs aux documents et visas exigés pour l'entrée des étrangers sur le territoire des collectivités régies par les articles 73 et 74 de la Constitution et de la Nouvelle-Calédonie. » ;

3° Les dispositions du chapitre V du titre II sont applicables en tant qu'elles concernent les services aéroportuaires rendus par l'Etat ou pour le compte de l'Etat ;

4° A l'article R. 6325-2, les mots : « l'avant-dernier alinéa de l'article L. 6325-1 » sont remplacés par les mots : « le dernier alinéa de l'article L. 6325-1 » ;

5° L'article R. 6325-17 est ainsi rédigé :

« Art. R. 6325-17. — Pour les aérodromes appartenant à l'Etat, l'exploitant fixe les tarifs des redevances suivant les modalités prévues par la présente section et par les articles R. 6325-39, R. 6325-40, R. 6325-42, R. 6325-43, R. 6325-45 à R. 6325-48, R. 6325-50 et R. 6325-51. » ;

6° Aux articles R. 6325-20, R. 6325-31, R. 6325-32, R. 6325-39, R. 6325-43 et R. 6325-53, la référence au deuxième alinéa de l'article L. 6325-1 est remplacée par la référence à l'article R. 6325-22 ;

7° L'article R. 6325-22 est ainsi rédigé :

« Art. R. 6325-22. — Le périmètre d'activité pris en compte pour la fixation du montant des redevances ainsi que, le cas échéant, les modalités de prise en compte des profits dégagés par des activités de l'exploitant extérieures à ce périmètre sont fixés, pour chaque aérodrome appartenant à l'Etat, par arrêté du ministre chargé de l'aviation civile. » ;

8° A l'article R. 6325-23 :

a) Au deuxième alinéa, les mots : « Pour les aérodromes listés à l'article L. 6323-2, les aérodromes appartenant à l'Etat ainsi que tout aérodrome répondant au critère fixé à l'article L. 6327-1, » sont supprimés ;

b) Le dernier alinéa est ainsi rédigé :

« Ces informations et éléments sont transmis au ministre chargé de l'aviation civile. » ;

9° A l'article R. 6325-24, les mots : « et R. 6325-38. » sont supprimés ;

10° A l'article R. 6325-25, les mots : « Pour les aérodromes listés à l'article L. 6323-2, les aérodromes appartenant à l'Etat, les aérodromes appartenant à l'Etat ainsi que les aérodromes relevant du champ de compétence de l'Autorité de régulation des transports défini à l'article L. 6327-1, » sont supprimés ;

11° L'article R. 6325-26 est ainsi rédigé :

« Art. R. 6325-26. — L'autorité administrative chargée de l'homologation est le ministre chargé de l'aviation civile. » ;

12° Au premier alinéa de l'article R. 6325-27, les mots : « ou le cas échéant, le signataire de la convention prévue à l'article L. 6321-3, » et les mots : «, ainsi qu'à l'Autorité de régulation des transports lorsqu'elle est compétente en application de l'article L. 6327-1 » sont supprimés ;

13° A l'article R. 6325-37, les mots : « Pour les aérodromes ne relevant pas du champ de compétence de l'Autorité de régulation des transports défini à l'article L. 6327-1, » sont supprimés ;

14° L'article R. 6325-42 est ainsi rédigé :

« Art. R. 6325-42. — Un arrêté du ministre chargé de l'aviation civile précise les conditions d'application des articles R. 6325-39 et R. 6325-40. » ;

15° Au premier alinéa de l'article R. 6325-43, les mots : « le deuxième alinéa de » sont ajoutés après les mots : « prévu par » ;

16° A l'article R. 6325-48, la référence aux articles R. 6325-43 à R. 6325-47 est remplacée par la référence aux articles R. 6325-43 et R. 6325-45 à R. 6325-47 ;

17° A l'article R. 6325-53, les références au deuxième alinéa de l'article L. 6325-1 sont remplacées par les références à l'article R. 6325-22 ;

18° Au dernier alinéa des articles R. 6325-53 et R. 6325-62, les mots : « ainsi qu'à l'Autorité de régulation des transports, lorsqu'elle est compétente en application de l'article L. 6327-1 » sont supprimés ;

19° Au dernier alinéa de l'article R. 6325-55, les mots : «, à l'exception de celles des commissions instituées pour les aérodromes listés à l'article L. 6323-2 » sont supprimés ;

20° L'article R. 6325-56 est ainsi rédigé :

« Art. R. 6325-56. — La commission est créée par le haut-commissaire de la République en Nouvelle-Calédonie, sur proposition du directeur de l'aviation civile en Nouvelle-Calédonie. » ;

21° L'article R. 6325-57 est ainsi rédigé :

« Art. R. 6325-57. — Les membres de la commission sont désignés par le haut-commissaire de la République en Nouvelle-Calédonie, sur proposition du directeur de l'aviation civile en Nouvelle-Calédonie. » ;

22° A l'article R. 6325-58, la seconde phrase est supprimée ;

23° A l'article R. 6325-59, les mots : « que, pour les aérodromes de l'Etat, au préfet ayant créé la commission » sont remplacés par les mots : « qu'au haut-commissaire de la République en Nouvelle-Calédonie » ;

24° A l'article R. 6325-82, les mots : «, par l'Autorité de régulation des transports lorsqu'elle est compétente en application de l'article L. 6327-1 » sont supprimés ;

25° Aux articles R. 6325-93 et R. 6325-94, les mots : « Sous réserve des stipulations contraires de la convention prévue à l'article L. 6321-3 » sont supprimés ;

26° Les dispositions des sections 1 et 2 du chapitre Ier du titre III, des sections 2 et 3 du chapitre II du titre III ainsi que du chapitre Ier du titre V sont applicables en tant qu'elles concernent les aérodromes d'Etat ;

27° A l'article R. 6331-3, les mots : « ministre chargé de l'aviation civile » sont remplacés par les mots : « représentant de l'Etat. Le représentant de l'Etat peut, par arrêté, déléguer sa signature pour délivrer ce certificat au directeur de la direction de l'aviation civile en Nouvelle-Calédonie, ainsi qu'aux fonctionnaires placés sous son autorité. » ;

28° A l'article R. 6341-13, les mots : « de l'Union Européenne » sont supprimés ;

29° A l'article R. 6341-27, les mots : «, R. 6412-19 » sont supprimés ;

30° A l'article R. 6341-28, les mots : « en application de l'article R. 6412-17 » sont supprimés ;

31° A l'article R. 6351-2, les mots : « définis par l'article D. 6312-17 » sont supprimés ;

32° Aux articles R. 6351-12 et R. 6351-13, les mots : « le ministre chargé de l'aviation civile » et « le ministre de la défense » sont respectivement remplacés par les mots : « directeur de l'aviation civile en Nouvelle-Calédonie » et « le commandant supérieur des forces armées territorialement compétents » ;

33° A l'article R. 6351-34, les références aux dispositions du code de l'environnement sont remplacées par les références ayant le même objet applicables localement ;

34° Les dispositions du chapitre II du titre V sont applicables en tant qu'elles concernent les ouvrages susceptibles de présenter un risque pour la navigation aérienne internationale.

**Art. D6763-6**

Pour l'application des dispositions du livre III en Nouvelle-Calédonie :

1° L'article D. 6325-74 est ainsi rédigé :

« Art. D. 6325-74. — Outre le directeur de l'aviation civile en Nouvelle-Calédonie ou son représentant, peuvent siéger sans voix délibérative :

« 1° Le chef du service de navigation aérienne ou son représentant ;

« 2° Le commandant de l'organisme ou de l'unité relevant du ministère de la défense lorsque ce ministère est affectataire de l'aérodrome ou son représentant ;

« 3° Les fonctionnaires et militaires responsables sur l'aérodrome des contrôles aux frontières ou de la sûreté ;

« 4° Les chefs de service des administrations territoriales intéressées par les questions portées à l'ordre du jour ;

« 5° En tant que de besoin, toutes personnalités et tous experts convoqués en raison de leur compétence. » ;

2° A l'article D. 6325-75, les mots : « interrégional de la direction de la sécurité civile » sont remplacés par les mots : « de l'aviation civile en Nouvelle-Calédonie » ;

3° A l'article D. 6332-15, les mots : « sous réserve des compétences de l'autorité compétente désignée au titre de l'article 62 du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne » sont supprimés ;

4° A l'article D. 6332-17, les mots : « visés aux articles L. 6312-1 et D. 6312-17 » sont supprimés ;

5° A l'article D. 6332-32, les mots : « visé aux articles L. 6312-1 et D. 6312-17 » sont supprimés ;

6° A l'article D. 6332-43, les références aux dispositions du code de l'environnement sont remplacées par les références ayant le même objet, applicables localement.

**Art. D6763-7**

Les aérodromes d'Etat de Nouvelle-Calédonie sont classés en cinq catégories et conformément aux listes annexées au présent code :

1° Catégorie A. — Aérodromes destinés aux services à grande distance assurés normalement en toutes circonstances ;

2° Catégorie B. — Aérodromes destinés aux services à moyenne distance assurés normalement en toutes circonstances et à certains services à grande distance assurés dans les mêmes conditions mais qui ne comportent pas d'étape longue au départ de ces aérodromes ;

3° Catégorie C. — Aérodromes destinés :

a) Aux services à courte distance et à certains services à moyenne et même à longue distance qui ne comportent que des étapes courtes au départ de ces aérodromes ;

b) Au grand tourisme ;

4° Catégorie D. — Aérodromes destinés à la formation aéronautique, aux sports aériens et au tourisme et à certains services à courte distance ;

5° Catégorie E. — Aérodromes destinés aux giravions et aux aéronefs à décollage vertical.

**Art. Annexe à l'article D. 6763-7**

LISTE DES AÉRODROMES D'ÉTAT DE NOUVELLE-CALÉDONIE CLASSÉS PAR CATÉGORIES

Aérodrome de Nouméa-La Tontouta : catégorie A.

###### Chapitre IV : Le transport aérien

**Art. R6764-1**

Sous réserve des adaptations prévues par le présent chapitre et des compétences dévolues à la collectivité en vertu de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6412-16</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6412-18</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6412-20</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6412-25 à R. 6412-28</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6412-30 à R. 6412-33</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6413-2 à R. 6413-4</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6433-1 à R. 6433-2</td><td align="left"></td></tr></table></div></div>

**Art. R6764-2**

Pour l'application des dispositions du livre IV mentionnées à l'article R. 6764-1 en Nouvelle-Calédonie, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6764-3**

Pour l'application des dispositions du livre IV en Nouvelle-Calédonie :

1° Les dispositions du titre Ier sont applicables en tant qu'elles concernent les entreprises exploitant des liaisons aériennes entre la Nouvelle-Calédonie et tout autre point situé sur le territoire de la République ;

2° A l'article R. 6412-20, la mention de l'article R. 6412-19 est supprimée ;

3° A l'article R. 6412-26, le 1° est supprimé ;

4° A l'article R. 6412-31, le 1° est supprimé ;

5° A l'article R. 6433-1, la deuxième phrase du second alinéa est supprimée ;

6° L' article R. 6433-2 est ainsi rédigé :

« Art. R. 6433-2. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour toute personne de ne pas déférer à la demande qui lui est faite en application l'article R. 6412-33 ou de transmettre des informations mensongères ou erronées.

« La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal. »

###### Chapitre V : Le personnel navigant

**Art. R6765-1**

Sous réserve des adaptations prévues par le présent chapitre et des compétences dévolues à la collectivité en vertu de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6511-1 à R. 6511-24</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6521-1 à R. 6521-34</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6522-1 à R. 6522-3</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6530-1 à R. 6530-12</td><td align="left"></td></tr></table></div></div>

**Art. D6765-2**

Sous réserve des adaptations prévues par le présent chapitre et des compétences dévolues à la collectivité en vertu de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, les dispositions suivantes sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6511-25 à D. 6511-29</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6530-13</td><td align="left"></td></tr></table></div></div>

**Art. R6765-3**

Pour l'application des dispositions du livre V mentionnées à l'article R. 6765-1 en Nouvelle-Calédonie, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6765-4**

Pour l'application des dispositions du livre V mentionnées à l'article D. 6765-2 en Nouvelle-Calédonie, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6765-5**

Pour l'application des dispositions du livre V en Nouvelle-Calédonie :

1° A l'article R. 6511-3, sauf dans le domaine des essais et réceptions, les titres aéronautiques et les qualifications sont délivrés, prorogés ou renouvelés par le représentant de l'Etat. Cette autorité peut, par arrêté, déléguer sa signature pour délivrer, proroger ou renouveler les titres aéronautiques et les qualifications au directeur de l'aviation civile en Nouvelle-Calédonie et aux fonctionnaires placés sous son autorité ;

2° Les 7° et 8° de l'article R. 6511-9 sont supprimés ;

3° Aux articles R. 6521-5 et R. 6521-17, les mots : « régie par les articles R. *133-1 à R. *133-15 du code des relations entre le public et l'administration » sont supprimés ;

4° Le dernier alinéa des articles R. 6521-12, R. 6521-22 et R. 6530-7 est ainsi rédigé :

« Le membre qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions. » ;

5° Le dernier alinéa de l'article R. 6521-13 est ainsi rédigé :

« Cette convocation, qui fixe l'ordre du jour, peut être envoyée par tout moyen, y compris par courrier électronique. Il en est de même des pièces ou documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci.

« Sauf urgence, les membres du conseil reçoivent, cinq jours au moins avant la date de la réunion, cette convocation et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites. » ;

6° L'article R. 6530-1 est ainsi rédigé :

« Art. R. 6530-1. — Les commissions de discipline du personnel navigant non professionnel sont des commissions administratives à caractère consultatif. Ces commissions sont créées par décret pour une durée maximale de cinq ans. Cette création est précédée de la réalisation d'une étude permettant notamment de vérifier que la mission impartie à la commission répond à une nécessité et n'est pas susceptible d'être assurée par une commission existante. Ces commissions peuvent être renouvelées dans les mêmes conditions. » ;

7° L'article R. 6530-4 est ainsi rédigé :

« Art. R. 6530-4. — Ces sanctions disciplinaires sont prononcées, après avis d'une commission de discipline des personnels navigants non professionnels, par le représentant de l'Etat. » ;

8° L'article R. 6530-5 est ainsi rédigé :

« Art. R. 6530-5. — Il est institué auprès du représentant de l'Etat une commission de discipline des personnels navigants non professionnels composée ainsi qu'il suit :

« 1° Le directeur de l'aviation civile en Nouvelle-Calédonie, président ;

« 2° Un représentant du service de l'aviation civile chargé des affaires d'aviation générale ;

« 3° Une personnalité compétente en matière de navigation aérienne choisie par le directeur de l'aviation civile en Nouvelle-Calédonie ;

« 4° Trois personnalités proposées par les aéro-clubs locaux dans des conditions fixées par arrêté du représentant de l'Etat. » ;

9° L'article R. 6530-6 est ainsi rédigé :

« Art. R. 6530-6. — Les membres de la commission de discipline des personnels navigants non professionnels sont nommés par le représentant de l'Etat. » ;

10° Le deuxième alinéa de l'article R. 6530-8 est ainsi rédigé :

« La commission de discipline compétente pour les infractions commises en Nouvelle-Calédonie est celle instituée auprès du représentant de l'Etat en Nouvelle-Calédonie. » ;

11° Le troisième alinéa de l'article R. 6530-9 est complété par les dispositions suivantes :

« Cette convocation, qui fixe l'ordre du jour, peut être envoyée par tout moyen, y compris par courrier électronique. Il en est de même des pièces ou documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci. Sauf, urgence, les membres de la commission reçoivent, cinq jours au moins avant la date de la réunion, cette convocation et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites. » ;

12° L'article R. 6530-11 est ainsi rédigé :

« Art. R. 6530-11. — La commission de discipline ne peut siéger valablement que si la moitié au moins des membres titulaires ou suppléants est présente, y compris les membres prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle. Lorsque le quorum n'est pas atteint, la commission de discipline délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

« Les délibérations de la commission ont lieu hors de la présence de l'intéressé et de son représentant. Le rapporteur ne prend pas part au vote. Les délibérations sont secrètes. L'autorité auprès de laquelle la commission est instituée met fin aux fonctions des membres qui auraient violé le secret des délibérations.

« Les membres d'une commission ne peuvent prendre part aux délibérations lorsqu'ils ont un intérêt personnel à l'affaire qui en est l'objet.

« Les votes ont lieu au scrutin secret et à la majorité des voix des membres présents. En cas de partage égal des voix, le président a voix prépondérante.

« Le procès-verbal de la réunion de la commission indique le nom et la qualité des membres présents, les questions traitées au cours de la séance et le sens de chacune des délibérations.

« Tout membre d'une commission peut demander qu'il soit fait mention de son désaccord avec l'avis rendu. L'avis rendu est transmis au représentant de l'Etat pour prendre la décision. »

**Art. D6765-6**

Pour l'application des dispositions du livre V en Nouvelle-Calédonie :

1° A l'article D. 6511-25, les 1° et 2° sont supprimés ;

2° A l'article D. 6511-26 :

a) Le premier et le deuxième alinéas sont supprimés ;

b) Le troisième alinéa est ainsi rédigé :

« Pour les affaires visées au 3° de l'article D. 6511 25, les intéressés sont informés de la tenue des séances ; ils peuvent venir en personne et se faire assister ou se faire représenter devant le conseil par un médecin de leur choix. Ce médecin a accès au dossier. Dans les autres affaires, le président peut convoquer les intéressés à la séance du conseil médical. »

###### Chapitre VI : La formation aéronautique

##### Titre VII : POLYNÉSIE FRANÇAISE

###### Chapitre Ier : L'aéronef

**Art. R6771-1**

Sous réserve des adaptations prévues par le présent chapitre et des compétences dévolues à la collectivité en vertu de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les dispositions suivantes sont applicables en Polynésie Française dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6111-11</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6111-36 à R. 6111-46</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6131-1</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6132-1 et R. 6132-2</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">Titre IV</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6142-1 à R. 6142-9</td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. D6771-2**

Sous réserve des adaptations prévues par le présent chapitre, et des compétences dévolues à la collectivité en vertu de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6111-1 à D. 6111-10</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6111-12 à D. 6111-35</td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. R6771-3**

Pour l'application des dispositions du livre Ier en Polynésie française, à l'article R. 6111-41, la référence à l'article L. 34-9-2 du code des postes et des communications électroniques est remplacée par la référence à la réglementation applicable localement ayant le même objet.

###### Chapitre II : La circulation aérienne

**Art. R6772-1**

Sous réserve des adaptations prévues par le présent chapitre, et des compétences dévolues à la collectivité en vertu de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6200-4</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6211-1 à R. 6211-10</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6212-3 à R. 6212-11</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6212-13 à R. 6212-22</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-1</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-4</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-7</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-9 à R. 6213-21</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-25 et R. 6213-26</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-29</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6214-2</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6221-1 à R. 6221-24</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-35 et R. 6221-36</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-39 à R. 6221-50</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-52 et R. 6221-53</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6222-1 à R. 6222-10</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6223-1 à R. 6223-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6224-1 à R. 6224-6</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6225-1</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6225-3 à R. 6225-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6231-1 et R. 6231-2</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6231-4 à R. 6231-42</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6232-1 à R. 6232-24</td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. D6772-2**

Sous réserve des adaptations prévues par le présent chapitre, et des compétences dévolues à la collectivité en vertu de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6200-1 à D. 6200-3</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6212-1 et D. 6212-2</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6212-12</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-2 et D. 6213-3</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-5 et D. 6213-6</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-8</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-22 et D. 6213-23</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-27 et D. 6213-28</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6214-1</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6214-3 à D. 6214-14</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6221-26 à D. 6221-34</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6221-37 et D. 6221-38</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6221-51</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6225-2</td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. R6772-3**

Pour l'application des dispositions du livre II mentionnées à l'article R. 6772-1 en Polynésie française, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6772-4**

Pour l'application des dispositions du livre II mentionnées à l'article D. 6772-2 en Polynésie française, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6772-5**

Pour l'application des dispositions du livre II en Polynésie-Française :

1° L'article R. 6221-1 est complété par un alinéa ainsi rédigé :

« Toutefois, en Polynésie française les décisions concernant les inspections et mesures mentionnées à l'article L. 6221-2 et aux paragraphes 1°, 2° et 3° de l'article L. 6221-3, et les décisions concernant l'habilitation mentionnée à l'article L. 6221-4 sont prises par le représentant de l'Etat. Le représentant de l'Etat peut, par arrêté, déléguer sa signature pour prendre ces décisions, au chef du service d'Etat de l'aviation civile en Polynésie française, ainsi qu'aux fonctionnaires placés sous son autorité. » ;

2° L'article R. 6221-13 est ainsi rédigé :

« Art. R. 6221-13. — Les dispositions du présent article s'appliquent aux entreprises effectuant les activités de transport aérien public qui ne relèvent pas des règles applicables en métropole en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application.

« Sont dispensés de certificat de transporteur aérien en application des dispositions du troisième alinéa de l'article L. 6221-1 :

« 1° Les exploitants d'hélicoptères effectuant des vols locaux, ces vols étant effectués avec des hélicoptères dont la capacité d'emport, équipage compris, est inférieure ou égale à trois personnes ;

« 2° Les exploitants d'aéronefs monoplaces ou biplaces faiblement motorisés dits ULM effectuant des vols locaux ;

« 3° Les exploitants d'aéronefs non entraînés par un organe moteur dont les capacités d'emport de l'aéronef, équipage compris, est inférieure ou égale à quatre personnes ou 400 kilogrammes de charge.

« 4° Les exploitants des autres aéronefs effectuant des vols locaux avec des aéronefs dont la capacité d'emport, équipage compris, est inférieure ou égale à :

« a) Trois personnes lorsque le vol est effectué au moyen d'un giravion ;

« b) Cinq personnes dans les autres cas.

« Toutefois, les dispositions de cet article ne s'appliquent pas aux vols locaux effectués au moyen d'avions à turboréacteurs.

« Le vol local est, pour l'application du présent article, un vol sans escale dont les points de départ et d'arrivée sont identiques, au cours duquel l'aéronef ne s'éloigne pas à plus de quarante kilomètres de son point de départ et, sauf pour les aéronefs monoplaces ou biplaces faiblement motorisés dits ULM, d'une durée de moins de trente minutes entre le décollage et l'atterrissage. » ;

3° L'article R. 6221-14 est complété par un alinéa ainsi rédigé :

« Nonobstant les dispositions de l'article R. 6221-1 et du premier alinéa du présent article, le représentant de l'Etat a compétence pour délivrer les certificats de transporteur aérien et les autorisations qui lui sont associées ou celles qui sont requises pour les autres entreprises assurant l'exploitation des aéronefs par les règles relatives à l'utilisation des aéronefs aux entreprises dont l'établissement principal est situé dans le ressort territorial de sa collectivité. Le représentant de l'Etat peut, par arrêté, déléguer sa signature dans ces matières au chef du service d'Etat de l'aviation civile en Polynésie française et aux fonctionnaires placés sous son autorité. » ;

4° L'article R. 6221-15 est ainsi rédigé :

« Art. R. 6221-15. — I. — Le ministre chargé de l'aviation civile peut limiter, suspendre ou retirer les agréments, autorisations et certificats mentionnés aux articles R. 6221-9 à R. 6221-11 qu'il a délivrés après que leur titulaire a été mis en mesure de présenter ses observations.

« Toutefois, en cas d'urgence, ces mesures peuvent être prononcées sans formalité.

« II. — Le représentant de l'Etat peut limiter, suspendre ou retirer les autorisations et certificats mentionnés aux articles R. 6221-12 et R. 6221-14 qu'il a délivrés après que leur titulaire a été mis en mesure de présenter ses observations.

« Toutefois, en cas d'urgence, ces mesures peuvent être prononcées sans formalité.

« Le certificat de transporteur aérien peut être suspendu ou retiré lorsque les conditions ayant présidé à sa délivrance ne sont plus respectées ou lorsque le transporteur utilise ses aéronefs sans se conformer aux dispositions des articles R. 6221-12 et R. 6221-14 et des arrêtés pris pour leur application ou lorsque l'entreprise ne se conforme pas à ses obligations telles qu'elles résultent des articles R. 6221-19 à R. 6221-22.

« Le représentant de l'Etat peut, par arrêté, déléguer sa signature dans ces matières au chef du service d'Etat de l'aviation civile en Polynésie française et aux fonctionnaires placés sous son autorité. » ;

5° A l'article R. 6221-16, après les mots : « aux articles R. 6221-2 à R. 6221-12 », sont ajoutés les mots : « et R. 6221-14 » ;

6° A l'article R. 6221-20, les mots : « Sauf lorsqu'elles relèvent de la compétence de l'Agence de l'Union européenne pour la sécurité aérienne en vertu des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, » sont supprimés ;

7° A l'article R. 6221-40, les mots : « ministre chargé de l'aviation civile » sont remplacés par les mots : « représentant de l'Etat » ;

8° L'article R. 6221-42 est ainsi rédigé :

« Art. R. 6221-42. — Le représentant de l'Etat est chargé de délivrer, maintenir, modifier, limiter, suspendre ou retirer les licences de contrôleur de la circulation aérienne prévues par les règles applicables en métropole en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application ainsi que par l'article R. 6221-41, dans les conditions énumérées par ces mêmes règlements. Cette autorité peut, par arrêté, déléguer sa signature pour délivrer, maintenir, modifier, limiter, suspendre ou retirer ces licences au chef du service d'Etat de l'aviation civile et aux fonctionnaires placés sous son autorité. » ;

9° Le premier alinéa de l'article R. 6221-52 est ainsi rédigé :

« L'exercice de fonctions d'information de vol et d'alerte sur un aérodrome dans lequel le service du contrôle de la circulation aérienne n'est pas assuré, est subordonné à la délivrance par le représentant de l'Etat d'une qualification attestant l'acquisition de connaissances théoriques et pratiques. Cette autorité peut, par arrêté, déléguer sa signature pour délivrer, suspendre ou retirer ces qualifications au chef du service d'Etat de l'aviation civile et aux fonctionnaires placés sous son autorité. Les modalités selon lesquelles sont formés et évalués les candidats à cette qualification ainsi que les conditions de délivrance et de validité de cette qualification sont déterminées par arrêté du ministre chargé de l'aviation civile. » ;

10° Le 7° de l'article R. 6223-3 est ainsi rédigé :

« 7° Tout agent d'une entreprise assurant les services d'assistance en escale suivants :

« - assistance “opération en piste” ;

« - assistance “nettoyage et service de l'avion” en ce qu'elle concerne la climatisation et le chauffage de la cabine, l'enlèvement de la neige et de la glace de l'avion, le dégivrage de l'avion ;

« - assistance “carburant et huile” ;

« - assistance d'entretien en ligne ;

« - assistance “opérations aériennes et administration des équipages”. » ;

11° Les 1°, 2°, 3° et 4° de l'article R. 6231-1 sont supprimés ;

12° Aux articles R. 6231-7 et R. 6231-10, les mots : « ou aux dispositions relatives aux quotas d'émissions de gaz à effet de serre de l'article R. 229-37-7 du code de l'environnement » sont supprimés.

**Art. D6772-6**

Pour l'application des dispositions du livre II en Polynésie française :

1° L'article D. 6213-22 est ainsi rédigé :

« Art. D. 6213-22. — La direction de la sécurité de l'aviation civile et la direction du transport aérien sont, chacune dans le cadre de leurs compétences respectives, l'autorité nationale de surveillance qui est chargée de la surveillance de la mise en œuvre des exigences applicables à la fourniture des services de navigation aérienne à la circulation aérienne générale.

« Le représentant de l'Etat a compétence pour délivrer, suspendre ou retirer aux prestataires de service d'information de vol d'aérodrome les certificats ainsi que les autorisations et les approbations qui y sont associées conformément aux règles en vigueur en métropole en vertu du règlement (UE) 2017/373 de la Commission du 1er mars 2017. Cette autorité peut, par arrêté, déléguer sa signature pour prendre ces décisions au chef du service d'Etat de l'aviation civile et aux fonctionnaires placés sous son autorité. » ;

2° A l'article D. 6214-13, les références aux dispositions du code du sport sont remplacées par les références ayant le même objet applicables localement ;

3° L'article D. 6221-34 est ainsi rédigé :

« Art. D. 6221-34. — Lorsque les stations assurent des communications intéressant la circulation des aéronefs autres que celles indiquées au premier alinéa de l'article D. 6221-26, les équipements radioélectriques qui les composent satisfont aux caractéristiques techniques d'installation fixées par le ministre chargé de l'aviation civile. »

**Art. R6772-7**

L'usage des installations et services en-route de navigation aérienne mis en œuvre par l'Etat dans l'espace aérien relevant de sa responsabilité outre-mer et confié à la France par l'organisation de l'aviation civile internationale ou pour lequel les services de la navigation aérienne ont été délégués à la France par un Etat tiers donne lieu à rémunération sous forme d'une redevance, dite redevance océanique.

La division de cet espace aérien par zone tarifaire de route fait l'objet d'un arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6772-8**

L'usage des installations et services terminaux de navigation aérienne mis en œuvre par l'Etat à l'arrivée et au départ des aérodromes situés outre-mer et dont l'activité dépasse un certain seuil donne lieu à rémunération sous forme d'une redevance, dite redevance pour services terminaux de la circulation aérienne outre-mer, exigible à l'occasion de chaque vol au départ.

La liste des aérodromes assujettis à cette redevance par zone tarifaire terminale est fixée par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

**Art. R6772-9**

Les redevances prévues par les articles R. 6772-7 et R. 6772-8 sont dues par l'exploitant de l'aéronef ou, si l'identité de l'exploitant n'est pas connue, le propriétaire de l'aéronef, au moment où le vol a été effectué.

**Art. R6772-10**

Le montant des redevances de navigation aérienne prévues par les articles R. 6772-7 et R. 6772-8 est déterminé en fonction de la masse maximale au décollage de l'aéronef et, le cas échéant, de la distance parcourue, par application d'un taux unitaire, suivant des modalités fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget.

Les conditions d'application de ces redevances, y compris les exonérations et, le cas échéant, les modulations, sont fixées par l'arrêté susmentionné. Le cas échéant, les modulations du montant des redevances sont appliquées sur une base non discriminatoire et transparente.

Sont exonérés des redevances prévues par les articles R. 6772-7 et R. 6772-8 :

1° Les vols effectués par des aéronefs dont la masse maximale au décollage autorisée est inférieure à deux tonnes métriques ;

2° Les vols mixtes VFR/IFR dans les zones tarifaires dans lesquelles ils sont effectués exclusivement en VFR ;

3° Les vols effectués exclusivement pour transporter, en mission officielle, les monarques régnants et leur proche famille, les chefs d'Etat, les chefs de gouvernement et les ministres des gouvernements. Dans tous les cas, l'exonération doit être corroborée par une indication appropriée du statut ou par une remarque adéquate sur le plan de vol ;

4° Les vols de recherche et de sauvetage autorisés par l'organisme compétent adéquat ;

5° Les vols militaires de l'Etat français et ceux des Etats ayant conclu avec la France des accords de réciprocité ;

6° Les vols d'entraînement effectués exclusivement aux fins d'obtention d'une licence, ou d'une évaluation dans le cas du personnel navigant technique, lorsque cela est corroboré par une remarque adéquate sur le plan de vol. Les vols doivent être effectués exclusivement à l'intérieur de la zone tarifaire concernée et ne doivent pas servir au transport de passagers ou de marchandises, ni pour la mise en place ou le convoyage des aéronefs ;

7° Les vols effectués exclusivement aux fins du contrôle ou d'essais d'équipements utilisés ou devant être utilisés comme aides au sol pour la navigation aérienne, à l'exclusion des vols de mise en place effectués par les aéronefs concernés ;

8° Les vols se terminant à l'aéroport d'où l'aéronef a décollé et au cours desquels aucun atterrissage intermédiaire n'a été effectué (vols circulaires) ;

9° Les vols VFR ;

10° Les vols humanitaires ;

11° Les vols effectués par les douanes et la police.

**Art. R6772-11**

Le taux unitaire des redevances mentionné au premier alinéa du R. 6772-10 est fixé annuellement après consultation des usagers de l'espace aérien, sur la base du coût des services rendus et des objectifs de couverture de ces coûts.

Des taux unitaires réduits pour la redevance prévue par l'article R. 6772-7 peuvent être fixés pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées, et pour les vols dont l'aérodrome de départ et l'aérodrome d'arrivée sont situés sur le territoire national ou sur le territoire de l'Union européenne. Certaines liaisons intérieures ou inter-îles outre-mer peuvent en outre faire l'objet d'exonérations, pour tenir compte des conditions économiques de la desserte aérienne des collectivités concernées.

Des taux unitaires réduits pour la redevance prévue par l'article R. 6772-8 peuvent être fixés pour les liaisons directes entre deux aérodromes assujettis à cette redevance.

**Art. R6772-12**

Les conditions de paiement des redevances prévues par les articles R. 6772-7 et R. 6772-8 sont fixées par arrêté du ministre chargé de l'aviation civile et du ministre chargé du budget. Cet arrêté peut prévoir l'application d'une majoration de 10 % de la somme à payer, ou des intérêts de retard, ou les deux, en cas de retard dans le paiement des sommes dues.

Le comptable du budget annexe « Contrôle et exploitation aériens » est chargé du recouvrement des redevances prévues par les articles R. 6772-7 et R. 6772-8. En cas d'absence de paiement total ou de paiement partiel, il exerce toutes les actions en recouvrement applicables en matière de créances étrangères à l'impôt, dans les conditions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R6772-13**

Le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne à l'encontre de tout usager qui n'a pas acquitté les redevances dues. Cette décision est prise à la demande du comptable du budget annexe « Contrôle et exploitation aériens ».

A défaut du paiement total de la dette, ou à dé faut de la conclusion d'un plan d'apurement, le ministre chargé de l'aviation civile peut décider de suspendre les services de navigation aérienne passé un délai de huit jours après avoir mis le redevable en demeure de régulariser sa situation. La décision prend effet immédiatement.

Cette décision ne peut être prise que pour les vols au départ.

La fourniture de ces services reste suspendue tant que le paiement total de la dette n'est pas intervenu ou qu'un plan d'apurement n'est pas conclu.

La suspension de ces services peut aussi être décidée dans les mêmes conditions dans le cas où un plan d'apurement précédemment conclu n'est pas respecté.

###### Chapitre III : Les aérodromes

**Art. R6773-1**

Sous réserve des adaptations prévues par le présent chapitre, et des compétences dévolues à la collectivité en vertu de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left"></td></tr><tr><td align="left">R. 6311-4 et R. 6311-5</td><td align="left"></td></tr><tr><td align="left">R. 6311-8 à R. 6311-15</td><td align="left"></td></tr><tr><td align="left">R. 6312-14</td><td align="left"></td></tr><tr><td align="left">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6321-41 à R. 6321-50</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-1 à R. 6325-11</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-13 à R. 6325-37</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-39 et R. 6325-40</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-42 et R. 6325-43</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-45 à R. 6325-48</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-50 à R. 6325-64</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-82 et R. 6325-83</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-93 et R. 6325-94</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6331-3 à R. 6331-12</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6331-14 à R. 6331-19</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6332-1 à R. 6332-8</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6332-47 à R. 6332-51</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre IV</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6341-1 à R. 6341-15</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6341-21 à R. 6341-44</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6342-1 à R. 6342-59</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre V</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-1 à R. 6351-5</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-7 et R. 6351-8</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-11 à R. 6351-15</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-18 à R. 6351-20</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-23 à R. 6351-25</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-29 à R. 6351-38</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6352-1 à R. 6352-5</td><td align="left"></td></tr><tr><td align="left">Titre VII</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6371-1 et R. 6371-2</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6372-1 à R. 6372-4</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6372-11 et R. 6372-12</td><td align="left"></td></tr></table></div></div>

**Art. D6773-2**

Sous réserve des adaptations prévues par le présent chapitre, et des compétences dévolues à la collectivité en vertu de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6325-64</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6325-73 à D. 6325-81</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6325-84 à D. 6325-92</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6331-2</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6331-20</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6332-9 à D. 6332-28</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6332-30 à D. 6332-46</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre IV</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6341-16 à D. 6341-20</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6341-45 à D. 6341-54</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre V</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-6</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-9 et D. 6351-10</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-16 et D. 6351-17</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-21 et D. 6351-22</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-26 à D. 6351-28</td><td align="left"></td></tr></table></div></div>

**Art. R6773-3**

Pour l'application des dispositions du livre III mentionnées à l'article R. 6773-1 en Polynésie française, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6773-4**

Pour l'application des dispositions du livre III mentionnées à l'article D. 6773-2 en Polynésie française, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6773-5**

Pour l'application des dispositions du livre III en Polynésie française :

1° Les dispositions du chapitre Ier du titre Ier et de l'article R. 6372-4 mentionnées à l'article R. 6773-1 sont applicables en tant qu'elles concernent les aérodromes d'Etat ;

2° Les 1° et 2° de l'article R. 6312-14 sont remplacés par les dispositions suivantes : « un point de passage contrôlé listé par les arrêtés relatifs aux documents et visas exigés pour l'entrée des étrangers sur le territoire des collectivités régies par les articles 73 et 74 de la Constitution et de la Nouvelle-Calédonie. » ;

3° Les dispositions du chapitre V du titre II sont applicables en tant qu'elles concernent les ouvrages et installations aéroportuaires d'intérêt national ;

4° A l'article R. 6325-2, les mots : « l'avant-dernier alinéa de l'article L. 6325-1 » sont remplacés par les mots : « le dernier alinéa de l'article L. 6325-1 » ;

5° L'article R. 6325-17 est ainsi rédigé :

« Art. R. 6325-17. — Pour les aérodromes appartenant à l'Etat, l'exploitant fixe les tarifs des redevances suivant les modalités prévues par la présente section et par les articles R. 6325-39, R. 6325-40, R. 6325-42, R. 6325-43, R. 6325-45 à R. 6325-48, R. 6325-50 et R. 6325-51. » ;

6° Aux articles R. 6325-20, R. 6325-31, R. 6325-32, R. 6325-39, R. 6325-43 et R. 6325-53, la référence au deuxième alinéa de l'article L. 6325-1 est remplacée par la référence à l'article R. 6325-22 ;

7° L'article R. 6325-22 est ainsi rédigé :

« Art. R. 6325-22. — Le périmètre d'activité pris en compte pour la fixation du montant des redevances ainsi que, le cas échéant, les modalités de prise en compte des profits dégagés par des activités de l'exploitant extérieures à ce périmètre sont fixés, pour chaque aérodrome appartenant à l'Etat, par arrêté du ministre chargé de l'aviation civile. » ;

8° A l'article R. 6325-23 :

a) Au deuxième alinéa, les mots : « Pour les aérodromes listés à l'article L. 6323-2, les aérodromes appartenant à l'Etat ainsi que tout aérodrome répondant au critère fixé à l'article L. 6327-1, » sont supprimés ;

b) Le dernier alinéa est ainsi rédigé :

« Ces informations et éléments sont transmis au ministre chargé de l'aviation civile. » ;

9° A l'article R. 6325-24, la référence à l'article R. 6325-38 est supprimée ;

10° A l'article R. 6325-25, les mots : « Pour les aérodromes listés à l'article L. 6323-2, les aérodromes appartenant à l'Etat, les aérodromes appartenant à l'Etat ainsi que les aérodromes relevant du champ de compétence de l'Autorité de régulation des transports défini à l'article L. 6327-1, » sont supprimés ;

11° L'article R. 6325-26 est ainsi rédigé :

« Art. R. 6325-26. — L'autorité administrative chargée de l'homologation est le ministre chargé de l'aviation civile. » ;

12° Au premier alinéa de l'article R. 6325-27, les mots : « ou le cas échéant, le signataire de la convention prévue à l'article L. 6321-3, » et les mots : « , ainsi qu'à l'Autorité de régulation des transports lorsqu'elle est compétente en application de l'article L. 6327-1 » sont supprimés ;

13° A l'article R. 6325-37, les mots : « Pour les aérodromes ne relevant pas du champ de compétence de l'Autorité de régulation des transports défini à l'article L. 6327-1, » sont supprimés ;

14° L'article R. 6325-42 est ainsi rédigé :

« Art. R. 6325-42. — Un arrêté du ministre chargé de l'aviation civile précise les conditions d'application des articles R. 6325-39 et R. 6325-40. » ;

15° A l'article R. 6325-48, la référence aux articles R. 6325-43 à R. 6325-47 est remplacée par la référence aux articles R. 6325-43 et R. 6523-45 à R. 6325-47 ;

16° Au dernier alinéa des articles R. 6325-53 et R. 6325-62, les mots : « ainsi qu'à l'Autorité de régulation des transports, lorsqu'elle est compétente en application de l'article L. 6327-1 » sont supprimés ;

17° Au dernier alinéa de l'article R. 6325-55, les mots : «, à l'exception de celles des commissions instituées pour les aérodromes listés à l'article L. 6323-2 » sont supprimés ;

18° L'article R. 6325-56 est ainsi rédigé :

« Art. R. 6325-56. — La commission est créée par le haut-commissaire de la République en Polynésie française, sur proposition du directeur du service d'Etat de l'aviation civile en Polynésie française. » ;

19° L'article R. 6325-57 est ainsi rédigé :

« Art. R. 6325-57. — Les membres de la commission sont désignés par le haut-commissaire de la République en Polynésie française, sur proposition du chef du service d'Etat de l'aviation civile en Polynésie française. » ;

20° A l'article R. 6325-58, la seconde phrase est supprimée ;

21° A l'article R. 6325-59, les mots : « que, pour les aérodromes de l'Etat, au préfet ayant créé la commission » sont remplacés par les mots : « qu'au haut-commissaire de la République en Nouvelle-Calédonie » ;

22° A l'article R. 6325-82, les mots : « , par l'Autorité de régulation des transports lorsqu'elle est compétente en application de l'article L. 6327-1 » sont supprimés ;

23° Aux articles R. 6325-93 et R. 6325-94, les mots : « Sous réserve des stipulations contraires de la convention prévue à l'article L. 6321-3 » sont supprimés ;

24° A l'article R. 6331-3, les mots : « ministre chargé de l'aviation civile » sont remplacés par les mots : « représentant de l'Etat. Le représentant de l'Etat peut, par arrêté, déléguer sa signature pour délivrer ce certificat au chef du service d'Etat de l'aviation civile en Polynésie française et aux fonctionnaires placés sous son autorité. » ;

25° Aux articles R. 6341-13, R. 6341-14 et R. 6341-15, les mots : « de l'Union Européenne » sont supprimés ;

26° A l'article R. 6341-27, les mots : «, R. 6412-19 » sont supprimés ;

27° A l'article R. 6341-28, les mots : « en application de l'article R. 6412-17 » sont supprimés ;

28° A l'article R. 6351-2, les mots : « définis par l'article D. 6312-17 » sont supprimés ;

29° Aux articles R. 6351-12 et R. 6351-13, les mots : « le ministre chargé de l'aviation civile » et « le ministre de la défense » sont respectivement remplacés par les mots : « chef du service d'Etat de l'aviation civile en Polynésie française » et « le commandant supérieur des forces armées territorialement compétents » ;

30° A l'article R. 6351-34, les références aux dispositions du code de l'environnement sont remplacées par les références ayant le même objet applicables localement ;

31° A l'article R. 6372-3, les mots : « L. 6361-14, » sont supprimés.

**Art. D6773-6**

Pour l'application des dispositions du livre III en Polynésie française :

1° L'article D. 6325-74 est ainsi rédigé :

« Art. D. 6325-74. — Outre le directeur du service d'Etat de l'aviation civile en Polynésie française ou son représentant, peuvent siéger sans voix délibérative :

« 1° Le chef du service de navigation aérienne ou son représentant ;

« 2° Le commandant de l'organisme ou de l'unité relevant du ministère de la défense lorsque ce ministère est affectataire de l'aérodrome ou son représentant ;

« 3° Les fonctionnaires et militaires responsables sur l'aérodrome des contrôles aux frontières ou de la sûreté ;

« 4° Les chefs de service des administrations territoriales intéressées par les questions portées à l'ordre du jour ;

« 5° En tant que de besoin, toutes personnalités et tous experts convoqués en raison de leur compétence. » ;

2° A l'article D. 6325-75, les mots : « interrégional de la direction de la sécurité civile » sont remplacés par les mots : « du service d'Etat de l'aviation civile en Polynésie française » ;

3° A l'article D. 6332-15, les mots : « sous réserve des compétences de l'autorité compétente désignée au titre de l'article 62 du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne » sont supprimés ;

4° A l'article D. 6332-17, les mots : « visés aux articles L. 6312-1 et D. 6312-17 » sont supprimés ;

5° A l'article D. 6332-32, les mots : « visé aux articles L. 6312-1 et D. 6312-17 » sont supprimés ;

6° A l'article D. 6332-43, les références aux dispositions du code de l'environnement sont remplacées par les références ayant le même objet, applicables localement.

**Art. D6773-7**

Les aérodromes d'Etat de Polynésie française sont classés en cinq catégories et conformément aux listes annexées au présent code :

1° Catégorie A. — Aérodromes destinés aux services à grande distance assurés normalement en toutes circonstances ;

2° Catégorie B. — Aérodromes destinés aux services à moyenne distance assurés normalement en toutes circonstances et à certains services à grande distance assurés dans les mêmes conditions mais qui ne comportent pas d'étape longue au départ de ces aérodromes ;

3° Catégorie C. — Aérodromes destinés :

a) Aux services à courte distance et à certains services à moyenne et même à longue distance qui ne comportent que des étapes courtes au départ de ces aérodromes ;

b) Au grand tourisme ;

4° Catégorie D. — Aérodromes destinés à la formation aéronautique, aux sports aériens et au tourisme et à certains services à courte distance ;

5° Catégorie E. — Aérodromes destinés aux giravions et aux aéronefs à décollage vertical.

**Art. Annexe à l'article D. 6773-7**

LISTE DES AÉRODROMES D'ÉTAT DE POLYNÉSIE-FRANÇAISE CLASSÉS PAR CATÉGORIES

Aérodrome de Tahiti-Faa'a : catégorie A.

###### Chapitre IV : Le transport aérien

**Art. R6774-1**

Sous réserve des adaptations prévues par le présent chapitre, et des compétences dévolues à la collectivité en vertu de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre Ier</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6412-16</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6412-18</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6412-20</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6412-25 à R. 6412-28</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6412-30 à R. 6412-33</td><td align="left"></td></tr><tr><td align="left">R. 6413-2 à R. 6413-4</td><td align="left"></td></tr><tr><td align="left">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6433-1 à R. 6433-2</td><td align="left"></td></tr></table></div></div>

**Art. R6774-2**

Pour l'application des dispositions du livre IV mentionnées à l'article R. 6774-1 en Polynésie française, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6774-3**

Pour l'application des dispositions du livre IV en Polynésie française :

1° Les dispositions du titre Ier sont applicables en tant qu'elles concernent les entreprises exploitant des liaisons aériennes entre la Polynésie française et tout autre point situé sur le territoire de la République ;

2° A l'article R. 6412-20, la mention de l'article R. 6412-19 est supprimée ;

3° A l'article R. 6412-26, le 1° est supprimé ;

4° A l'article R. 6412-31, le 1° est supprimé ;

5° A l'article R. 6433-1, la deuxième phrase du second alinéa est supprimée ;

6° L'article R. 6433-2 est ainsi rédigé :

« Art. R. 6433-2. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour toute personne de ne pas déférer à la demande qui lui est faite en application l'article R. 6412-33 ou de transmettre des informations mensongères ou erronées.

« La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal. »

###### Chapitre V : Le personnel navigant

**Art. R6775-1**

Sous réserve des adaptations prévues par le présent chapitre, et des compétences dévolues à la collectivité en vertu de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6511-1 à R. 6511-24</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6521-1 à R. 6521-34</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6522-1 à R. 6522-3</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6530-1 à R. 6530-12</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre IV</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6541-1</td><td align="left"></td></tr></table></div></div>

**Art. D6775-2**

Sous réserve des adaptations prévues par le présent chapitre, et des compétences dévolues à la collectivité en vertu de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les dispositions suivantes sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6511-25 à D. 6511-29</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6530-13</td><td align="left"></td></tr></table></div></div>

**Art. R6775-3**

Pour l'application des dispositions du livre V mentionnées à l'article R. 6775-1 en Polynésie française, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6775-4**

Pour l'application des dispositions du livre V mentionnées à l'article D. 6775-2 en Polynésie française, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6775-5**

Pour l'application des dispositions du livre V en Polynésie française :

1° A l'article R. 6511-3, sauf dans le domaine des essais et réceptions, les titres aéronautiques et les qualifications sont délivrés, prorogés ou renouvelés par le représentant de l'Etat. Cette autorité peut, par arrêté, déléguer sa signature pour délivrer, proroger ou renouveler les titres aéronautiques et les qualifications au directeur du service d'Etat de l'aviation civile en Polynésie française et aux fonctionnaires placés sous son autorité ;

2° Les 7° et 8° de l'article R. 6511-9 sont supprimés ;

3° Aux articles R. 6521-5 et R. 6521-17, les mots : « régie par les articles R.*133-1 à R.*133-15 du code des relations entre le public et l'administration » sont supprimés ;

4° Le dernier alinéa des articles R. 6521-12, R. 6521-22 et R. 6530-7 est ainsi rédigé :

« Le membre qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions. » ;

5° Le dernier alinéa de l'article R. 6521-13 est ainsi rédigé :

« Cette convocation, qui fixe l'ordre du jour, peut être envoyée par tout moyen, y compris par courrier électronique. Il en est de même des pièces ou documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci.

« Sauf urgence, les membres du conseil reçoivent, cinq jours au moins avant la date de la réunion, cette convocation et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites. » ;

6° L'article R. 6530-1 est ainsi rédigé :

« Art. R. 6530-1. — Les commissions de discipline du personnel navigant non professionnel sont des commissions administratives à caractère consultatif. Ces commissions sont créées par décret pour une durée maximale de cinq ans. Cette création est précédée de la réalisation d'une étude permettant notamment de vérifier que la mission impartie à la commission répond à une nécessité et n'est pas susceptible d'être assurée par une commission existante. Ces commissions peuvent être renouvelées dans les mêmes conditions. » ;

7° L'article R. 6530-4 est ainsi rédigé :

« Art. R. 6530-4. — Ces sanctions disciplinaires sont prononcées, après avis d'une commission de discipline des personnels navigants non professionnels, par le représentant de l'Etat. » ;

8° L'article R. 6530-5 est ainsi rédigé :

« Art. R. 6530-5. — Il est institué auprès du représentant de l'Etat une commission de discipline des personnels navigants non professionnels composée ainsi qu'il suit :

« 1° Le directeur du service d'Etat de l'aviation civile en Polynésie française, président ;

« 2° Un représentant du service de l'aviation civile chargé des affaires d'aviation générale ;

« 3° Une personnalité compétente en matière de navigation aérienne choisie par le directeur du service d'Etat de l'aviation civile en Polynésie française ;

« 4° Trois personnalités proposées par les aéro-clubs locaux dans des conditions fixées par arrêté du représentant de l'Etat. » ;

9° L'article R. 6530-6 est ainsi rédigé :

« Art. R. 6530-6. — Les membres de la commission de discipline des personnels navigants non professionnels sont nommés par le représentant de l'Etat. » ;

10° Le deuxième alinéa de l'article R. 6530-8 est ainsi rédigé :

« La commission de discipline compétente pour les infractions commises en Polynésie française est celle instituée auprès du représentant de l'Etat en Polynésie française. » ;

11° Le troisième alinéa de l'article R. 6530-9 est complété par les dispositions suivantes :

« Cette convocation, qui fixe l'ordre du jour, peut être envoyée par tout moyen, y compris par courrier électronique. Il en est de même des pièces ou documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci. Sauf, urgence, les membres de la commission reçoivent, cinq jours au moins avant la date de la réunion, cette convocation et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites. » ;

12° L'article R. 6530-11 est ainsi rédigé :

« Art. R. 6530-11. — La commission de discipline ne peut siéger valablement que si la moitié au moins des membres titulaires ou suppléants est présente, y compris les membres prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle. Lorsque le quorum n'est pas atteint, la commission de discipline délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé.

« Les délibérations de la commission ont lieu hors de la présence de l'intéressé et de son représentant. Le rapporteur ne prend pas part au vote. Les délibérations sont secrètes. L'autorité auprès de laquelle la commission est instituée met fin aux fonctions des membres qui auraient violé le secret des délibérations.

« Les membres d'une commission ne peuvent prendre part aux délibérations lorsqu'ils ont un intérêt personnel à l'affaire qui en est l'objet.

« Les votes ont lieu au scrutin secret et à la majorité des voix des membres présents. En cas de partage égal des voix, le président a voix prépondérante.

« Le procès-verbal de la réunion de la commission indique le nom et la qualité des membres présents, les questions traitées au cours de la séance et le sens de chacune des délibérations.

« Tout membre d'une commission peut demander qu'il soit fait mention de son désaccord avec l'avis rendu. L'avis rendu est transmis au représentant de l'Etat pour prendre la décision. » ;

13° A l'article R. 6541-1, les mots : « aux autorités désignées à l'article R. 6142-1 » sont remplacés par les mots : « à la direction de la sécurité de l'aviation civile » et les références aux dispositions du code du travail par les références ayant le même objet applicables localement.

**Art. D6775-6**

Pour l'application des dispositions du livre V en Polynésie française :

1° A l'article D. 6511-25, les 1° et 2° sont supprimés ;

2° A l'article D. 6511-26 :

a) Le premier et le deuxième alinéas sont supprimés ;

b) Le troisième alinéa est ainsi rédigé :

« Pour les affaires visées au 3° de l'article D. 6511 25, les intéressés sont informés de la tenue des séances ; ils peuvent venir en personne et se faire assister ou se faire représenter devant le conseil par un médecin de leur choix. Ce médecin a accès au dossier. Dans les autres affaires, le président peut convoquer les intéressés à la séance du conseil médical. »

###### Chapitre VI : La formation aéronautique

##### Titre VIII : WALLIS-ET-FUTUNA

###### Chapitre Ier : L'aéronef

**Art. R6781-1**

Les dispositions du livre Ier de la présente partie sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023.

**Art. D6781-2**

Les dispositions du livre Ier de la présente partie sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023.

**Art. R6781-3**

Pour l'application des dispositions du livre Ier dans les îles Wallis et Futuna :

1° A l'article R. 6111-41, les références aux dispositions du code des postes et des communications électroniques sont remplacées par les références ayant le même objet applicables localement ;

2° A l'article R. 6123-10, les références aux dispositions du code des procédures civiles d'exécution sont remplacées par les références ayant le même objet applicables localement.

###### Chapitre II : La circulation aérienne

**Art. R6782-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6200-4</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6211-1 à R. 6211-10</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6212-3 à R. 6212-11</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6212-13 à R. 6212-22</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-1</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-4</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-7</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-9 à R. 6213-21</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-25 et R. 6213-26</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6213-29</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6214-2</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6221-1 à R. 6221-24</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-35 et R. 6221-36</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-39 à R. 6221-50</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-52 et R. 6221-53</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6222-1 à R. 6222-10</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6223-1 à R. 6223-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6224-1 à R. 6224-6</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6225-1</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6225-3 à R. 6225-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6231-1 et R. 6231-2</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6231-4 à R. 6231-42</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6232-1 à R. 6232-24</td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. D6782-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre I</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6200-1 à D. 6200-3</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6212-1 et D. 6212-2</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6212-12</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-2 et D. 6213-3</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-5 et D. 6213-6</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-8</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-22 et D. 6213-23</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-27 et D. 6213-28</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6214-1</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6214-3 à D. 6214-14</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6221-26 à D. 6221-34</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6221-37 et D. 6221-38</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6221-51</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6225-2</td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. R6782-3**

Pour l'application des dispositions du livre II mentionnées à l'article R. 6782-1 dans les îles Wallis et Futuna, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6782-4**

Pour l'application des dispositions du livre II mentionnées à l'article D. 6782-2 dans les îles Wallis et Futuna, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6782-5**

Pour l'application des dispositions du livre II de la présente partie dans les îles Wallis et Futuna :

1° L'article R. 6221-1 est complété par l'alinéa suivant :

« Nonobstant l'autorité mentionnée au premier alinéa, dans les îles Wallis et Futuna les décisions concernant les inspections et mesures mentionnées à l'article L. 6221-2 et aux paragraphes 1°, 2° et 3° de l'article L. 6221-3, et les décisions concernant l'habilitation mentionnée à l'article L. 6221-4 sont prises par le représentant de l'Etat. Le représentant de l'Etat peut, par arrêté, déléguer sa signature pour prendre ces décisions. » ;

2° L'article R. 6221-13 est ainsi rédigé :

« Art. R. 6221-13. — Les dispositions du présent article s'appliquent aux entreprises effectuant les activités de transport aérien public qui ne relèvent pas des règles applicables en métropole en vertu du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 et des règlements pris pour son application.

« Sont dispensés de certificat de transporteur aérien en application des dispositions du troisième alinéa de l'article L. 6221-1 :

« 1° Les exploitants d'hélicoptères effectuant des vols locaux, ces vols étant effectués avec des hélicoptères dont la capacité d'emport, équipage compris, est inférieure ou égale à trois personnes ;

« 2° Les exploitants d'aéronefs monoplaces ou biplaces faiblement motorisés dits ULM effectuant des vols locaux ;

« 3° Les exploitants d'aéronefs non entraînés par un organe moteur dont les capacités d'emport de l'aéronef, équipage compris, est inférieure ou égale à quatre personnes ou 400 kilogrammes de charge ;

« 4° Les exploitants des autres aéronefs effectuant des vols locaux avec des aéronefs dont la capacité d'emport, équipage compris, est inférieure ou égale à :

« a) Trois personnes lorsque le vol est effectué au moyen d'un giravion ;

« b) Cinq personnes dans les autres cas.

« Toutefois, les dispositions de cet article ne s'appliquent pas aux vols locaux effectués au moyen d'avions à turboréacteurs.

« Le vol local est, pour l'application du présent article, un vol sans escale dont les points de départ et d'arrivée sont identiques, au cours duquel l'aéronef ne s'éloigne pas à plus de quarante kilomètres de son point de départ et, sauf pour les aéronefs monoplaces ou biplaces faiblement motorisés dits ULM, d'une durée de moins de trente minutes entre le décollage et l'atterrissage. » ;

3° L'article R. 6221-14 est complété par un alinéa ainsi rédigé :

« Nonobstant les dispositions du premier alinéa du présent article et de l'article R. 6221-1, le représentant de l'Etat a compétence pour délivrer les certificats de transporteur aérien et les autorisations qui lui sont associées ou celles qui sont requises pour les autres entreprises assurant l'exploitation des aéronefs par les règles relatives à l'utilisation des aéronefs aux entreprises dont l'établissement principal est situé dans le ressort territorial de sa collectivité. Le représentant de l'Etat peut, par arrêté, déléguer sa signature dans ces matières au chef du service d'Etat de l'aviation civile dans les îles Wallis et Futuna et aux fonctionnaires placés sous son autorité. » ;

4° L'article R. 6221-15 est ainsi rédigé :

« Art. R. 6221-15. — I. — Le ministre chargé de l'aviation civile peut limiter, suspendre ou retirer les agréments, autorisations et certificats mentionnés aux articles R. 6221-9 à R. 6221-11 qu'il a délivrés après que leur titulaire a été mis en mesure de présenter ses observations.

« Toutefois, en cas d'urgence, ces mesures peuvent être prononcées sans formalité.

« II. — Le représentant de l'Etat peut limiter, suspendre ou retirer les autorisations et certificats mentionnés aux articles R. 6221-12 et R. 6221-14 qu'il a délivrés après que leur titulaire a été mis en mesure de présenter ses observations.

« Toutefois, en cas d'urgence, ces mesures peuvent être prononcées sans formalité.

« Le certificat de transporteur aérien peut être suspendu ou retiré lorsque les conditions ayant présidé à sa délivrance ne sont plus respectées ou lorsque le transporteur utilise ses aéronefs sans se conformer aux dispositions des articles R. 6221-12 et R. 6221-14 et des arrêtés pris pour leur application ou lorsque l'entreprise ne se conforme pas à ses obligations telles qu'elles résultent des articles R. 6221-19 à R. 6221-22.

« Le représentant de l'Etat peut, par arrêté, déléguer sa signature dans ces matières au chef du service d'Etat de l'aviation civile dans les îles Wallis et Futuna et aux fonctionnaires placés sous son autorité. » ;

5° A l'article R. 6221-16, après les mots : « aux articles R. 6221-2 à R. 6221-12 », sont ajoutés les mots : « et R. 6221-14 » ;

6° A l'article R. 6221-20, les mots : « Sauf lorsqu'elles relèvent de la compétence de l'Agence de l'Union européenne pour la sécurité aérienne en vertu des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, » sont supprimés ;

7° A l'article R. 6221-40, les mots : « ministre chargé de l'aviation civile » sont remplacés par les mots : « représentant de l'Etat » ;

8° Le premier alinéa de l'article R. 6221-52 est ainsi rédigé :

« L'exercice de fonctions d'information de vol et d'alerte sur un aérodrome dans lequel le service du contrôle de la circulation aérienne n'est pas assuré, est subordonné à la délivrance par le représentant de l'Etat d'une qualification attestant l'acquisition de connaissances théoriques et pratiques. Cette autorité peut, par arrêté, déléguer sa signature pour délivrer, suspendre ou retirer ces qualifications au chef du service d'Etat de l'aviation civile et aux fonctionnaires placés sous son autorité. Les modalités selon lesquelles sont formés et évalués les candidats à cette qualification ainsi que les conditions de délivrance et de validité de cette qualification sont déterminées par arrêté du ministre chargé de l'aviation civile. » ;

9° Le 7° de l'article R. 6223-3 est ainsi rédigé :

« 7° Tout agent d'une entreprise assurant les services d'assistance en escale suivants :

«-assistance “ opération en piste ” ;

«-assistance “ nettoyage et service de l'avion ” en ce qu'elle concerne la climatisation et le chauffage de la cabine, l'enlèvement de la neige et de la glace de l'avion, le dégivrage de l'avion ;

«-assistance “ carburant et huile ” ;

«-assistance d'entretien en ligne ;

«-assistance “ opérations aériennes et administration des équipages ”. » ;

10° Les 1°, 2°, 3°, et 4° de l'article R. 6231-1 sont supprimés ;

11° Aux articles R. 6231-7 et R. 6231-10, les mots : « ou aux dispositions relatives aux quotas d'émissions de gaz à effet de serre de l'article R. 229-37-7 du code de l'environnement » sont supprimés.

**Art. D6782-6**

Pour l'application des dispositions du livre II de la présente partie dans les îles Wallis et Futuna :

1° A l'article D. 6213-22, les mots : « au sens de l'article 4 du règlement (CE) n° 549/2004 du Parlement européen et du Conseil du 10 mars 2004 fixant le cadre pour la réalisation du ciel unique européen ; » sont remplacés par les mots : « qui est chargée de la surveillance de la mise en œuvre des exigences applicables à la fourniture des services de navigation aérienne à la circulation aérienne générale ; »

2° A l'article D. 6214-13, les références aux dispositions du code du sport sont remplacées par les références ayant le même objet applicables localement ;

3° L'article D. 6221-34 est ainsi rédigé :

« Art. D. 6221-34. — Lorsque les stations assurent des communications intéressant la circulation des aéronefs autres que celles indiquées au premier alinéa de l'article D. 6221-26, les équipements radioélectriques qui les composent satisfont aux caractéristiques techniques d'installation fixées par le ministre chargé de l'aviation civile. »

###### Chapitre III : Les aérodromes

**Art. R6783-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre Ier</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6311-1 à R. 6311-18</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6312-1 à R. 6312-3</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6312-6 à R. 6312-16</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6312-22</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6312-24</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6312-31</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6312-35</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6312-39</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6321-1 à R. 6321-13</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6321-30 à R. 6321-39</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6321- 41 à R. 6321-50</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-1 à R. 6325-11</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-13 à R. 6325-40</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-42 et R. 6325-43</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-45 à R. 6325-48</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-50 à R. 6325-64</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-82 et R. 6325-83</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6325-93 et R. 6325-94</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6331-3 à R. 6331-12</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6331-14 à R. 6331-19</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6332-1 à R. 6332-8</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6332-47 à R. 6332-51</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre IV</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6341-1 à R. 6341-15</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6341-21 à R. 6341-44</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6342-1 à R. 6342-59</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre V</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-1 à R. 6351-5</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-7 et R. 6351-8</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-11 à R. 6351-15</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-18 à R. 6351-20</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-23 à R. 6351-25</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6351-29 à R. 6351-38</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6352-1 à R. 6352-6</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre VI</td><td align="left"></td></tr><tr><td align="left">R. 6361-1 à R. 6361-7</td><td align="left"></td></tr><tr><td align="left">Titre VII</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6371-1 et R. 6371-2</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6372-1 à R. 6372-4</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6372-11 et R. 6372-12</td><td align="left"></td></tr></table></div></div>

**Art. D6783-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre Ier</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6311-19</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6312-4 et D. 6312-5</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6312-17 à D. 6312-21</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6312-23</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6312-25 à D. 6312-30</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6312-32 à D. 6312-34</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6312-36 à D. 6312-38</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6312-40 à D. 6312-42</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6321-40</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6325-12</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6325-64</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6325-73 à D. 6325-81</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6325-84 à D. 6325-92</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6331-2</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6331-13</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6331-20</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6332-9 à D. 6332-28</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6332-30 à D. 6332-46</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre IV</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6341-16 à D. 6341-20</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6341-45 à D. 6341-54</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre V</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-6</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-9 et D. 6351-10</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-16 et D. 6351-17</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-21 et D. 6351-22</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6351-26 à D. 6351-28</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6352-7 à D. 6352-9</td><td align="left"></td></tr></table></div></div>

**Art. R6783-3**

Pour l'application des dispositions du livre III mentionnées à l'article R. 6783-1 dans les îles Wallis et Futuna les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6783-4**

Pour l'application des dispositions du livre III mentionnées à l'article D. 6783-2 dans les îles Wallis et Futuna, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6783-5**

Pour l'application des dispositions du livre III de la présente partie dans les îles Wallis et Futuna :

1° Les 1° et 2° de l'article R. 6312-14 sont remplacés par les dispositions suivantes : « un point de passage contrôlé listé par les arrêtés relatifs aux documents et visas exigés pour l'entrée des étrangers sur le territoire des collectivités régies par les articles 73 et 74 de la Constitution et de la Nouvelle-Calédonie. » ;

2° A l'article R. 6321-11, les mots : « Conformément à l'article R. 121-2 du code de l'expropriation pour cause d'utilité publique, » sont supprimés ;

3° Les chapitres Ier et V du titre II s'appliquent sous réserve des compétences de la collectivité en matière d'établissement, aménagement, équipement et entretien des réseaux aériens d'intérêt local ;

4° A l'article R. 6325-2, les mots : « l'avant-dernier alinéa de l'article L. 6325-1 » sont remplacés par les mots : « le dernier alinéa de l'article L. 6325-1 » ;

5° L'article R. 6325-17 est ainsi rédigé :

« Art. R. 6325-17. — Pour les aérodromes appartenant à l'Etat, l'exploitant fixe les tarifs des redevances suivant les modalités prévues par la présente section et par les articles R. 6325-39, R. 6325-40, R. 6325-42, R. 6325-43, R. 6325-45 à R. 6325-48, R. 6325-50 et R. 6325-51. » ;

6° Aux articles R. 6325-20, R. 6325-31, R. 6325-32, R. 6325-39, R. 6325-43 et R. 6325-53, la référence au deuxième alinéa de l'article L. 6325-1 est remplacée par la référence à l'article R. 6325-22 ;

7° L'article R. 6325-22 est ainsi rédigé :

« Art. R. 6325-22. — Le périmètre d'activité pris en compte pour la fixation du montant des redevances ainsi que, le cas échéant, les modalités de prise en compte des profits dégagés par des activités de l'exploitant extérieures à ce périmètre sont fixés, pour chaque aérodrome appartenant à l'Etat, par arrêté du ministre chargé de l'aviation civile. » ;

8° A l'article R. 6325-23 :

a) Au deuxième alinéa, les mots : « Pour les aérodromes listés à l'article L. 6323-2, les aérodromes appartenant à l'Etat ainsi que tout aérodrome répondant au critère fixé à l'article L. 6327-1, » sont supprimés ;

b) Le dernier alinéa est ainsi rédigé :

« Ces informations et éléments sont transmis au ministre chargé de l'aviation civile. » ;

9° A l'article R. 6325-25, les mots : « Pour les aérodromes listés à l'article L. 6323-2, les aérodromes appartenant à l'Etat, les aérodromes appartenant à l'Etat ainsi que les aérodromes relevant du champ de compétence de l'Autorité de régulation des transports défini à l'article L. 6327-1, » sont supprimés ;

10° L'article R. 6325-26 est ainsi rédigé :

« Art. R. 6325-26. — L'autorité administrative chargée de l'homologation est le ministre chargé de l'aviation civile. » ;

11° Au premier alinéa de l'article R. 6325-27, les mots : « ou le cas échéant, le signataire de la convention prévue à l'article L. 6321-3, » et les mots : «, ainsi qu'à l'Autorité de régulation des transports lorsqu'elle est compétente en application de l'article L. 6327-1 » sont supprimés ;

12° A l'article R. 6325-37, les mots : « Pour les aérodromes ne relevant pas du champ de compétence de l'Autorité de régulation des transports défini à l'article L. 6327-1, » sont supprimés ;

13° A l'article R. 6325-38, les mots : « et qui ne relèvent pas de l'article L. 6323-2, à l'exception des aérodromes relevant du champ de compétence de l'Autorité de régulation des transports défini à l'article L. 6327-1 » sont supprimés » ;

14° L'article R. 6325-42 est ainsi rédigé :

« Art. R. 6325-42. — Un arrêté du ministre chargé de l'aviation civile précise les conditions d'application des articles R. 6325-39 et R. 6325-40. » ;

15° A l'article R. 6325-48, la référence aux articles R. 6325-43 à R. 6325-47 est remplacée par la référence aux articles R. 6325-43 et R. 6523-45 à R. 6325-47 ;

16° Au dernier alinéa des articles R. 6325-53 et R. 6325-62, les mots : « ainsi qu'à l'Autorité de régulation des transports, lorsqu'elle est compétente en application de l'article L. 6327-1 » sont supprimés ;

17° Au dernier alinéa de l'article R. 6325-55, les mots : «, à l'exception de celles des commissions instituées pour les aérodromes listés à l'article L. 6323-2 » sont supprimés ;

18° L'article R. 6325-56 est ainsi rédigé :

« Art. R. 6325-56. — La commission est créée par l'administrateur supérieur, sur proposition du directeur du service d'Etat de l'aviation civile des îles Wallis et Futuna. » ;

19° L'article R. 6325-57 est ainsi rédigé :

« Art. R. 6325-57. — Les membres de la commission sont désignés par l'administrateur supérieur, sur proposition du directeur du service d'Etat de l'aviation civile des îles Wallis et Futuna. » ;

20° A l'article R. 6325-58, la troisième phrase est supprimée ;

21° A l'article R. 6325-59, les mots : « que, pour les aérodromes de l'Etat, au préfet ayant créé la commission » sont remplacés par les mots : « qu'à l'administrateur supérieur » ;

22° A l'article R. 6325-82, les mots : «, par l'Autorité de régulation des transports lorsqu'elle est compétente en application de l'article L. 6327-1 » sont supprimés ;

23° Aux articles R. 6325-93 et R. 6325-94, les mots : « Sous réserve des stipulations contraires de la convention prévue à l'article L. 6321-3 » sont supprimés ;

24° Aux articles R. 6341-13, R. 6341-14 et R. 6341-15 et au titre de la sous-section 4, les mots : « de l'Union Européenne » sont supprimés ;

25° A l'article R. 6341-27, les mots : « en application des articles R. 6412-16, R. 6412-19 et R. 6412-20 » sont supprimés ;

26° A l'article R. 6341-28, les mots : « en application de l'article R. 6412-17 » sont supprimés ;

27° A l'article R. 6351-2, les mots : « définis par l'article D. 6312-17 » sont supprimés ;

28° Aux articles R. 6351-12 et R. 6351-13, les mots : « le ministre chargé de l'aviation civile » et « le ministre de la défense » sont respectivement remplacés par les mots : « le chef du service d'Etat de l'aviation civile » et « le commandant supérieur des forces armées territorialement compétents » ;

29° A l'article R. 6351-34, les références aux dispositions du code de l'environnement sont remplacées par les références ayant le même objet applicables localement.

**Art. D6783-6**

Pour l'application des dispositions du livre III de la présente partie dans les îles Wallis et-Futuna :

1° L'article D. 6325-74 est ainsi rédigé :

« Art. D. 6325-74. — Outre le directeur du service d'Etat de l'aviation civile des îles Wallis et Futuna ou son représentant, peuvent siéger sans voix délibérative :

« 1° Le chef du service de navigation aérienne ou son représentant ;

« 2° Le commandant de l'organisme ou de l'unité relevant du ministère de la défense lorsque ce ministère est affectataire de l'aérodrome ou son représentant ;

« 3° Les fonctionnaires et militaires responsables sur l'aérodrome des contrôles aux frontières ou de la sûreté ;

« 4° Les chefs de service des administrations territoriales intéressées par les questions portées à l'ordre du jour ;

« 5° En tant que de besoin, toutes personnalités et tous experts convoqués en raison de leur compétence. » ;

2° A l'article D. 6325-75, les mots : « interrégional de la direction de la sécurité civile » sont remplacés par les mots : « du service d'Etat de l'aviation civile des îles Wallis et Futuna » ;

3° A l'article D. 6332-15, les mots : « sous réserve des compétences de l'autorité compétente désignée au titre de l'article 62 du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018 concernant des règles communes dans le domaine de l'aviation civile et instituant une Agence de l'Union européenne pour la sécurité aérienne » sont supprimés ;

4° A l'article D. 6332-43, les références aux dispositions du code de l'environnement sont remplacées par les références ayant le même objet, applicables localement.

**Art. D6783-7**

Les aérodromes d'Etat des îles Wallis et Futuna sont classés dans l'une des catégories prévues à l'article R. 6321-36 et conformément à la liste annexée au présent code.

**Art. Annexe à l'article D. 6783-7**

LISTE DES AÉRODROMES D'ÉTAT DES ÎLES WALLIS ET FUTUNA CLASSÉS PAR CATÉGORIES

Aérodrome de Wallis-Hihifo : catégorie B.

###### Chapitre IV : Le transport aérien

**Art. R6784-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre Ier</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6413-2 à R. 6413-4</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6421-1 à R. 6421-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6422-2</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6433-1 à R. 6433-2</td><td align="left"></td></tr></table></div></div>

**Art. D6784-2**

Les dispositions de l'article D. 6422-1 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023.

**Art. R6784-3**

Pour l'application des dispositions du livre IV mentionnées à l'article R. 6784-1 dans les îles Wallis et Futuna, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6784-4**

Pour l'application des dispositions du livre IV dans les îles Wallis et Futuna :

1° A l'article R. 6433-1, la deuxième phrase du second alinéa est supprimée ;

2° L' article R. 6433-2 est ainsi rédigé :

« Art. R. 6433-2. — Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour toute personne de ne pas déférer à la demande qui lui est faite en application l'article R. 6412-33 ou de transmettre des informations mensongères ou erronées.

« La récidive des contraventions prévues au présent article est réprimée conformément aux articles 132-11 et 132-15 du code pénal. »

###### Chapitre V : Le personnel navigant

**Art. R6785-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre Ier</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6511-1 à R. 6511-24</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6521-1 à R. 6521-34</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6522-1 à R. 6522-3</td><td align="left"></td></tr><tr><td align="left">R. 6523-1 et R. 6523-2</td><td align="left"></td></tr><tr><td align="left">R. 6523-4</td><td align="left"></td></tr><tr><td align="left">R. 6523-7 et R. 6523-8</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6530-1 à R. 6530-12</td><td align="left"></td></tr></table></div></div>

**Art. D6785-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre Ier</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6511-25 à D. 6511-29</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6523-3</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6523-5 et D. 6523-6</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6530-13</td><td align="left"></td></tr></table></div></div>

**Art. R6785-3**

Pour l'application des dispositions du livre V mentionnées à l'article R. 6785-1 dans les îles Wallis et Futuna, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6785-4**

Pour l'application des dispositions du livre V mentionnées à l'article D. 6785-2 dans les îles Wallis et Futuna, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6785-5**

Pour l'application des dispositions du livre V dans les îles Wallis et Futuna :

1° Les 7° et 8° de l'article R. 6511-9 sont supprimés ;

2° L'article R. 6530-4 est ainsi rédigé :

« Art. R. 6530-4. — Ces sanctions disciplinaires sont prononcées, après avis d'une commission de discipline des personnels navigants non professionnels, par le représentant de l'Etat en Nouvelle-Calédonie. » ;

3° Le deuxième alinéa de l'article R. 6530-8 est ainsi rédigé :

« La commission de discipline compétente pour les infractions commises dans les îles Wallis et Futuna est celle instituée auprès du représentant de l'Etat en Nouvelle-Calédonie. »

**Art. D6785-6**

Pour l'application du livre V dans les îles Wallis et Futuna :

1° A l'article D. 6511-25, les 1° et 2° sont supprimés ;

2° A l'article D. 6511-26 :

a) Le premier et le deuxième alinéas sont supprimés ;

b) Le troisième alinéa est ainsi rédigé :

« Pour les affaires visées au 3° de l'article D. 6511 25, les intéressés sont informés de la tenue des séances ; ils peuvent venir en personne et se faire assister ou se faire représenter devant le conseil par un médecin de leur choix. Ce médecin a accès au dossier. Dans les autres affaires, le président peut convoquer les intéressés à la séance du conseil médical. »

###### Chapitre VI : La formation aéronautique

##### Titre IX : TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES

###### Chapitre Ier : L'aéronef

**Art. R6791-1**

Les dispositions du livre Ier de la présente partie, à l'exception des articles R. 6123-10 et R. 6143-1 à R. 6341-5, sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023.

**Art. D6791-2**

Les dispositions du livre Ier de la présente partie sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023.

**Art. R6791-3**

Pour l'application de l'article R. 6111-41 dans les Terres australes et antarctiques françaises, les mots : « l'identifiant du dispositif de signalement électronique ou numérique prévu à l'article L. 34-9-2 du code des postes et des communications électroniques lorsqu'un tel dispositif est obligatoire » sont supprimés.

###### Chapitre II : La circulation aérienne

**Art. R6792-1**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre Ier</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">R. 6200-4</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6211-1 à R. 6211-10</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6212-3 à R. 6212-3</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-1</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-4</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-9 à R. 6213-21</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-25 et R. 6213-26</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6213-29</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6214-2</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-1 à R. 6221-11</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-14 à R. 6221-24</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-35 et R. 6221-36</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-39 à R. 6221-50</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6221-52 et R. 6221-53</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6222-1 à R. 6222-10</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6223-1 à R. 6223-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6224-1 à R. 6224-6</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6225-1</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6225-3 à R. 6225-7</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre III</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6231-4 à R. 6231-42</td><td align="left"></td></tr><tr><td align="left" valign="middle">R. 6232-1 à R. 6232-24</td><td align="left"></td></tr></table></div></div>

**Art. D6792-2**

Sous réserve des adaptations prévues par le présent chapitre, les dispositions suivantes sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant du décret n° 2023-1008 du 31 octobre 2023, sauf mention contraire dans le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left" valign="middle">Titre Ier</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6200-1 à D. 6200-3</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6212-1 et D. 6212-2</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-2 et D. 6213-3</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-5 et D. 6213-6</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-8</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6213-22 et D. 6213-23</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6213-27 et D. 6213-28</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6214-1</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6214-3 à D. 6214-14</td><td align="left"></td></tr><tr><td align="left" valign="middle">Titre II</td><td align="left"></td></tr><tr><td align="left" valign="middle">D. 6221-26 à D. 6221-34</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6221-37 et D. 6221-38</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6221-51</td><td align="left" valign="middle"></td></tr><tr><td align="left" valign="middle">D. 6225-2</td><td align="left" valign="middle"></td></tr></table></div></div>

**Art. R6792-3**

Pour l'application des dispositions du livre II mentionnées à l'article R. 6792-1 dans les Terres australes et antarctiques françaises, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. D6792-4**

Pour l'application des dispositions du livre II mentionnées à l'article D. 6792-2 dans les Terres australes et antarctiques françaises, les références aux règlements de l'Union européenne, règlements d'exécution, et à leurs annexes sont remplacées par les règles applicables en métropole en vertu des mêmes règlements européens, règlements d'exécution et leurs annexes.

**Art. R6792-5**

Pour l'application des dispositions du livre II de la présente partie dans les Terres australes et antarctiques françaises :

1° L'article R. 6221-1 est complété par l'alinéa suivant :

&#171 Nonobstant l'autorité mentionnée au premier alinéa, aux Terres australes et antarctiques françaises les décisions concernant les inspections et mesures mentionnées à l'article L. 6221-2 et aux paragraphes 1°, 2° et 3° de l'article L. 6221-3, et les décisions concernant l'habilitation mentionnée à l'article L. 6221-4 sont prises par le représentant de l'Etat. Le représentant de l'Etat peut, par arrêté, déléguer sa signature pour prendre ces décisions. &#187 ;

2° Aux articles R. 6221-8, R. 6221-14, R. 6221-15 et R. 6221-16, les mots : &#171 aux articles R. 6221-9 à R. 6221-12 &#187 sont remplacés par les mots : &#171 aux articles R. 6221-9 à R. 6221-11 &#187 ;

3° Le dernier alinéa de l'article R. 6221-15 est supprimé ;

4° A l'article R. 6221-20, les mots : &#171 Sauf lorsqu'elles relèvent de la compétence de l'Agence de l'Union européenne pour la sécurité aérienne en vertu des dispositions du règlement (UE) 2018/1139 du Parlement européen et du Conseil du 4 juillet 2018, &#187 sont supprimés ;

5° A l'article R. 6221-40, les mots : &#171 ministre chargé de l'aviation civile &#187 sont remplacés par les mots : &#171 représentant de l'Etat &#187 ;

6° Le premier alinéa de l'article R. 6221-52 est ainsi rédigé :

&#171 L'exercice de fonctions d'information de vol et d'alerte sur un aérodrome dans lequel le service du contrôle de la circulation aérienne n'est pas assuré, est subordonné à la délivrance par le représentant de l'Etat d'une qualification attestant l'acquisition de connaissances théoriques et pratiques. Cette autorité peut, par arrêté, déléguer sa signature pour délivrer, suspendre ou retirer ces qualifications aux fonctionnaires placés sous son autorité. Les modalités selon lesquelles sont formés et évalués les candidats à cette qualification ainsi que les conditions de délivrance et de validité de cette qualification sont déterminées par arrêté du ministre chargé de l'aviation civile. &#187 ;

7° Les 5° et 7° de l'article R. 6223-3 sont supprimés ;

8° Pour les seules nécessités résultant de l'application des dispositions des articles R. 6225-3, R. 6225-4 et R. 6224-6 et de leurs dispositions d'application, les dispositions du code de la route auxquelles font référence ces mêmes articles sont applicables dans les Terres australes et antarctiques françaises ;

9° Aux articles R. 6231-7 et R. 6231-10, les mots : &#171 ou aux dispositions relatives aux quotas d'émissions de gaz à effet de serre de l'article R. 229-37-7 du code de l'environnement &#187 sont supprimés.

**Art. D6792-6**

Pour l'application des dispositions du livre II de la présente partie dans les Terres australes et antarctiques françaises :

1° A l'article D. 6213-22, les mots : « au sens de l'article 4 du règlement (CE) n° 549/2004 du Parlement européen et du Conseil du 10 mars 2004 fixant le cadre pour la réalisation du ciel unique européen ; » sont remplacés par les mots : « qui est chargée de la surveillance de la mise en œuvre des exigences applicables à la fourniture des services de navigation aérienne à la circulation aérienne générale ; »

2° A l'article D. 6214-13, les mots : « prévue par l'article D. 6611-3 » et les mots : « en application de l'article L. 131-8 du code du sport » sont supprimés ;

3° L'article D. 6221-34 est ainsi rédigé :

« Art. D. 6221-34. — Lorsque les stations assurent des communications intéressant la circulation des aéronefs autres que celles indiquées au premier alinéa de l'article D. 6221-26, les équipements radioélectriques qui les composent satisfont aux caractéristiques techniques d'installation fixées par le ministre chargé de l'aviation civile. »

###### Chapitre III : Les aérodromes

###### Chapitre IV : Le transport aérien

###### Chapitre V : Le personnel navigant

## PARTIE REGLEMENTAIRE - Arrêtés 

### DEUXIÈME PARTIE : TRANSPORT FERROVIAIRE OU GUIDÉ

#### LIVRE II : INTEROPÉRABILITÉ, SÉCURITÉ, SÛRETÉ DES TRANSPORTS FERROVIAIRES OU GUIDÉS

##### TITRE Ier : INTEROPÉRABILITÉ

##### TITRE II : SÉCURITÉ

##### TITRE III : PROTECTION DU DOMAINE PUBLIQUE FERROVIAIRE

##### TITRE IV : POLICE DU TRANSPORT FERROVIAIRE OU GUIDÉ

##### TITRE V : SERVICES INTERNES DE SÉCURITÉ DE LA SNCF ET DE LA RÉGIE AUTONOME DES TRANSPORTS PARISIENS

##### TITRE VI : AUTRES SERVICES INTERNES DE SÉCURITÉ

##### TITRE VII : RÉGIME DE SÛRETÉ DE LA PARTIE FRANÇAISE DE LA LIAISON FIXE TRANS-MANCHE

###### Chapitre unique

####### Section 1 : Définitions

**Art. A2271-1**

I. — Conformément aux articles L. 2271-1 à L. 2271-8 et R. 2271-1 à R. 2271-39, pour l'application du présent arrêté on entend par :

a) " Documents d'identité " : documents en cours de validité devant être présentés par toute personne physique conformément aux dispositions du présent arrêté, à savoir :

— une carte nationale d'identité, le cas échéant, pour les ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, de la Confédération suisse, d'Andorre ou de Monaco, délivrée par l'administration compétente de l'Etat dont le titulaire possède la nationalité ;

— un passeport délivré par l'administration compétente de l'Etat dont le titulaire possède la nationalité ;

— un permis de conduire délivré par un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, de la Confédération suisse, d'Andorre ou de Monaco ;

— un laissez-passer prévu par le III du décret n° 2004-1543 du 30 décembre 2004 relatif aux attributions des chefs de poste consulaire en matière de titres de voyage ;

— un des documents de séjour délivrés en application des articles L. 311-1 et suivants du code de l'entrée et du séjour et du droit d'asile ;

— un titre d'identité et de voyage pour réfugié ou pour apatride ;

b) " Fouille manuelle " : opération consistant, pour les personnes mentionnées à l'article L. 2271-6, à vérifier par une action manuelle la présence d'objets interdits dans un bagage, un objet transporté, un véhicule ou une marchandise ;

c) " Inspection visuelle " : opération consistant, pour les personnes mentionnées à l'article L. 2271-6, à s'assurer par une vérification visuelle attentive de la présence en zone de sûreté d'objets interdits et de personnes non autorisées ;

d) " Opérateur des contrôles de sûreté " : service de l'Etat, placé sous l'autorité du ministre chargé des douanes ou du ministre de l'intérieur, ou toute personne morale mentionnée au II de l'article L. 2271-1, désigné (e) par l'arrêté pris en application de l'article R. 2271-3, chargé (e) de la mise à disposition des équipements mentionnés à l'article R. 2271-8 ou de la réalisation des contrôles de sûreté prévus à l'article R. 2271-31 ;

e) " Palpation de sûreté " : opération manuelle consistant pour les personnes mentionnées à l'article L. 2271-6 à rechercher sur une personne, la présence d'objets interdits en zone de sûreté ;

f) " Titre d'accès " : tout support, y compris dématérialisé, permettant d'accéder à des secteurs définis des zones de sûreté.

Le titre d'accès peut être :

— un titre de transport donnant droit à une prestation de transport à bord d'un train trans-Manche ;

— un titre de passage : autorisation d'accès à une ou plusieurs zones de sûreté, de façon provisoire ou permanente, délivrée à une personne physique autre qu'un passager ;

— un laissez-passer : autorisation d'accès d'un véhicule à une ou plusieurs zones de sûreté ;

g) " Unité de transport intermodal " : tout conteneur, caisse mobile, caisse tôlée, caisse bâchée, citerne, palette bâchée, semi-remorque, convenant au transport intermodal ;

h) " Zone de sûreté " : zone de sûreté créée et délimitée en application de l'article L. 2271-4. Elle peut être activée de manière permanente, temporaire, saisonnière ou à titre exceptionnel selon les besoins d'un service de l'Etat ou d'une personne morale mentionnée au II de l'article L. 2271-1 ;

i) " Test " : mise à l'épreuve des mesures de sûreté au cours de laquelle les services de l'Etat, placés sous l'autorité du ministre chargé des douanes ou du ministre de l'intérieur, simulent l'intention de commettre un acte d'intervention illicite afin d'évaluer l'application effective des mesures de sûreté existantes ;

j) " Fournitures destinées aux zones de sûreté " : tous les objets destinés à être vendus, utilisés ou mis à disposition dans les zones de sûreté des gares trans-Manche, autres que les objets transportés par le personnel ;

k) " Approvisionnements de bord " : tous les articles destinés à être emportés à bord d'un train trans-Manche pour utilisation, consommation ou achat par les passagers ou l'équipage au cours d'un service, autres que les bagages des passagers et les objets transportés par le personnel.

####### Section 2 : Champs d'application du régime de sûreté

**Art. A2271-2**

En application de l'article R. 2271-6, la liste des sites trans-Manche est fixée comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DÉPARTEMENT</th><th>SITE TRANS-MANCHE</th></tr><tr><td align="justify" valign="middle">Nord</td><td align="justify">Gare de " Lille Europe "</td></tr><tr><td align="justify" valign="middle">Pas-de-Calais</td><td align="justify">Gare de " Calais-Fréthun " (passagers) <br/>Site de fret international de " Calais-Fréthun " <br/>Terminal de Coquelles</td></tr><tr><td align="justify" valign="middle">Savoie</td><td align="justify">Gare de " Bourg-Saint-Maurice " <br/>Gare de " Moûtiers-Salins-Brides-les-Bains "</td></tr><tr><td align="justify" valign="middle">Paris</td><td align="justify">Gare de " Paris Nord "</td></tr><tr><td align="justify" valign="middle">Seine-et-Marne</td><td align="justify">Gare de " Marne-la-Vallée Chessy "</td></tr><tr><td align="justify" valign="middle">Seine-Saint-Denis</td><td align="justify">Technicentre du Landy</td></tr></table></div>Un site trans-Manche peut être composé d'une ou plusieurs zones de sûreté.</div>

####### Section 3 : Programmes de sûreté

**Art. A2271-3**

Les dispositions de la présente section s'appliquent à toute personne morale mentionnée au II de l'article L. 2271-1.

Les clauses des contrats mentionnés au 4° de l'article R. 2271-7, répondant aux exigences du régime de sûreté mentionné à l'article L. 2271-1, ont valeur de programme de sûreté au sens de l'article L. 2271-2 à l'égard de toute entreprise liée directement ou indirectement au fonctionnement et à l'utilisation de la liaison fixe trans-Manche, dans le cadre d'une prestation contractuelle ponctuelle réalisée au sein d'une zone de sûreté d'un site trans-Manche.

######## Sous-section 1 : Etablissement, approbation et modification

**Art. A2271-4**

En application du 1° de l'article R. 2271-7 et pour répondre à l'obligation posée au 1° et 2° du I de l'article L. 2271-1, chaque personne morale mentionnée au II de l'article L. 2271-1 procède à une analyse des risques pesant sur ses personnels, emprises, installations et matériels qui vise notamment à :

1° Identifier les vulnérabilités réelles ou potentielles liées à l'introduction d'objets interdits, ainsi qu'à l'accès de toute personne non autorisée, dans les installations, emprises et matériels mentionnés au premier alinéa du I de l'article L. 2271-1 ;

2° Définir ses objectifs en matière de sûreté pour assurer la protection des personnes, notamment des personnels, passagers, et prestataires, des emprises, installations et matériels au regard des vulnérabilités identifiées, ainsi que son organisation interne pour répondre à ces objectifs.

**Art. A2271-5**

I. — En application du 2° de l'article R. 2271-7, et pour répondre à l'obligation posée au 1° et 2° du I de l'article L. 2271-1, chaque personne morale mentionnée au II de l'article L. 2271-1, en s'appuyant sur l'analyse des risques prévue à l'article A. 2271-4, détermine et détaille les mesures qu'elle met en place en ce qui concerne notamment :

1° La protection périphérique, périmétrique et intérieure de la zone de sûreté, incluant notamment les équipements et systèmes de vidéoprotection destinés à la mise en œuvre du régime de sûreté ;

2° La gestion des titres d'accès, incluant notamment les équipements et systèmes dédiés à cette gestion ainsi que les modalités de demande, restitution, renouvellement ;

3° La programmation pluriannuelle des opérations d'acquisition, de maintenance et de renouvellement des équipements et systèmes nécessaires au titre des 1° et 2° ;

4° L'adaptation des contrôles de sûreté à la nature et au volume des flux de personnes à traiter, notamment :

— les modalités d'armement des postes d'inspection-filtrage ;

— les modalités de réalisation des contrôles de sûreté à l'endroit des personnes à mobilité réduite ou en situation de handicap, ou des personnes dont l'état de santé nécessite une prise en charge particulière ;

— les modalités de réalisation des contrôles de sûreté en présence d'équipements permettant le transport des enfants ;

— les modalités de réalisation des contrôles de sûreté sur les animaux ;

— la gestion des alarmes déclenchées par les moyens utilisés pour les contrôles de sûreté ;

5° La coordination avec les autres personnes morales opérant au sein de la zone de sûreté ;

6° Les modalités d'activation des zones de sûreté ;

7° La désignation d'un correspondant sûreté, notamment pour la mise en œuvre des articles de la sous-section 3 de la section 4.

II. — En application du 2° de l'article R. 2271-7, et pour répondre à l'obligation posée au 1° et 2° du I de l'article L. 2271-1, chaque personne morale mentionnée au II de l'article L. 2271-1, en s'appuyant sur l'analyse des risques prévue à l'article A. 2271-4, détermine et détaille les procédures internes, notamment en ce qui concerne le traitement :

1° Des appels informant d'une menace d'acte d'intervention illicite ;

2° Des objets interdits ou autorisés sous réserve de déclaration et d'enregistrement prévus par les dispositions de l'article A. 2271-44 ;

3° Des colis suspects et des bagages abandonnés ;

4° Des accès non autorisés, suspicions ou tentatives d'intrusion ;

5° Des refus de personnes physiques de se soumettre aux contrôles de sûreté.

**Art. A2271-6**

En application du 3° de l'article R. 2271-7, chaque personne morale mentionnée au II de l'article L. 2271-1 précise les mécanismes de coordination mis en place par les autorités publiques compétentes, notamment en ce qui concerne :

1° La gestion des objets interdits détectés au cours de la réalisation d'un contrôle de sûreté ;

2° La gestion des incidents relatifs à la sûreté ;

3° La gestion des situations de crise générées par un acte d'intervention illicite ;

4° La traçabilité de l'activité relative aux dispositifs d'inspection-filtrage, à savoir notamment :

— le nombre journalier de passagers, de véhicules destinés à embarquer à bord d'un train trans-Manche, et de trains trans-Manche soumis à inspection-filtrage, en précisant pour chacune de ces trois catégories le nombre de déclenchements d'alarmes des moyens de détection ;

— les comptes rendus d'incidents relatifs à la sûreté ;

— les mesures correctives prises après tout incident relatif à la sûreté.

Les informations mentionnées au 4° sont tenues à la disposition du préfet territorialement compétent et du service de l'Etat chargé de la supervision des mesures de sûreté.

**Art. A2271-7**

I. — En application du 4° de l'article R. 2271-7, chaque personne morale mentionnée au II de l'article L. 2271-1 précise les tâches dont la réalisation est sous-traitée à des tiers.

A ce titre, dans le cadre des contrats de sous-traitance que chaque personne morale mentionnée au II de l'article L. 2271-1 conclut, celle-ci s'assure, notamment sur la base du cahier des charges techniques qu'elle établit, que les sociétés partenaires et leurs employés sont en capacité de répondre aux exigences du régime de sûreté prévu au I de l'article L. 2271-1 et aux obligations posées à l'article L. 2271-5 et au IV de l'article L. 2271-6. Ledit cahier des charges techniques est annexé à son programme de sûreté.

Chaque personne morale mentionnée au II de l'article L. 2271-1 reste responsable de la bonne exécution des mesures qu'elle exécute ou fait exécuter dans le cadre d'un contrat de sous-traitance.

II. — Chaque prestataire d'une personne morale mentionnée au II de l'article L. 2271-1 lui adresse un compte-rendu mensuel des moyens mis en œuvre pour s'acquitter de sa prestation et, le cas échéant, des taux de contrôle atteints.

**Art. A2271-8**

En application du 5° de l'article R. 2271-7 et sans préjudice le cas échéant des dispositions relatives à l'information du comité social et économique prévue aux articles L. 2312-8 et L. 2312-26 du code du travail, chaque personne morale mentionnée au II de l'article L. 2271-1 annexe un programme de formation de ses personnels, actualisé annuellement, qu'elle établit en se conformant à l'annexe au présent article.

**Art. A2271-9**

L'arrêté prévu à l'article R. 2271-9 portant approbation de chaque programme de sûreté est publié aux bulletins officiels des ministères chargés, respectivement, des transports, des douanes et du ministère de l'intérieur.

Chaque programme de sûreté approuvé est annexé à l'arrêté prévu au premier alinéa mais n'est pas publié aux bulletins mentionnés au premier alinéa.

######## Sous-section 2 : Audits internes

**Art. A2271-10**

En application de l'article R. 2271-13, le rapport de synthèse annuel sur la mise en œuvre du système d'audit interne de sûreté est transmis au ministre chargé des transports, au ministre de l'intérieur et au ministre chargé des douanes avant le 31 mars de l'année suivante. Ce rapport est également transmis au représentant de l'Etat territorialement compétent.

######## Sous-section 3 : Contrôles

**Art. A2271-11**

Conformément à l'article L. 2271-2 du code des Transports, les programmes de sûreté visés aux articles A. 2271-3 et suivants du présent arrêté peuvent faire l'objet de tests en situation opérationnelle réalisés par les services de l'Etat, placés sous l'autorité du ministre chargé des douanes ou du ministre de l'intérieur, afin d'évaluer notamment l'application effective des mesures de sûreté suivantes :

1) Contrôle de l'accès aux zones de sûreté ;

2) Inspection-filtrage des passagers et des bagages ;

3) Inspection-filtrage du personnel et des objets transportés.

Les services de l'Etat établissent leur protocole de test et sa méthodologie compte tenu des contraintes juridiques, de sécurité et d'exploitation.

####### Section 4 : Zones de sûreté

######## Sous-section 1 : Création et délimitation des zones de sûreté

**Art. A2271-12**

I. — L'arrêté pris en application de l'article L. 2271-4, par chaque préfet territorialement compétent et, à Paris, par le préfet de police, comporte :

1° Dans une annexe publiée au recueil des actes administratifs du département, un plan simplifié permettant l'information du public sur les limites de la zone de sûreté créée et délimitée au sein d'un site trans-Manche ;

2° Dans une annexe non publiée au recueil des actes administratifs du département, tout autre plan détaillé permettant de visualiser les différents accès, cheminements, dispositifs physiques de protection et de vidéoprotection, locaux et moyens mis à disposition des agents des services de l'Etat concernés, tout document-type décrivant une procédure inter-services, ainsi qu'un annuaire mis à jour annuellement des différents référents et permanents représentant les acteurs publics et privés intervenant dans la zone de sûreté.

II. — En application de l'article R. 2271-3, il précise, pour chaque zone de sûreté située dans un site trans-Manche, les responsabilités :

— de l'exploitant du site trans-Manche concernant la protection périmétrique et la gestion des titres d'accès ;

— des personnes morales mentionnées au II de l'article L. 2271-1, s'agissant des contrôles d'accès, conformément aux dispositions de la sous-section 1 de la section 5 ;

— des services de l'Etat compétents ou des personnes morales mentionnées au II de l'article L. 2271-1, s'agissant de l'inspection-filtrage, conformément aux dispositions de la sous-section 2 de la section 5 ;

— des services de l'Etat compétents ou des personnes morales mentionnées au II de l'article L. 2271-1, s'agissant des visites de sûreté, conformément aux dispositions de la sous-section 3 de la section 5.

III. — Il précise également les modalités selon lesquelles les services de l'Etat dont relèvent les agents mentionnés aux I et II de l'article L. 2271-6 assurent la supervision des contrôles de sûreté prévus à la présente section 5.

IV. — En application du 3° de l'article R. 2271-7, les mécanismes de coordination rappelés dans le programme de sûreté font l'objet d'une annexe à l'arrêté non publiée au recueil des actes administratifs du département. Cette annexe est communiquée sous diffusion restreinte aux personnes morales mentionnées au II de l'article L. 2271-1.

V. — Il définit la durée minimale nécessaire à l'instruction de la demande de délivrance d'un titre de passage permanent.

**Art. A2271-13**

Par arrêté pris en application de l'article L. 2271-4, chaque préfet territorialement compétent et, à Paris, le préfet de police, peut créer et délimiter une zone de sûreté exceptionnelle, telle que définie au h de l'article A. 2271-1.

######## Sous-section 2 : Visite de sûreté

**Art. A2271-14**

Il est procédé systématiquement par les agents des personnes mentionnées à l'article L. 2271-6 à une visite de sûreté :

— de toute zone de sûreté avant son activation ;

— des parties intérieures et extérieures de chaque train trans-Manche préalablement à l'arrivée des passagers et de leurs véhicules et personnels sur le quai, sauf lorsque la rame provient directement d'une zone de sûreté.

Il est fait usage des mêmes mesures de sûreté en cas d'intrusion en zone de sûreté ou dans un train trans-Manche.

A tout moment, il peut également être procédé par les personnes mentionnées à l'article L. 2271-6 à une visite de sûreté :

— de toute zone de sûreté activée ;

— des parties intérieures et extérieures d'un train trans-Manche se trouvant à quai dans une zone de sûreté.

**Art. A2271-15**

Il est fait usage d'une ou plusieurs des méthodes suivantes à l'occasion d'une visite de sûreté :

1° Réalisation d'une inspection visuelle ;

2° Réalisation d'une fouille manuelle ;

3° Recours à une équipe cynotechnique en détection d'explosifs.

######## Sous-section 3 : Gestion des titres d'accès dans les zones de sûreté

######### Paragraphe 1 : Dispositions générales

**Art. A2271-16**

Les dispositions de la présente sous-section s'appliquent aux personnes mentionnées aux 1° b et 2° b de l'article R. 2271-26 et régissent la gestion des titres d'accès dans les zones de sûreté, en application de l'article R. 2271-30.

**Art. A2271-17**

L'opérateur des contrôles de sûreté, ci-après dénommé " gestionnaire des titres d'accès " pour l'application de la présente sous-section, assure :

— l'instruction de la demande préparant à la délivrance ou la non délivrance du titre de passage ou du laissez-passer ;

— la fabrication matérielle de ces titres et leur délivrance à leur titulaire ou, pour le véhicule, à son demandeur, sur présentation d'un document d'identité mentionné à l'article A. 2271-1 ;

— sa récupération par remise volontaire ;

— la tenue à jour et la mise à disposition des services de l'Etat des dossiers de demande de ces titres et de la liste des titres délivrés, restitués, déclarés volés ou perdus ou non restitués, y compris temporaires ;

— la mise en opposition des titres déclarés volés ou perdus, ou non restitués.

**Art. A2271-18**

En application de l'article L. 2271-7, en cas de manquements aux obligations de sûreté, les titres de passage permanent sont retirés par le gestionnaire des titres d'accès sur demande des services compétents de l'Etat.

Les titres de passage provisoire sont retirés par le gestionnaire des titres d'accès sur demande des services compétents de l'Etat ou, après information de ces derniers, par le gestionnaire des titres d'accès.

######### Paragraphe 2 : Gestion des titres de passage

**Art. A2271-19**

I. — Les titres de passage sont au minimum de deux types :

— les titres de passage permanents, de couleur rouge ;

— les titres de passage provisoires, de couleur verte.

II. — Les titres de passage permanents peuvent être délivrés pour une ou plusieurs zones de sûreté des sites trans-Manche figurant à l'article A. 2271-2 dans le cas d'un gestionnaire de titre d'accès unique.

Les titres de passage provisoires sont délivrés pour une zone de sûreté unique.

**Art. A2271-20**

I. — Les titres de passage permanents comportent notamment les mentions suivantes :

— nom d'un ou des sites trans-Manche ;

— identification de la ou des zones de sûreté ;

— nom et prénom du titulaire et la mention " personnel de bord " pour les salariés des entreprises ferroviaires travaillant à bord d'un train trans-Manche ;

— numéros d'identification professionnels des fonctionnaires de la police nationale, des militaires de la gendarmerie nationale, des agents des douanes et des militaires, en lieu et place des noms et prénoms du titulaire ;

— date de fin de validité du titre ;

— photographie du titulaire du titre ;

— numéro du titre de passage.

— le logo du gestionnaire.

II. — Les titres de passage provisoires comportent notamment les mentions suivantes :

— nom du site trans-Manche ;

— année civile de validité du titre ;

— numéro du titre de passage ;

— le logo du gestionnaire.

########## Sous-Paragraphe 1 : Formalisation de la demande de délivrance ou de renouvellement d'un titre de passage

**Art. A2271-21**

La demande de délivrance ou de renouvellement d'un titre de passage permanent est effectuée par l'employeur du bénéficiaire de la demande.

Le dossier de demande comporte, au moins, les pièces suivantes :

— une attestation de l'employeur du bénéficiaire de la demande justifiant le besoin professionnel de ce dernier d'accéder à une ou des zones de sûreté ;

— une copie de la décision préfectorale d'habilitation de cette personne physique. La demande d'habilitation ne peut se substituer à la décision d'habilitation ;

— une copie d'un des documents d'identité prévus à l'article A. 2271-1 de la personne physique pour laquelle la demande est faite ;

— une photo récente de la personne ;

— une copie de l'attestation de participation à la formation concernant les principes généraux et les règles particulières de sûreté que l'exploitant du site trans-Manche assure au profit de ses personnels en application du 5° de l'article R. 2271-7.

**Art. A2271-22**

La demande de titre de passage provisoire est faite par la personne pour laquelle le titre est demandé au minimum quarante-huit heures avant la date prévue de première entrée en zone de sûreté.

Le demandeur précise au gestionnaire des titres de passage les raisons justifiant son besoin professionnel d'accéder à la zone de sûreté et indique son nom et sa fonction.

Il peut être dérogé au respect du délai minimum prévu au premier alinéa en cas de situation d'urgence constatée par le gestionnaire des titres.

########## Sous-Paragraphe 2 : Instruction du dossier de demande de délivrance ou de renouvellement d'un titre de passage

**Art. A2271-23**

Tout dossier de demande ou de renouvellement d'un titre de passage permanent est déposé auprès du gestionnaire des titres d'accès qui vérifie la validité des pièces présentées et la justification de la demande d'accès.

Les personnes disposant d'habilitations valides en application du R. 2271-29 au moment de l'entrée en vigueur du présent arrêté conservent le bénéfice de cette habilitation jusqu'au terme de sa validité.

**Art. A2271-24**

Tout dossier de demande ou de renouvellement d'un titre de passage provisoire est déposé auprès du gestionnaire des titres d'accès qui vérifie la validité des pièces présentées et la justification de la demande d'accès.

Un titre de passage provisoire a une durée de validité au plus égale à un jour, renouvelable jusqu'à six fois consécutives. Aucune autre demande ne peut être faite dans les 30 jours suivant la restitution du titre de passage provisoire.

Un titre de passage provisoire ne peut être délivré qu'à une personne n'exerçant pas une activité régulière en zone de sûreté.

########## Sous-Paragraphe 3 : Délivrance, contenu et validité du titre de passage

**Art. A2271-25**

La délivrance de titres de passage permanents aux fonctionnaires de la police nationale, aux militaires de la gendarmerie nationale, aux agents des douanes et aux militaires, ainsi qu'aux agents britanniques chargés des contrôles frontaliers est assurée à titre gracieux par le gestionnaire des titres d'accès.

**Art. A2271-26**

Le titre de passage permanent est délivré pour une durée maximale de trois ans.

Sa durée de validité ne peut dépasser celle de l'habilitation mentionnée à l'article R. 2271-29. Il cesse d'être valable et doit être désactivé sans délai dès la survenance d'un événement suivant :

— fin de validité, suspension ou retrait de l'habilitation ;

— fin des motifs justifiant l'accès à une ou plusieurs zones de sûreté ;

— perte ou vol du titre de passage.

**Art. A2271-27**

La délivrance d'un titre de passage provisoire peut faire l'objet d'une enquête administrative prévue à l'article R. 114-4 du code de la sécurité intérieure.

########## Sous-Paragraphe 4 : Port et utilisation des titres de passage

**Art. A2271-28**

Le titulaire d'un titre de passage :

— est sensibilisé aux responsabilités attachées au port de ce titre ;

— ne peut accéder qu'aux zones de sûreté dont l'accès lui est autorisé et qui figurent sur son titre de passage ;

— doit porter son titre de passage de façon visible et permanente au sein de la ou des zones de sûreté du site trans-Manche ;

— doit être en mesure de présenter à tout moment au sein de la zone de sûreté un document d'identité prévu à l'article A. 2271-1 ;

— ne doit pas prêter ou céder son titre de passage à un tiers pour quelque motif que ce soit.

**Art. A2271-29**

Tout porteur d'un titre de passage provisoire devra être accompagné d'un titulaire d'un titre de passage permanent désigné par l'entreprise demandeuse. L'accompagnant doit avoir en permanence à portée directe du regard la ou les personnes accompagnées dans la limite de 5.

########## Sous-Paragraphe 5 : Restitution des titres de passage

**Art. A2271-30**

I. — Le détenteur d'un titre de passage permanent le restitue, sans délai, dès la survenance de l'un des événements mentionnés à l'article A. 2271-27, contre une preuve de restitution à son employeur qui s'assure de sa remise au gestionnaire des titres d'accès.

II. — L'employeur prend les dispositions nécessaires pour récupérer le titre de passage permanent ou vérifier qu'il a bien été restitué par son détenteur.

**Art. A2271-31**

Le détenteur d'un titre de passage provisoire le restitue à l'issue de chaque vacation journalière au gestionnaire des titres d'accès.

########## Sous-Paragraphe 6 : Perte ou vol des titres de passage

**Art. A2271-32**

I. — Le titulaire d'un titre de passage doit signaler sans délai sa perte ou son vol au gestionnaire des titres d'accès.

II. — Le titre de passage délivré en remplacement du titre perdu ou volé a la même date de fin de validité que celui-ci. Le remplacement du titre de passage est subordonné à une vérification préalable de la validité de l'habilitation.

########## Sous-Paragraphe 7 : Responsabilités/Obligations du gestionnaire des titres d'accès

**Art. A2271-33**

I. — Le gestionnaire des titres d'accès tient à jour un fichier de suivi des titres de passage. Il comprend notamment, pour chaque titre de passage, les informations suivantes :

— numéro du titre de passage ;

— identité du bénéficiaire (nom, prénoms) ;

— identité de la personne morale qui, le cas échéant, a fait la demande du titre ;

— dates de validité (début et fin) ;

— zone(s) de sûreté pour la ou lesquelles le titre de passage a été délivré ;

— s'il a été perdu, volé, non restitué ;

— s'il est activé ou désactivé.

II. — Le gestionnaire des titres d'accès doit tenir en permanence à jour, une liste des titres de passage perdus, volés, non restitués sur chaque lieu où sont réalisés les contrôles d'accès.

**Art. A2271-34**

Le gestionnaire des titres d'accès révoque sans délai l'autorisation d'entrée en zone de sûreté liée aux titres de passage perdus, volés, non restitués ou expirés.

######### Paragraphe 3 : Gestion des laissez-passer

########## Sous-Paragraphe 1 : Formalisation de la demande de délivrance ou de renouvellement d'un laissez-passer

**Art. A2271-35**

Le dossier de demande d'un laissez-passer comprend les pièces suivantes :

— une lettre du représentant de la personne morale ou de la personne physique justifiant le motif professionnel de la demande d'accès du véhicule au sein de la ou des zones de sûreté ;

— une copie du certificat d'immatriculation du véhicule.

########## Sous-Paragraphe 2 : Instruction du dossier de demande de délivrance ou de renouvellement d'un laissez-passer

**Art. A2271-36**

Tout dossier de demande d'un laissez-passer est déposé auprès du gestionnaire de titres d'accès qui s'assure de la validité des pièces présentées et la justification de la demande d'accès.

Le dossier est déposé au minimum quinze jours avant la date prévue de première entrée en zone de sûreté.

########## Sous-Paragraphe 3 : Délivrance, contenu et validité du laissez-passer

**Art. A2271-37**

Les laissez-passer comportent notamment les informations suivantes :

— numéro d'ordre du titre ;

— nom d'un ou des sites trans-Manche ;

— identification des zones de sûreté dans lesquelles le véhicule est autorisé à pénétrer et à circuler ;

— date de fin de validité du laissez-passer ;

— numéro d'immatriculation du véhicule.

**Art. A2271-38**

Un laissez-passer a une durée de validité qui n'excède pas un an.

########## Sous-Paragraphe 4 : Port et utilisation des laissez-passer

**Art. A2271-39**

Le détenteur d'un laissez-passer doit apposer celui-ci lors de l'entrée dans la zone de sûreté et s'assurer qu'il reste apparent sur le pare-brise avant du véhicule lors de l'entrée et pendant toute la durée du séjour dans la zone de sûreté.

Le détenteur d'un laissez-passer ne doit pas permettre son utilisation ni son transfert sur un autre véhicule que celui pour lequel il a été délivré.

**Art. A2271-40**

Les véhicules qui sont uniquement utilisés dans une zone de sûreté et ne sont pas autorisés à circuler en dehors de celle-ci peuvent être exemptés de l'application des mesures prévues aux articles A. 2271-35 à A. 2271-39, à condition de porter une inscription extérieure indiquant distinctement qu'il s'agit de véhicules opérationnels utilisés dans le site trans-Manche.

########## Sous-Paragraphe 5 : Restitution des laissez-passer

**Art. A2271-41**

I. — Dès la survenance de la fin de validité ou la fin des motifs justifiant l'accès à une ou plusieurs zones de sûreté, le détenteur d'un laissez-passer le restitue sans délai, contre preuve de sa restitution :

— directement au gestionnaire des titres d'accès ;

— à son employeur qui s'assure de sa remise au gestionnaire des laissez-passer.

II. — L'employeur d'un salarié détenteur d'un laissez-passer prend les dispositions nécessaires pour récupérer ou vérifier que le laissez-passer a bien été restitué par son détenteur.

########## Sous-Paragraphe 6 : Perte ou vol des laissez-passer

**Art. A2271-42**

Le titulaire d'un laissez-passer doit signaler sans délai sa perte ou son vol au gestionnaire des titres d'accès.

########## Sous-Paragraphe 7 : Suivi de la délivrance des laissez-passer

**Art. A2271-43**

I. — Le gestionnaire des titres d'accès tient à jour un fichier de suivi des laissez-passer. Il comprend notamment pour chaque laissez-passer les informations suivantes :

— numéro d'immatriculation du véhicule ;

— identité du représentant de la personne morale ou de la personne physique ayant formulé la demande ;

— numéro du laissez-passer ;

— dates de validité (début et fin) ;

— zone(s) de sûreté pour la ou lesquelles le laissez-passer a été délivré ;

— s'il a été perdu, volé, non restitué.

II. — Le gestionnaire des titres d'accès doit tenir en permanence à jour, une liste des laissez-passer perdus, volés, non restitués sur chaque lieu où sont réalisés les contrôles d'accès.

####### Section 5 : Contrôles de sûreté

######## Sous-section 1 : Objets interdits et objets acceptés sous réserve d'enregistrement préalable ou d'autorisation

**Art. A2271-44**

En application de l'article R. 2271-3, sans préjudice des règles de sécurité applicables et des règles applicables au titre de l'arrêté du 29 mai 2009 relatif aux transports de marchandises dangereuses par voies terrestres (dit " arrêté TMD ") et notamment son annexe II, la liste des objets interdits relevant des catégories énumérées au 1° dudit article, ou acceptés sous réserve :

— pour les passagers, d'un enregistrement préalable auprès de l'une des personnes morales mentionnées aux deuxième et quatrième alinéas du II de l'article L. 2271-1 ;

— pour les autres personnes physiques, d'une autorisation délivrée par une personne morale mentionnée à l'article L. 2271-1 et de la détention de tout document requis au titre de l'application des règles rappelées au premier alinéa,

est ainsi établie :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>Catégorie d'objets interdits (A)</th><th>Catégories d'objets acceptés sous réserve <br/>d'enregistrement préalable ou d'autorisation (B)</th></tr><tr><td align="justify">-Armes à feu sans permis, à l'exception des pistolets de départ</td><td align="left">-Armes à feu autorisées<br/>-Répliques d'armes, à l'exception des jouets n'ayant pas l'aspect d'une arme véritable<br/>-Arbalètes, et carreaux d'arbalètes<br/>-Arcs et flèches<br/>-Pistolets de départ</td></tr><tr><td align="justify">-Explosifs, dont engins explosifs, grenades, mines, stocks militaires d'explosifs, répliques d'engins explosifs, feux d'artifice, fusées éclairantes, articles pyrotechniques<br/>-Détonateurs<br/>-Cartouches fumigènes</td><td align="left">-Munitions</td></tr><tr><td align="justify">-Articles contenant des substances incapacitantes, dont pistolets à gaz, pulvérisateurs de gaz lacrymogène, mace, acide, phosphore et autres produits chimiques dangereux risquant de causer des mutilations ou des handicap</td><td align="left"></td></tr><tr><td align="justify">-Substances inflammables, dont essence, alcool solide, alcool dénaturé et diluants</td><td align="left"></td></tr><tr><td align="justify">-Couteaux à cran d'arrêt ;<br/>-Couteaux à gravitation ;<br/>-Poignards ;<br/>-Couteaux pliants dont la lame dépasse 77 mm de long ;<br/>-Tous autres articles à lame dont la lame dépasse 77 mm de long, à l'exception des articles suivants :<br/>-articles recensés ci-après comme exceptions à l'interdiction relative aux articles pointus<br/>-Articles pointus à l'exception des articles suivants :<br/>-piolets ;<br/>-fléchettes ;<br/>-seringues ;<br/>-couteaux de cuisine ;<br/>-ciseaux ;<br/>-aiguilles à tricoter</td><td align="left">-Rasoirs ouverts (également appelés rasoirs à main) ;<br/>-Armes de cérémonie ou cultuelles (par exemple Kukri, Skeandhu, Kirpan)<br/>-Armes destinées aux arts martiaux (dont l'escrime)<br/>-Epées anciennes<br/>-Cannes-épées<br/>-Javelots<br/>-Harpons/ fusils sous-marins</td></tr><tr><td align="justify">-Toutes autres armes (en dehors des exceptions) que celles mentionnées ci-dessus (dans les deux colonnes) ; à l'exception des lance-pierres</td><td align="left">-Tout article non mentionné (en dehors des exceptions) dans le présent tableau, si le responsable de la zone de sûreté ou l'entreprise ferroviaire, selon le cas, a des raisons de suspecter, au vu des circonstances, qu'une personne est susceptible de l'utiliser pour commettre une agression</td></tr></table></div></div>

**Art. A2271-45**

Le transport, à bord d'un train trans-Manche, des objets visés dans la colonne B du tableau figurant à l'article A. 2271-44 est possible s'ils ont été déclarés préalablement.

I. — A bord d'un train de passager, ils doivent être enregistrés et autorisés par une personne morale mentionnée au II de l'article L. 2271-1 qui sera chargée d'assurer leur transport.

II. — A bord des autres trains trans-Manche, ils doivent être entreposés dans un espace sécurisé, hors d'atteinte des passagers et du personnel non autorisé, ou transportés dans des conditions qui rendent leur utilisation impossible en cas de perte ou de vol.

**Art. A2271-46**

I. — Dans le respect de procédures précisées dans le programme de sûreté des personnes morales mentionnées au II de l'article L. 2271-1, tout article, outil, produit ou substance relevant des catégories d'objets interdits figurant à l'article A. 2271-44 peut être introduit, porté, transporté, entreposé ou stocké dans une zone de sûreté d'un site ou à bord d'un train trans-Manche, si, cumulativement :

— son usage répond au besoin professionnel d'une personne physique ou morale assurant une prestation dans une zone de sûreté d'un site ou à bord d'un train trans-Manche ;

— la ou les personnes physiques qui en ont la responsabilité détiennent un titre de passage valide ;

— il est soumis à inspection-filtrage, conformément aux dispositions de la sous-section 3 de la section 5 ;

— son introduction est autorisée par la personne morale mentionnée au II de l'article L. 2271-1 bénéficiaire de la prestation.

II. — Les objets interdits visés au I répondant au besoin professionnel d'une personne physique ou morale assurant une prestation dans une zone de sûreté d'un site ou à bord d'un train trans-Manche peuvent être entreposés ou stockés dans une zone de sûreté d'un site trans-Manche à condition qu'ils ne soient pas accessibles aux personnes ne bénéficiant pas de l'autorisation visée à l'alinéa précédent.

**Art. A2271-47**

Les entreprises de transport ferroviaire et les gestionnaires de site ont, vis-à-vis de toute personne physique amenée à entrer dans toute zone de sûreté, une obligation générale d'information relative à la liste des objets interdits.

Cette liste est portée à connaissance par tout moyen de communication approprié à l'entrée de la zone de sûreté.

**Art. A2271-48**

Toute personne physique doit, sous peine de sanction prévue à l'article L. 2271-7 du code des transports :

— s'abstenir de faciliter l'entrée en zone de sûreté d'objets interdits ou de personnes dépourvues des autorisations nécessaires ;

— se soumettre, ainsi que ses animaux, son véhicule, ses bagages, les marchandises qu'il transporte, aux contrôles de sûreté ;

— s'abstenir de gêner, entraver ou empêcher la réalisation des contrôles de sûreté.

**Art. A2271-49**

L'opérateur des contrôles de sûreté alerte immédiatement les services compétents des douanes, de la police nationale ou de la gendarmerie nationale de tout incident lié à un contrôle de sûreté.

######## Sous-section 2 : Contrôles d'accès

**Art. A2271-50**

I. — L'opérateur des contrôles de sûreté s'assure :

1°) De la validité des titres d'accès ;

2°) De la concordance des identités entre le titre de transport d'un passager et un de ses documents d'identité prévus à l'article A. 2271-1 ;

3°) De la concordance des identités entre le titre de passage d'un personnel et un de ses documents d'identité prévus à l'article A. 2271-1, en dehors des accès pourvus de biométrie ;

4°) De la concordance entre le laissez-passer d'un véhicule et son immatriculation ;

5°) Du contrôle documentaire pour les marchandises.

II. — L'opérateur effectue ces contrôles manuellement ou électroniquement, après vérification de la liste des titres de passage et laissez-passer volés, perdus, non-restitués.

######## Sous-section 3 : Inspections-filtrage

######### Paragraphe 1 : Règles communes

**Art. A2271-51**

Le gestionnaire du site trans-Manche s'assure que chaque poste d'inspection-filtrage :

— dispose d'au moins un moyen de communication permettant d'alerter en cas d'urgence les services de la police nationale, de la gendarmerie nationale ou des douanes ;

— met à disposition des équipements en bon état de fonctionnement tout au long des opérations d'inspection-filtrage.

######### Paragraphe 2 : Contrôle des passagers et des personnes travaillant en zone de sûreté, de leurs bagages, de leurs animaux et des objets transportés

########## Sous-Paragraphe 1 : Dispositions applicables aux passagers et aux personnes travaillant en zone de sûreté

**Art. A2271-52**

Il est fait usage d'une ou plusieurs des méthodes suivantes pour l'inspection-filtrage :

1° Utilisation d'un portique de détection de métaux fixe ;

2° Réalisation d'une palpation de sûreté par une personne de même sexe.

Il peut également être fait usage des méthodes suivantes complémentaires :

3° Utilisation d'un détecteur de métaux portatif ;

4° Utilisation d'un équipement de détection de traces d'explosifs.

**Art. A2271-53**

Sous réserve de ne pas porter atteinte à sa dignité ou à son intégrité physique, avant tout usage des méthodes mentionnées à l'article A. 2271-52, les passagers doivent retirer leurs manteaux et vestes, qui seront inspectés comme des bagages. Tout agent mentionné à l'article L. 2271-6 chargé de la réalisation de cette opération peut demander, le cas échéant, à tout passager de se délester également d'autres éléments.

**Art. A2271-54**

I. — Lorsque l'alarme d'un équipement de détection se déclenche, la cause doit en être trouvée de manière à obtenir une assurance raisonnable que le passager ne porte ou ne transporte pas un ou plusieurs objets interdits.

II. — Les personnes dont l'état de santé est incompatible avec l'utilisation d'un équipement de détection de métaux fixe sont soumis à une palpation de sûreté.

III. — Pour les personnes à mobilité réduite, la nature du handicap est prise en compte dans le choix de la méthode d'inspection-filtrage dans des conditions respectueuses de leur dignité.

Lorsque la personne se déplace notamment à l'aide d'un fauteuil roulant, d'une béquille, d'une canne ou sur un brancard, ces objets doivent, dans la mesure du possible, être inspectés comme des bagages.

**Art. A2271-55**

Une palpation de sûreté consiste en une inspection du corps et des vêtements, en passant systématiquement les mains le long du corps et des vêtements, de face et de dos. Une palpation doit comprendre un examen physique des coiffures, du buste et des vêtements, des membres inférieurs et des vêtements, des cheveux et des chaussures.

Lors d'une palpation, une attention particulière doit être accordée à tout renflement inhabituel ou suspect, ainsi qu'aux cols, ceintures, poches et intérieur des chaussures.

Une inspection au moyen d'un équipement de détection de traces d'explosifs associé à un détecteur de métaux portatif peut remplacer la palpation lorsque l'agent considère cette dernière comme inefficiente et/ou indésirable.

########## Sous-Paragraphe 2 : Dispositions applicables aux bagages des passagers et aux objets transportés par le personnel

**Art. A2271-56**

I. — Il est fait usage d'une ou plusieurs des méthodes suivantes pour l'inspection-filtrage des bagages et objets transportés :

1° Passage dans un équipement d'imagerie radioscopique, conformément à l'article A. 2271-76 ;

2° Réalisation d'une fouille manuelle complète y compris de leur contenu.

II. — Un équipement de détection de traces d'explosifs peut être utilisé uniquement comme moyen complémentaire d'inspection-filtrage conformément aux articles A. 2271-76 et A. 2271-77.

**Art. A2271-57**

I. — Lorsqu'un équipement d'imagerie radioscopique est utilisé, chaque image doit être analysée par l'agent mentionné à l'article L. 2271-6, afin d'obtenir l'assurance raisonnable que le bagage ne contient aucun objet interdit figurant dans le tableau mentionné à l'article A. 2271-44.

II. — Lors de l'utilisation d'un équipement d'imagerie radioscopique, doit être retiré du bagage tout objet, notamment électronique :

— dont la densité gêne l'analyse du contenu dudit bagage ;

— dont il ne peut être déterminé s'il est ou non interdit.

Le cas échéant, lorsqu'un objet répondant à l'une de ces catégories n'a pas été préalablement retiré du bagage, le bagage doit être inspecté une nouvelle fois et l'objet doit être inspecté séparément.

########## Sous-Paragraphe 3 : Dispositions applicables aux animaux autorisés

**Art. A2271-58**

Tout animal accompagnant un passager est soumis aux mesures d'inspection-filtrage applicables à une personne physique mentionnées à l'article A. 2271-51 ou, lorsque l'animal ne peut être extrait de sa caisse de transport, à un bagage, mentionnées à l'article A. 2271-56.

########## Sous-Paragraphe 4 : Exemptions

**Art. A2271-59**

I. — Sont exemptés d'inspection-filtrage ainsi que les bagages et les objets qu'ils portent ou transportent et les animaux utilisés à des fins professionnelles :

1° Les agents des douanes disposant d'un titre de passage valide pour le site trans-Manche et les personnes qu'ils accompagnent ou escortent ;

2° Les fonctionnaires de la police nationale et les militaires de la gendarmerie nationale :

— disposant d'un titre de passage valide pour le site trans-Manche et les personnes qu'ils accompagnent ou escortent ;

— chargés de la protection des personnes mentionnées au 10° du présent article ;

3° Les militaires disposant d'un titre de passage valide pour le site trans-Manche ;

4° Les militaires en tenue et porteurs d'une arme, en mission de renfort des fonctionnaires de la police nationale, des agents des douanes ou des militaires de la gendarmerie nationale, visés au 1° et 2° du présent article ;

5° Les démineurs disposant d'un titre de passage valide pour le site trans-Manche ;

6° Les agents britanniques de contrôle aux frontières disposant d'un titre de passage valide pour le site trans-Manche ;

7° Les agents d'entreprises privées de sécurité exerçant une activité de transport de fonds et de valeurs porteurs d'une arme à feu, disposant d'un titre d'accès valide, sous réserve de la vérification de la raison légitime de pénétrer dans la zone de sûreté d'un site trans-Manche. Cette vérification est établie après comparaison avec l'information préalable transmise, par les entreprises de transports de fonds et de valeurs concernées, au service compétent de l'Etat localement désigné à cet effet par l'arrêté visé à l'article R. 2271-3 ;

8° Les personnes qui mènent une action prioritaire et urgente, non planifiée, nécessaire pour porter secours ou pour prévenir une atteinte à des personnes ou des biens ;

9° Les personnalités françaises suivantes :

— le Président de la République, son conjoint y compris quand il voyage seul, ainsi que leurs enfants lorsqu'ils les accompagnent ;

— les anciens Présidents de la République, le président du Sénat, le président de l'Assemblée nationale et les membres du Gouvernement en exercice, ainsi que leurs conjoints et enfants lorsqu'ils les accompagnent ;

10° Les personnalités étrangères suivantes en exercice, ainsi que leur conjoint et leurs enfants lorsqu'ils les accompagnent, et les agents chargés de leur protection : les chefs d'Etat, les chefs de Gouvernement, les ministres des affaires étrangères.

Les catégories de personnes mentionnées au I du présent article sont soumises aux dispositions en vigueur relatives au contrôle d'accès, à l'exception des personnes mentionnées au 8°.

II. — La valise diplomatique est exemptée d'inspection-filtrage, conformément aux dispositions de la Convention de Vienne sur les relations diplomatiques.

######### Paragraphe 3 : Contrôle des véhicules, de leurs occupants et marchandises destinés à embarquer à bord des trains trans-Manche

########## Sous-Paragraphe 1 : Règles applicables aux occupants des véhicules et aux animaux les accompagnant, aux bagages et objets transportés

**Art. A2271-60**

Sont soumis à inspection-filtrage selon les dispositions prévues aux articles A. 2271-51 à 58 :

— les occupants de véhicules de tous types ;

— les animaux les accompagnant ;

— les bagages, et objets transportés à bord des véhicules ;

— les marchandises et les fournitures transportées.

########## Sous-Paragraphe 2 : Règles applicables aux véhicules et marchandises transportées

**Art. A2271-61**

Les véhicules destinés à embarquer à bord des trains trans-Manche font l'objet d'une inspection-filtrage dans le respect des taux cités à l'article R. 2271-33 du code des transports.

**Art. A2271-62**

Il est fait usage d'une ou plusieurs des méthodes suivantes pour l'inspection-filtrage des véhicules et marchandises :

1° Utilisation d'un équipement de détection de traces d'explosifs ;

2° Passage sous un portique fixe ou mobile de détection par imagerie radioscopique ;

3° Utilisation d'un matériel radioscopique ;

4° Recours à une équipe cynotechnique de détection d'explosifs ;

5° Réalisation d'une fouille manuelle ;

6° Inspection visuelle.

########## Sous-Paragraphe 3 : Exemptions

**Art. A2271-63**

Sont exemptés d'inspection-filtrage :

1° Les véhicules de service des agents des douanes, des fonctionnaires de la police nationale et des militaires de la gendarmerie nationale disposant d'un titre d'accès valide pour le site trans-Manche, à condition que les véhicules disposent d'un laissez-passer valide pour le site trans-Manche, et les véhicules qu'ils accompagnent ou escortent ;

2° Les véhicules de service des militaires disposant d'un titre d'accès valide pour le site trans-Manche, à condition que les véhicules disposent d'un laissez-passer valide pour le site trans-Manche ;

3° Les véhicules de service des démineurs disposant d'un titre d'accès valide pour le site trans-Manche, à condition que les véhicules disposent d'un laissez-passer valide pour le site trans-Manche ;

4° Les véhicules des services de secours qui mènent une action prioritaire et urgente, non planifiée, nécessaire pour porter secours ou pour prévenir d'une atteinte à des personnes ou des biens ;

5° Les véhicules professionnels des convoyeurs de fonds porteurs d'une arme à feu disposant d'un titre d'accès valide pour le site trans-Manche, à condition que les véhicules disposent d'un laissez-passer valide pour le site trans-Manche.

Ces catégories de véhicules sont soumises aux dispositions en vigueur relatives au contrôle d'accès, à l'exception des véhicules mentionnés au point 4° de cet article.

######### Paragraphe 4 : Contrôle des fournitures destinées aux zones de sûreté

**Art. A2271-64**

Les fournitures destinées à être vendues ou utilisées dans les zones de sûreté des sites trans-Manche, y compris les fournitures pour les magasins hors taxes et les restaurants, doivent être soumises à une inspection-filtrage avant d'être autorisées à pénétrer dans ces zones de sûreté.

**Art. A2271-65**

Les fournitures doivent être considérées comme des fournitures destinées aux zones de sûreté à partir du moment où elles sont identifiables comme destinées à être vendues, utilisées ou mises à disposition dans ces zones de sûreté.

**Art. A2271-66**

Lors de l'inspection-filtrage des fournitures destinées aux zones de sûreté, les moyens ou la méthode employés doivent tenir compte de la nature des fournitures et être d'un niveau suffisant pour obtenir l'assurance raisonnable qu'aucun article prohibé n'est dissimulé dans les fournitures.

**Art. A2271-67**

Il est fait usage d'une ou plusieurs des méthodes suivantes pour l'inspection-filtrage des fournitures destinées aux zones de sûreté et des véhicules assurant leur transport :

1° Réalisation d'une inspection visuelle ;

2° Réalisation d'une fouille manuelle ;

3° Utilisation d'un équipement d'imagerie radioscopique ;

4° Utilisation d'un équipement de détection de traces d'explosifs en combinaison avec le point 1° ;

5° Recours à une équipe cynotechnique de détection d'explosifs en combinaison avec le point 1°.

Lorsque l'opérateur ne peut déterminer si les fournitures destinées aux zones de sûreté contiennent ou non des articles prohibés, celles-ci doivent être refusées ou être une nouvelle fois soumises à une inspection-filtrage, à la satisfaction de l'opérateur.

**Art. A2271-68**

La liste des articles prohibés dans les fournitures destinées aux zones de sûreté est identique à celle figurant à l'article A. 2271-44. Les articles prohibés doivent être traités conformément à l'article A. 2271-46.

**Art. A2271-69**

Les fournitures destinées aux zones de sûreté qui arrivent dans la zone de sûreté à bord d'un train trans-Manche peuvent être exemptées de contrôles de sûreté s'il n'y a aucun doute sur la stérilité de la rame.

######### Paragraphe 5 : Contrôle des approvisionnements de bord

**Art. A2271-70**

Les approvisionnements de bord doivent être soumis à une inspection-filtrage avant d'être introduits dans une zone de sûreté.

**Art. A2271-71**

Sont des approvisionnements de bord ceux qui sont identifiables comme devant être emportés à bord d'un train trans-Manche pour utilisation, consommation ou achat par les passagers ou le personnel au cours du service.

**Art. A2271-72**

Lors de l'inspection-filtrage des approvisionnements de bord, les moyens ou la méthode employés doivent tenir compte de la nature des approvisionnements et être d'un niveau suffisant pour obtenir une assurance raisonnable qu'aucun article prohibé n'est dissimulé dans les approvisionnements.

**Art. A2271-73**

Il est fait usage d'une ou plusieurs des méthodes suivantes pour l'inspection-filtrage des approvisionnements de bord et des véhicules assurant leur transport :

1° Réalisation d'une inspection visuelle ;

2° Réalisation d'une fouille manuelle ;

3° Utilisation d'un équipement d'imagerie radioscopique ;

4° Utilisation d'un équipement de détection de traces d'explosifs en combinaison avec le point 1° ;

5° Recours à une équipe cynotechnique de détection d'explosifs en combinaison avec le point 1°.

Lorsque l'opérateur ne peut déterminer si les approvisionnements de bord contiennent ou non des articles prohibés, ceux-ci doivent être refusés ou être une nouvelle fois soumis à une inspection-filtrage, à la satisfaction de l'opérateur.

**Art. A2271-74**

La liste des articles prohibés dans des approvisionnements de bord est identique à celle figurant à l'article A. 2271-44. Les articles prohibés doivent être traités conformément à l'article A. 2271-46.

**Art. A2271-75**

Les approvisionnements de bord qui arrivent dans la zone de sûreté à bord d'un train trans-Manche peuvent être exemptés de contrôles de sûreté s'il n'y a aucun doute sur la stérilité de la rame.

######## Sous-section 4 : Règles spécifiques

######### Paragraphe 1 : Règles relatives à l'utilisation d'un équipement de détection de traces d'explosifs

**Art. A2271-76**

Lorsqu'il est fait usage d'un équipement de détection de traces d'explosifs, les parties extérieures et intérieures du véhicule sont inspectées.

**Art. A2271-77**

Lorsqu'un détecteur de traces d'explosifs réagit positivement, il est fait recours à l'un des autres moyens prévus à l'article A. 2271-67 jusqu'à obtenir l'assurance raisonnable que le véhicule ne transporte pas d'objet, produit, marchandises interdits pouvant nuire à l'ouvrage. L'ouverture des scellés peut être prescrite.

A défaut, le véhicule n'est pas autorisé à poursuivre l'embarquement et sera soumis à d'autres procédures d'inspection.

######### Paragraphe 2 : Règles relatives au passage sous un portique fixe ou mobile de détection par imagerie radioscopique

**Art. A2271-78**

I. — Lorsqu'un équipement d'imagerie radioscopique est utilisé, chaque image doit être analysée par l'agent mentionné à l'article L. 2271-6, afin d'obtenir l'assurance raisonnable que le véhicule ne contient aucun objet interdit figurant dans le tableau mentionné à l'article A. 2271-44.

II. — Lorsqu'un équipement d'imagerie radioscopique est utilisé, doit être retiré du véhicule tout objet, notamment électronique :

— dont la densité gêne l'analyse du contenu dudit véhicule ;

— dont il ne peut être déterminé s'il est ou non interdit.

Le cas échéant, lorsqu'un objet répondant à l'une de ces catégories n'a pas été préalablement retiré du véhicule, le véhicule doit être inspecté une nouvelle fois et l'objet doit être inspecté séparément.

######### Paragraphe 3 : Règles relatives au recours à une équipe cynotechnique en détection d'explosifs

**Art. A2271-79**

Lorsqu'il est fait usage d'une équipe cynotechnique en détection d'explosifs, le contrôle porte, hors la présence à bord des occupants, sur les parties extérieures et intérieures de tous types de véhicules, les espaces fermés dédiés au transport des marchandises, les coffres et soutes à bagages.

######## Sous-section 5 : Contrôle des trains trans-Manche de fret

######### Paragraphe 1 : Règles générales

**Art. A2271-80**

Dans les conditions qui garantissent la sécurité des agents chargés des contrôles de sûreté mentionnés à l'article L. 2271-6, tout train trans-Manche de fret fait l'objet, avant son entrée dans le tunnel sous la Manche, au niveau d'une zone de sûreté d'une gare trans-Manche dédiée, d'une inspection-filtrage de ses wagons, des unités de transport intermodal convoyées et de leur contenu, et de sa locomotive.

**Art. A2271-81**

Il est fait usage des méthodes suivantes pour l'inspection-filtrage des trains trans-Manche de fret :

1° Utilisation d'un équipement de détection de traces d'explosifs ;

2° Utilisation d'un portique de détection fixe ou mobile par imagerie radioscopique ;

3° Recours à une équipe cynotechnique en détection d'explosifs ;

4° Réalisation d'une fouille manuelle ;

5° Inspection visuelle.

######### Paragraphe 2 : Règles relatives à l'utilisation d'un équipement de détection de traces d'explosifs

**Art. A2271-82**

Il est fait usage d'un équipement de détection de traces d'explosifs après réalisation de prélèvements au niveau des parties extérieures et intérieures des trains trans-Manche de fret.

**Art. A2271-83**

Lorsqu'un détecteur de traces d'explosifs réagit positivement, il est fait recours à d'autres moyens prévus par l'article A. 2271-79 jusqu'à obtenir l'assurance raisonnable que le train ne transporte pas d'objet interdit ou produit susceptible de nuire ou d'endommager l'ouvrage.

######### Paragraphe 3 : Règles relatives à l'utilisation d'un portique mobile de détection par imagerie radioscopique

**Art. A2271-84**

I. — Lorsqu'un portique de détection par imagerie radioscopique est utilisé, chaque image doit être analysée par l'agent mentionné à l'article L. 2271-6 jusqu'à obtenir l'assurance raisonnable que le train et son chargement ne contiennent pas d'objet interdit.

II. — Lorsqu'un équipement d'imagerie radioscopique est utilisé, doit être autant que possible retiré d'un wagon ou d'une unité de transport intermodal tout objet :

— dont la densité gêne l'analyse du contenu dudit wagon ou unité de transport intermodal ;

— dont il ne peut être déterminé s'il est ou non interdit.

Le cas échéant, lorsqu'un objet répondant à l'une de ces catégories n'a pas été préalablement retiré du wagon, le wagon ou l'unité de transport intermodal doit être inspecté une nouvelle fois et l'objet doit être inspecté séparément.

### QUATRIÈME PARTIE : NAVIGATION INTÉRIEURE ET TRANSPORT FLUVIAL 

#### LIVRE II : NAVIGATION INTÉRIEURE

##### Titre Ier : DISPOSITIONS GÉNÉRALES

###### Chapitre 2 : Dispositions communes relatives aux membres d'équipages de pont 

**Art. A4212-1**

Le conducteur de bateaux à passagers doit :

a) S'assurer de la maîtrise, par l'expert en matière de navigation avec passagers, du dossier de sécurité visé dans le standard européen établissant les prescriptions techniques des bateaux de navigation intérieure ES-TRIN ;

b) Veiller à la formation du personnel de sécurité dans la connaissance du bateau et des règles de sécurité applicables ;

c) Pouvoir justifier à tout moment la qualification du personnel de sécurité à bord du bateau, telle que prévue au présent chapitre, au moyen des certificats de qualifications visés à l'article R. 4231-15 du code des transports.

**Art. A4212-2-1**

Pour tout bateau d'excursion journalière transportant des passagers, l'équipage minimum requis à bord est en fonction du nombre de passagers admissibles sur le bateau, hors conducteur, membres d'équipage de pont et personnel de bord :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Nombre de passagers</th><th> Longueur du bateau</th><th> Équipage minimum</th></tr><tr><td align="left" rowspan="2"> De 1 à 12 passagers</td><td align="left"> Inférieure à 20 mètres</td><td align="left"> Un conducteur</td></tr><tr><td align="left"> Supérieure ou égale à 20 mètres et inférieur à 45 mètres</td><td align="left"> Un conducteur<br/> Un homme de pont</td></tr><tr><td align="left"> De 13 à 250 passagers</td><td align="left" rowspan="4"> Quelle que soit la longueur</td><td align="left"> Un conducteur<br/> Un homme de pont</td></tr><tr><td align="left"> De 251 à 600 passagers</td><td align="left"> Un conducteur<br/> Deux hommes de pont</td></tr><tr><td align="left"> De 601 à 1000 passagers</td><td align="left"> Un conducteur<br/> Un timonier<br/> Deux hommes de pont</td></tr><tr><td align="left"> Plus de 1000 passagers</td><td align="left"> Sur décision de l'autorité compétente en fonction des caractéristiques du bateau ; la composition minimale est alors mentionnée sur le titre de navigation.</td></tr></tbody></table></div></div>

L'autorité compétente peut exiger, lors de la délivrance du titre de navigation, un renforcement de l'équipage ou de la capacité de ses membres compte tenu des caractéristiques nautiques du bateau, de son usage ou du lieu de son exploitation. Le titre de navigation en fait mention.

**Art. A4212-2-2**

Tout bateau à passagers dispose à son bord d'un personnel de sécurité en nombre suffisant. Le personnel de sécurité n'est pas requis si le bateau ne transporte pas de passagers.

Le personnel de sécurité des bateaux avec hébergements est composé d'experts en matière de navigation avec passagers dont du personnel qualifié pour porter des appareils respiratoires, selon le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Nombre de passagers</th><th> Longueur<br/> du bateau</th><th> Experts<br/> à passagers</th><th> Porteurs d'appareils respiratoires</th></tr><tr><td align="justify"> De 1 à 12 couchages</td><td align="justify"> L < 20 m</td><td align="justify"> 1</td><td align="justify"> 2 (1)</td></tr><tr><td align="justify"> De 13 à 50 couchages</td><td align="justify"> L ≥ 20m</td><td align="justify"> 1</td><td align="justify"> 2 (1)</td></tr><tr><td align="justify"> De 50 à 100 couchages</td><td align="justify"> L ≥ 20m</td><td align="justify"> 2</td><td align="justify"> 2 (1)</td></tr><tr><td align="justify"> Plus de 100 couchages</td><td align="justify"> L ≥ 20m</td><td align="justify"> 2</td><td align="justify"> 2 (1)</td></tr></tbody></table></div></div>

. — (1) A compter du 1er janvier 2023.

Le personnel de sécurité des bateaux d'excursion journalière est composé d'experts en matière de navigation avec passagers selon le tableau ci-dessous.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Nombre de passagers</th><th> Experts à passagers</th></tr><tr><td align="left"> De 1 à 250 passagers</td><td align="center"> 1</td></tr><tr><td align="justify"> De 251 à 600 passagers</td><td align="center"> 2</td></tr><tr><td align="left"> Plus de 600 passagers</td><td align="center"> 3</td></tr></tbody></table></div></div>

**Art. A4212-2-3**

L'équipage d'un bateau de marchandises doit comprendre au moins un membre d'équipage de pont, autre que le conducteur.

L'autorité compétente peut exiger, lors de la délivrance du titre de navigation, un renforcement de l'équipage ou de la capacité de ses membres compte tenu des caractéristiques nautiques du bateau, ou du convoi de son usage ou du lieu de son exploitation. Le titre de navigation en fait mention.

**Art. A4212-3-1**

L'expert en navigation avec passagers est chargé de la surveillance des installations et équipements de sécurité prévus par le dossier de sécurité ainsi que de la sécurité des passagers en cas de danger ou en cas de situations d'urgence à bord. Il doit avoir une connaissance détaillée du dossier de sécurité et du plan de sécurité et doit, en conformité avec les instructions du conducteur :

a) Attribuer aux membres de l'équipage de pont et du personnel de bord, dont l'intervention est prévue par le dossier de sécurité, les tâches qui y sont prévues en situation d'urgence ;

b) Régulièrement informer les membres de l'équipage de pont et du personnel de bord de la teneur des tâches qui leur incombent ;

c) Informer en début de voyage les passagers des bateaux à cabines des règles de comportement et de la teneur du plan de sécurité ;

d) Porter assistance aux passagers.

**Art. A4212-3-2**

Par dérogation aux dispositions du présent chapitre, certaines catégories de bateaux peuvent être conduites sans présence d'un membre d'équipage de pont en plus du conducteur.

Les conducteurs des bateaux visés à l'alinéa précédent doivent être détenteurs d'un certificat de qualification seul à bord.

**Art. A4212-3-3**

Les catégories de bateaux visées à l'article A. 4212-3-2 sont :

a) Les bateaux de type automoteur de transport de marchandises d'une longueur de 55 mètres au plus ne réalisant pas de transport de marchandises dangereuses ;

b) Les bateaux avitailleurs et les bateaux déshuileurs, tels que définis dans le règlement annexé à l'accord européen relatif au transport international des marchandises dangereuses par voies de navigation intérieures conclu le 26 mai 2000, répondant en outre aux conditions suivantes :

— leur longueur est inférieure ou égale à 35 mètres ;

— ils ne transportent pas de marchandises dangereuses autres que celles correspondant aux servitudes qu'ils assurent, et qui dispose de la signalisation supplémentaire mentionnée à l'article A. 4241-48-14 ;

— leur conducteur est un expert au sens de l'accord européen relatif au transport international des marchandises dangereuses par voies de navigation intérieures conclu le 26 mai 2000.

Les bateaux concernés sont munis des équipements détaillés en annexe 10 du présent livre.

**Art. A4212-3-4**

Pour les avitailleurs et les déshuileurs, la distance jusqu'au lieu où l'activité d'avitaillement ou la prise en charge des déchets d'exploitation des bateaux est effectuée ne peut pas compter plus de 30 km, mesurée sur la voie navigable.

Le lieu à partir duquel l'activité d'avitaillement ou la prise en charge des déchets d'exploitation des bateaux est effectuée est mentionné sur le titre de navigation de l'avitailleur ou du déshuileur.

**Art. A4212-3-5**

Seuls peuvent demander à se voir délivrer un certificat de qualification de conduite seul à bord les conducteurs des bateaux titulaires, depuis au moins deux ans, des certificats de qualification prévus à l'article A. 4231-1-1, ou d'un titre équivalent dans les conditions prévues par les articles R. 4231-19 et R. 4231-21.

**Art. A4212-3-6**

Les conducteurs souhaitant obtenir un certificat de qualification de conduite seul à bord déposent leur demande auprès de l'autorité compétente pour la délivrance des certificats de qualifications professionnelles définis à l'article R. 4200-1.

Cette demande comporte :

a) Une copie des certificats de qualifications exigés à l'article A. 4231-1-1 ;

b) Un certificat médical conforme aux dispositions de l'article A. 4231-4-1 ;

c) Une copie du titre de navigation des bateaux pour lesquels les certificats de qualification sont demandés ;

d) Une attestation du propriétaire justifiant la présence à bord des équipements prévus en annexe 10 du présent livre.

L'autorité compétente peut demander une visite d'une commission de visite afin de vérifier la présence à bord des équipements et équipements complémentaires prévus à l'annexe 10 du présent livre. La commission de visite réalise un compte-rendu et émet un avis à destination de l'autorité compétente.

**Art. A4212-3-7**

Le dossier de demande de délivrance d'un certificat de qualification de conduite seul à bord est déclaré complet après réception de l'intégralité des pièces prévues à l'article A. 4212-3-6.

La liste des bateaux sur lesquels le demandeur est autorisé à naviguer seul à bord est portée sur son certificat de qualification de conduite seul à bord. Le certificat est conforme à l'annexe 11 du présent livre.

**Art. A4212-3-8**

Le certificat de qualification de conduite seul à bord ne peut excéder la durée de validité du certificat de qualification du demandeur et pour une durée maximale de treize ans.

Les dispositions de l'article A. 4231-4-2 sont applicables lors d'une demande de renouvellement du certificat de qualification de conduite à naviguer seul à bord.

**Art. A4212-3-9**

Les conducteurs titulaires d'un certificat de qualification de conduite seul à bord peuvent conduire sur les eaux intérieures visées à l'article L. 4000-1 du code des transports, exceptées celles mentionnées en annexe 12 du présent livre.

Ils doivent par ailleurs respecter les règles particulières de navigation suivantes :

a) Ne pas naviguer plus de 12 heures cumulées par jour ni plus de 50 heures cumulées par période de 7 jours consécutifs ;

b) Ne pas naviguer par visibilité réduite dans les conditions fixées par l'article A. 4241-53-35 du code des transports ;

c) Ne pas naviguer pendant les périodes de dépassement du niveau des plus hautes eaux navigables (PHEN) définies par les règlements particuliers de police.

S'ils conduisent un automoteur, ils doivent par ailleurs respecter les règles suivantes :

a) Ne pas naviguer entre 22 heures et 6 heures ;

b) Respecter une période de non-navigation de 10 heures continues par périodes de 24 heures glissantes.

**Art. A4212-3-10**

Le certificat de qualification de conduite seul à bord est retiré par l'autorité compétente pour une ou plusieurs des raisons suivantes :

a) Suspension ou retrait des certificats de qualification prévus à l'article A. 4231-1-1 ;

b) Perte des aptitudes physiques ou mentales permettant la délivrance du certificat médical prévu à l'article A. 4231-4-1 ;

c) Défaut des équipements prévus en annexe 10 du présent livre constaté par les agents mentionnés à l'article L. 4272-1 ;

d) Non-respect des conditions de navigation définies par le présent arrêté constaté par les agents mentionnés à l'article L. 4272-1.

###### ANNEXES

**Art. ANNEXE 10 DE L'ARTICLE A. 4212-3-6**

ÉQUIPEMENTS PERMETTANT LA CONDUITE SEUL À BORD

1. Tous les automoteurs visés à l'article du présent arrêté sont munis des équipements suivants :

a) Un propulseur d'étrave dont la puissance est adaptée à la taille du bateau, démarré et commandé depuis le poste de gouverne ;

b) Une motorisation permettant de rester manœuvrable jusqu'aux plus hautes eaux navigables (PHEN) ou dans le respect des conditions de navigation en période de crue (RNPC) définies par les règlements particuliers de police ;

c) Un feu de mât de secours actionnable depuis la timonerie ;

2. Les automoteurs visés à l'article dont la longueur est supérieure à 40 mètres sont munis en complément des équipements suivants :

a) Une caméra vidéo placée à l'avant accompagnée d'un moniteur dans la timonerie permettant une vision déportée de l'avant du bateau avec un angle de 180 degrés ;

b) Un dispositif permettant de couper l'alimentation en carburant situé sur le pont du bateau, accessible en permanence et à proximité immédiate du poste de conduite.

L'autorité compétente peut également demander, lorsque la configuration du bateau se traduit par une visibilité limitée depuis le poste de pilotage ou par un éloignement du poste de pilotage par rapport aux points d'amarrage, un équipement de déport latéral des commandes de pilotage facilitant les manœuvres d'éclusage ;

3. Les avitailleurs visés à l'article A. 4212-3-3 sont munis d'une installation technique, empêchant l'écoulement de combustible à bord pendant l'avitaillement.

**Art. ANNEXE 11 DE L'ARTICLE A. 4212-3-7**

MODÈLE DE CERTIFICAT DE QUALIFICATION DE NAVIGUER SEUL À BORD

Certificat de qualification de naviguer seul à bord

N°

Nom et prénom du conducteur :

Adresse :

Titulaire du certificat de qualification/ capacité n°

Titulaire d'un titre équivalent :

Délivré le :

Par :

Bateaux sur lesquels le conducteur peut conduire seul à bord :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> NUMÉRO EUROPÉEN D'IDENTIFICATION</th><th> DEVISE<br/> DU BATEAU</th><th> LONGUEUR</th><th> ÉQUIPEMENT<br/> SUPPLÉMENTAIRE</th><th colspan="2"> DATE<br/> DE VISITE</th></tr><tr><td align="center"> .</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left" colspan="2"></td></tr><tr><td align="center"> .</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="center"> .</td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td><td align="left"></td></tr></tbody></table></div></div>

A, le.

**Art. ANNEXE 12 DE L'ARTICLE A. 4212-3-9**

LISTE DES VOIES D'EAU INTÉRIEURES SUR LESQUELLES LES CONDUCTEURS DE BATEAUX DE MARCHANDISES NE PEUVENT PAS NAVIGUER SEUL À BORD

1. Liste des voies d'eau intérieures sur lesquelles les conducteurs de bateaux de marchandises de moins de 55 mètres ne peuvent pas naviguer seul à bord :

— le bief navigable de la Loire à Decize du PK 116.580 au PK 118.550 ;

— la Loire entre Bouchemaine (PK 560.600) et la limite transversale de la mer (PK 698.000) ;

— la Vilaine entre Redon (PK 89.345) et la limite transversale de la mer (PK 137.000) ;

— la Seine du pont National (PK 165.510) à l'écluse de Suresnes (PK 186.130) ;

— la Seine entre l'écluse de Pose Amfreville (PK 202.000) et la limite transversale de la mer (PK 347.735) ;

— la Garonne du PK 311.050 au PK 385.660 ;

— l'estuaire de la Gironde du PK 385.660 au PK 460.860 ;

— le Rhône de l'écluse de Pierre-Bénite (PK 3.900) à la limite transversale de la mer (PK 330.000) ;

— le Rhône en amont du confluent Rhône-Saône ;

— le Rhin ;

— la Moselle internationale de Metz (PK 297.350) à la frontière à Apach (PK 242.490) ;

2. Liste des voies d'eau intérieures sur lesquelles les conducteurs de bateaux de marchandises de moins de 55 mètres ne peuvent pas naviguer seul à bord lorsque certaines conditions sont remplies :

— la Saône entre le PK 2.2 et le PK 5.4, en période d'alternat (traversée de Lyon) ;

— la Moselle entre l'écluse de Neuves-Maisons (PK 392.10) et Metz (PK 297.350) lorsque la marque de crue II est dépassée.

##### TITRE III : QUALIFICATIONS REQUISES POUR LA NAVIGATION INTÉRIEURE

###### Chapitre unique

####### Section 1 : Bateaux de commerce

**Art. A4231-1-1**

Pour l'application du présent titre, sont respectivement dénommés :

a) “ Certificat de qualification ” un certificat délivré conformément aux exigences de la directive (UE) 2017/2397 ou conformément aux exigences du règlement du personnel de la navigation du Rhin ;

b) “ Certificat de qualification de l'Union ” : un certificat délivré par une autorité compétente attestant qu'une personne respecte les exigences de la directive (UE) 2017/2397 ;

c) “ Patente du Rhin ” un certificat de qualification de conducteur permettant la conduite de bateau de navigation intérieure ;

d) “ Convention STCW ” : la convention internationale sur les normes de formation des gens de “ mer ”, de délivrance des brevets et de veille au sens de l'article 1er point 21, de la directive 2008/106/ CE ;

e) “ Certificat d'opérateur de radiotéléphonie ” : un certificat national, délivré par un Etat membre conformément au règlement des radiocommunications annexées à la Convention internationale des télécommunications, autorisant l'exploitation d'une station de radiotéléphonie sur un bâtiment de navigation intérieure ;

f) “ Expert en matière de navigation avec passagers ” : une personne travaillant à bord du bateau qui est qualifiée pour prendre des mesures dans les situations d'urgence à bord de bateaux à passagers ;

g) “ Expert en matière de gaz naturel liquéfié ” : une personne qui est qualifiée pour intervenir dans la procédure d'avitaillement d'un bâtiment propulsé au gaz naturel liquéfié (GNL) ou pour être le conducteur d'un tel bâtiment ;

h) “ Certificat de qualification de conducteur de bac ” : un certificat national délivré par une autorité compétente attestant qu'une personne respecte les exigences de l'article A. 4231-22-2 permettant de conduire un bac naviguant librement ;

i) “ Certificat de qualification de conducteur de l'administration fluviale ” au sens de l'article 2.2. c de la directive 2017/2397 du Conseil du 12 décembre 2017 relative à la reconnaissance des qualifications professionnelles dans le domaine de la navigation intérieure : un certificat national délivré par une autorité compétente attestant qu'une personne respecte les exigences de l'article A. 4231-2-10-1 permettant de conduire un bateau de l'administration sur les eaux nationales ;

j) “ Risque spécifique ” : un danger pour la sécurité en raison de conditions de navigation particulières qui exigent de la part des conducteurs des compétences dépassant le niveau attendu d'après les normes générales de compétence relatives au niveau du commandement ;

k) “ Compétence ” : la capacité avérée d'utiliser les connaissances et aptitudes requises par les normes établies aux fins de la bonne exécution des tâches nécessaires à l'exploitation des constructions flottantes de navigation intérieure ;

l) “ Niveau du commandement ” : le niveau de responsabilité consistant à travailler comme conducteur de bateau et à veiller à ce que les autres membres d'équipage de pont exécutent correctement l'ensemble des tâches inhérentes à l'exploitation d'un bâtiment ;

m) “ Niveau opérationnel ” : le niveau de responsabilité consistant à travailler comme matelot, comme maître matelot ou comme timonier et à contrôler en permanence l'accomplissement de l'ensemble des tâches relevant de son domaine de compétence conformément aux procédures appropriées et sous la direction d'une personne exerçant des fonctions au niveau du commandement ;

n) “ Niveau de base ” : le niveau de qualification de l'homme de pont et du matelot léger ;

o) “ Opérations spécifiques ” : opérations réalisées par les experts en matière de gaz naturel liquéfié et les experts en matière de navigation avec passagers ;

p) “ Gros convoi ” : un convoi poussé dont le produit longueur totale × largeur totale du bâtiment poussé est égal ou supérieur à 7 000 mètres carrés ;

q) “ Livret de service ” : un registre personnel détaillant les antécédents professionnels d'un membre d'équipage de pont, notamment le temps de navigation et les trajets effectués ;

r) “ Livret de service combiné ” : livret de service contenant en plus ses certificats de qualification des membres d'équipage de pont, à l'exception du conducteur ;

s) “ Livret de service de conducteur ” : livret de service permettant de justifier des temps de navigation pour les qualifications relatives à la conduite des gros convois et des bateaux propulsés au gaz naturel liquéfié ;

t) “ Livre de bord ” : un registre officiel des trajets effectués par une construction flottante et son équipage ;

u) “ Livret de service actif ” ou “ livre de bord actif ” : un livret de service ou un livre de bord ouvert à l'enregistrement de données ;

v) “ Temps de navigation ” : le temps, mesuré en jours, passé à bord par les membres d'équipage de pont au cours d'un trajet effectué sur une construction flottante de navigation intérieure, y compris lors des activités de chargement et de déchargement nécessitant des opérations de navigation active, qui a été validé par l'autorité compétente.

Pour les écoles de bateliers certaines formations réalisées en ateliers pratiques ou travaux dirigées dans des installations à terre peuvent être considérées comme du temps de navigation dès lors qu'ils sont clairement identifiés dans le dossier d'agrément ;

w) “ Attestation spéciale passager ” : attestation pour les personnes travaillant à bord d'un bateau qui est qualifiée pour prendre des mesures dans les situations d'urgence à bord de bateaux de moins de treize passagers.

**Art. A4231-1-2**

A compter du 30 septembre 2022, à bord de chaque bâtiment, à l'exception des remorqueurs et pousseurs de port, des barges de poussage sans équipage, des bateaux des autorités de police, des administrations fluviales et des bateaux de plaisance, un livre de bord actif selon le modèle de l'ES-QIN (partie V, chapitre 5) doit se trouver dans la timonerie. Ce livre de bord doit être tenu conformément aux instructions qu'il contient. La responsabilité de la présence du livre de bord et des inscriptions qui doivent y être portées incombe au conducteur.

Le premier livre de bord, qui doit porter le numéro 1, le nom du bâtiment et son numéro européen unique d'identification des bateaux (ENI),

La demande de livre de bord doit être effectuée par le propriétaire du bateau ou son représentant auprès de l'autorité compétente selon les modalités définies dans le formulaire de demande de livre de bord accessible par le portail fluvial dédié aux professionnels de la voie d'eau à l'adresse : http :// www. fluvial. developpement-durable. gouv. fr à la rubrique “ vos démarches ”.

Lors de la remise du livre de bord, une attestation mentionnant le nom du bâtiment, le numéro européen unique d'identification des bateaux (ENI), le numéro d'ordre, le nom du service compétent qui a remis le livre de bord et la date de la délivrance du livre de bord doit être remise au demandeur. Cette attestation doit être conservée à bord et être présentée sur demande.

La délivrance des livres de bord ultérieurs est à inscrire sur l'attestation par l'autorité compétente. Les livres de bord ultérieurs peuvent être délivrés par toutes les autorités compétentes, qui y apposent le numéro d'ordre ; ils ne peuvent toutefois être délivrés que sur présentation du livre de bord précédent. Le livre de bord précédent doit être revêtu de la mention indélébile “ annulé ” et être restitué au conducteur. Le propriétaire du bâtiment doit en outre veiller à ce que le livre de bord soit alors ramené à bord.

Le livre de bord annulé doit être conservé à bord tant qu'il est utilisé comme justificatif des temps de navigation des différents livrets de services des membres d'équipage de pont.

Lorsque le livre de bord n'est pas tenu conformément aux instructions qu'il contient, le certificat de qualification du conducteur peut être suspendu jusqu'à régularisation.

**Art. A4231-1-3**

Les membres d'équipage de pont d'un bateau de commerce doivent être munis au minimum d'un certificat de qualification. Pour les conducteurs, ce certificat de qualification peut être une patente du Rhin.

Ils doivent être âgés de plus de 16 ans ou d'au moins 15 ans s'ils disposent d'un contrat d'apprentissage ou tout autre justificatif prouvant le suivi d'une formation approuvée selon l'article A. 4231-2-4.

Pour les membres d'équipage de pont aux niveaux de base et opérationnel, le certificat de qualification est intégré dans un livret de service combiné.

Le titulaire d'un certificat de qualification de conducteur peut aussi exercer la fonction d'homme de pont, de matelot, de maître-matelot ou de timonier selon les temps de navigation et les formations prévues aux articles A. 4231-2-10 et A. 4231-2-11. Le titulaire d'un certificat de qualification de timonier peut aussi exercer la fonction d'homme de pont, de matelot ou de maître-matelot. Le titulaire d'un certificat de qualification de maître-matelot peut aussi exercer la fonction d'homme de pont ou de matelot. Le titulaire d'un certificat de qualification de matelot peut aussi exercer la fonction d'homme de pont.

**Art. A4231-1-4**

Un numéro unique d'identification des certificats de qualification est attribué par l'autorité compétente. Ce numéro de 21 caractères se compose d'un identifiant propre à chaque membre d'équipage de pont de 8 chiffres, d'un identifiant relatif au type de document, “ QRH ” pour les documents délivrés conformément au règlement du personnel du Rhin ou “ QEU ” pour les documents délivrés conformément à leur transposition nationale de la directive (UE) 2017/2397, d'un identifiant de l'autorité compétente qui a délivré le livre de bord “ FR01 ” pour Lille, “ FR02 ” pour Lyon, “ FR03 ” pour Nantes, “ FR04 ” pour Paris, “ FR05 ” pour Strasbourg, “ FR06 ” pour Toulouse, “ FR07 ” pour Cayenne et d'un numéro d'ordre de délivrance à cinq chiffres du membre d'équipage de pont.

**Art. A4231-1-5**

Un numéro unique d'identification des livres de bord est attribué par l'autorité compétente. Ce numéro de 13 caractères se compose d'un préfixe de trois lettres “ LBK ” correspondant à l'identifiant relatif au type de document, d'un identifiant “ RH ” pour les documents délivrés conformément au règlement du personnel du Rhin ou “ EU ” pour les documents délivrés conformément à leur transposition nationale de la directive (UE) 2017/2397, d'un identifiant de l'autorité compétente qui a délivré le livre de bord “ FR01 ” pour Lille, “ FR02 ” pour Lyon, “ FR03 ” pour Nantes, “ FR04 ” pour Paris, “ FR05 ” pour Strasbourg, “ FR06 ” pour Toulouse, “ FR07 ” pour Cayenne et d'un numéro d'ordre de délivrance à quatre chiffres.

**Art. A4231-1-6**

Un numéro unique d'identification des livrets de service et des livrets de service combinés est attribué par l'autorité compétente. Ce numéro de 13 caractères se compose d'un préfixe de trois lettres “ SRB ”, d'un identifiant “ RH ” pour les documents délivrés conformément au règlement relatif au personnel de la navigation sur le Rhin ou “ EU ” pour les documents délivrés conformément à leur transposition nationale de la directive (UE) 2017/2397, d'un identifiant de l'autorité compétente qui a délivré les livrets de service et les livrets de service combinés “ FR01 ” pour Lille, “ FR02 ” pour Lyon, “ FR03 ” pour Nantes, “ FR04 ” pour Paris, “ FR05 ” pour Strasbourg, “ FR06 ” pour Toulouse, “ FR07 ” pour Cayenne et d'un numéro d'ordre de délivrance à quatre chiffres.

**Art. A4231-1-7**

En cas de détérioration, de perte ou de disparition d'un certificat de qualification, d'un livret de service ou d'un livre de bord, l'autorité compétente inscrit une mention correspondante dans son registre national et établit, respectivement et sur demande, un nouveau certificat de qualification, livret de service ou livre de bord. Le titulaire doit rendre la perte crédible auprès de l'autorité de délivrance par présentation d'une déclaration. Un certificat de qualification, un livret de service ou un livre de bord détérioré, ou retrouvé a posteriori, doit être remis à l'autorité compétente ou lui être présenté en vue de son annulation.

######## Sous-section 1 : Certifications et qualifications des membres d'équipages de pont

**Art. A4231-2-1**

Le demandeur qui souhaite s'inscrire pour obtenir un certificat de qualification par le biais d'un examen de qualification doit adresser à l'autorité compétente une demande d'inscription à cet examen comprenant les indications suivantes :

a) Nom et prénom (s), date de naissance, lieu de naissance, adresse ;

b) Type de certificat de qualification, de patente ou d'attestation demandé ;

c) La voie de formation à cette qualification en fonction des options présentées aux articles A. 4231-2-10 et A. 4231-2-11 ;

d) Une photo d'identité récente ;

e) Une copie de la carte d'identité, du titre de séjour en cours de validité ou du passeport ;

f) Un certificat médical conformément aux dispositions de l'article A. 4231-4-1 ;

g) L'attestation relative au temps de navigation ou livret de service ;

h) L'attestation de formation de l'organisme de formation agréé selon l'article A. 4231-2-4, le cas échéant ;

i) Une copie du certificat d'opérateur de radiotéléphonie, le cas échéant.

La demande est effectuée auprès de l'autorité compétente selon les modalités définies dans le formulaire de demande accessible par le portail fluvial dédié aux professionnels de la voie d'eau à l'adresse : http :// www. fluvial. developpement-durable. gouv. fr à la rubrique “ vos démarches ”.

L'autorité compétente informe le demandeur de la recevabilité du dossier dans un délai de 30 jours à compter de sa réception. A défaut de réponse dans ce délai, le dossier de demande d'admission est réputé complet.

Si, au moment de l'inscription à l'examen théorique, le candidat n'a pas encore effectué tous le temps de navigation nécessaire, le candidat est admis à l'examen sous réserve que tous les jours de navigation aient été effectués le jour de l'examen pratique.

Si le certificat médical fait ressortir une aptitude médicale restreinte, l'admission à l'examen est néanmoins possible.

Tout rejet de la demande d'admission doit être motivé.

**Art. A4231-2-2**

Pour réussir l'examen de qualification, le demandeur doit fournir la preuve qu'il possède des connaissances et aptitudes suffisantes. Ces compétences sont démontrées lors d'un examen comprenant une partie théorique et, si cela est prescrit, une partie pratique.

En cas d'échec à l'examen, sur demande le candidat est informé des motifs de son échec pour chacune des épreuves théoriques ou pratiques. Le bénéfice des examens théoriques est conservé pendant quatre ans.

Le jury des épreuves théorique et pratiques est composé de deux représentants de l'autorité compétente dont un est président du jury. A l'appréciation de l'autorité compétente, lorsque les dimensions du bateau ou les conditions de l'épreuve l'exigent, celle-ci peut nommer un professionnel de la voie d'eau pour compléter le jury. Lorsque les circonstances l'exigent un des représentants de l'autorité compétente peut être remplacé par un professionnel. Dans ce cas le représentant de l'autorité compétente est obligatoirement président du jury.

**Art. A4231-2-3**

La formation des candidats aux examens de qualification est organisée par des organismes de formation faisant l'objet d'un agrément du ministre chargé des transports. Cet agrément est valable pour une période maximale de 5 ans renouvelable.

**Art. A4231-2-4**

La demande d'agrément pour dispenser la formation pour l'obtention des certificats de qualification est transmise par l'organisme de formation au ministère chargé des transports selon les modalités définies dans le formulaire de demande accessible par le portail fluvial dédié aux professionnels de la voie d'eau à l'adresse : http :// www. fluvial. developpement-durable. gouv. fr à la rubrique “ vos démarches ”.

Elle est notamment accompagnée :

a) D'un programme de formation détaillé avec indication du contenu et de la durée des matières enseignées, ainsi que de la méthode d'enseignement ;

b) D'une liste des enseignants, y compris la preuve de leur expertise et l'indication des matières enseignées par chacun ;

c) Des informations relatives au lieu de formation et au matériel pédagogique, ainsi que de l'indication des installations mises à disposition pour les exercices pratiques ;

d) Des conditions de participation à la formation, par exemple le nombre de participants ;

e) D'une description du programme d'examen (examens théoriques et pratiques) et des résultats requis pour réussir à l'examen, tant pour l'examen initial que pour l'examen de prolongation des qualifications qui le nécessitent.

L'institut de formation s'engage à notifier sans délai et de sa propre initiative au ministre chargé des transports toute modification des indications visées aux lettres a à e.

L'agrément est délivré au vu du respect par les documents transmis des parties pertinentes de l'ES-QIN et de l'annexe 13 de l'article A. 4231-2-11.

L'agrément précise les qualifications pour lesquelles l'organisme de formation est habilité à réaliser les examens pour l'obtention des certificats de qualification.

Trois mois avant la fin de l'agrément, un bilan des formations réalisées et des attestations de réussite délivrées sont adressés au ministère des transports par le centre de formation. Il est joint à la demande de renouvellement de l'agrément par voie dématérialisée selon les modalités définies dans le formulaire accessible par le portail fluvial dédié aux professionnels de la voie d'eau à l'adresse : http :// www. fluvial. developpement-durable. gouv. fr à la rubrique “ vos démarches ”.

**Art. A4231-2-5**

Un contrôle de la formation et des examens organisés par l'organisme de formation peut être opéré par l'autorité compétente.

Sur rapport de l'autorité compétente, l'agrément peut être retiré par arrêté du ministère chargé des transports en cas de non-respect par l'organisme de formation des dispositions du présent arrêté.

**Art. A4231-2-6**

Les organismes de formation agréés assurent la formation correspondant aux certificats de qualification souhaités selon les référentiels pertinents de l'ES-QIN, de l'annexe 13 de l'article A. 4231-2-11 et selon les règlements nationaux en ce qui concerne les attestations.

Les stages pratiques dispensés aux demandeurs à l'obtention des certificats de qualification se déroulent obligatoirement à bord d'un bateau et dans des locaux appropriés. Les stages sont organisés par l'organisme de formation.

A l'issue des formations mentionnées aux articles A. 4231-15-2 et A. 4231-15-3-1, l'organisme organise sous sa responsabilité des épreuves de contrôle des connaissances du demandeur.

L'organisme de formation délivre à tous les demandeurs une attestation de suivi de stage. Il délivre également au demandeur admis aux épreuves de contrôle de connaissances une attestation de réussite, qui lui permet de justifier de ses compétences auprès de l'autorité compétente.

**Art. A4231-2-7**

Afin d'assurer le suivi administratif des demandeurs, les organismes de formation tiennent un registre dans lequel sont portées la liste des demandeurs aux épreuves théoriques et pratiques et la liste des attestations délivrées attestant de la réussite de ces demandeurs aux épreuves. Les informations qui y sont portées sont les suivantes :

a) L'identité des demandeurs : nom, prénom, date et lieu de naissance ;

b) L'adresse de résidence du demandeur ;

c) Le lieu du stage pratique ;

d) Le numéro d'ordre attribué à l'attestation et l'identité de son bénéficiaire ;

e) La qualification visée.

Le registre peut être établi sous forme électronique dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Le registre est transmis au moins une fois par an à compter de la délivrance de l'agrément au ministre chargé des transports selon les modalités définies dans le formulaire accessible par le portail fluvial dédié aux professionnels de la voie d'eau à l'adresse : http :// www. fluvial. developpement-durable. gouv. fr à la rubrique “ vos démarches ”.

**Art. A4231-2-8**

Le demandeur ayant passé avec succès son examen auprès d'un organisme de formation agréé dans les conditions de l'article A. 4231-2-3 adresse à l'autorité compétente sa demande de délivrance du certificat de qualification correspondant.

Cette demande comprend les pièces a à h de l'article A. 4231-2-1, alinéa 1, ainsi que l'attestation de réussite aux examens, délivrée par l'organisme de formation pour les qualifications d'expert en navigation avec passager.

Cette demande comprend les pièces a, b, c, d, e, f, h de l'article A. 4231-2-1, alinéa 1, ainsi que l'attestation de réussite aux examens, délivrée par l'organisme de formation pour la qualification d'homme de pont.

Cette demande comprend les pièces a, b, c, d, e, f, h de l'article A. 4231-2-1, alinéa 1, ainsi que l'attestation de réussite aux examens, délivrée par l'organisme de formation pour la qualification d'experts en gaz naturel liquéfié.

Cette demande comprend les pièces a, b, e de l'article A. 4231-2-1, alinéa 1, ainsi que l'attestation de suivi de stage, délivrée par l'organisme de formation pour l'attestation de porteur d'appareil respiratoire.

**Art. A4231-2-9**

Les simulateurs utilisés dans le cadre d'une formation ou pour le passage des épreuves pratiques des examens de qualification font l'objet d'un agrément du ministre chargé des transports.

La demande d'agrément est transmise par l'opérateur du simulateur candidat au ministre chargé des transports par voie dématérialisée selon les modalités définies dans le formulaire accessible par le portail fluvial dédié aux professionnels de la voie d'eau à l'adresse : http :// www. fluvial. developpement-durable. gouv. fr à la rubrique “ vos démarches ”. Elle est accompagnée notamment de :

a) La liste des programmes de formation ayant recours au simulateur ;

b) La liste des épreuves pratiques et des compétences pouvant être validées sur le simulateur ;

c) La liste des documents et des experts techniques indépendants de l'entité juridique de l'opérateur du simulateur qui permettent de vérifier le respect de la partie III, chapitre 1, de l'ES-QIN.

Le ministère des transports peut désigner ses propres experts techniques pour réaliser les rapports et les visites nécessaires à l'agrément du simulateur.

L'agrément est délivré au vu du respect des standards prescrits par la partie III, chapitre 1, de l'ES-QIN.

L'agrément précise les qualifications pour lesquelles le simulateur est agréé.

Une fois par an, un bilan des formations réalisées et des attestations de réussites délivrées est adressé au ministère des transports par l'opérateur du simulateur selon les modalités définies dans le formulaire accessible par le portail fluvial dédié aux professionnels de la voie d'eau à l'adresse : http :// www. fluvial. developpement-durable. gouv. fr à la rubrique “ vos démarches ".

**Art. A4231-2-10**

1. Pour être titulaires d'un certificat de qualification de conducteur, les membres de l'équipage de pont doivent répondre aux exigences minimales en matière d'âge, de conformité administrative, de compétence et de temps de navigation suivantes :

Pour le conducteur les exigences sont les suivantes :

a) Etre âgé de 18 ans au moins, et :

— avoir terminé avec succès un programme de formation d'au moins trois ans délivré par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3, pour le niveau du commandement ; et

— avoir effectué un temps de navigation d'au moins 360 jours dans le cadre de ce programme de formation ou ultérieurement ; et

— avoir un certificat d'opérateur de radiotéléphonie en cours de validité,

ou

b) Etre âgé de 18 ans au moins, et :

— avoir un certificat de qualification de timonier conforme à l'article 8 du présent arrêté ; et

— avoir effectué un temps de navigation d'au moins 180 jours ; et

— avoir passé avec succès un examen de qualification pour le niveau du commandement ; et

— avoir un certificat d'opérateur de radiotéléphonie en cours de validité,

ou

c) Etre âgé de 18 ans au moins et

— avoir effectué un temps de navigation d'au moins 540 jours, ou d'au moins 180 jours s'il peut également être attesté une expérience professionnelle d'au moins 500 jours acquise en tant que membre d'un équipage de pont à bord d'un navire de mer ; et

— avoir passé avec succès un examen de qualification pour le niveau du commandement ; et

— avoir un certificat d'opérateur de radiotéléphonie en cours de validité,

ou

d) Avoir terminé avec succès un programme de formation délivré par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3, pour le niveau du commandement, d'au moins un an et demi, comprenant un temps de navigation d'au moins 180 jours et au terme duquel doit être attesté un temps de navigation supplémentaire de 180 jours, et :

— avoir acquis avant l'inscription à ce programme une expérience professionnelle d'au moins cinq ans ; ou

— avoir acquis avant l'inscription à ce programme une expérience professionnelle d'au moins 500 jours à bord d'un navire de mer en tant que membre d'un équipage de pont ; et

— avoir terminé avec succès, avant l'inscription à ce programme, un programme de formation professionnelle d'au moins trois ans ; et

— avoir un certificat d'opérateur de radiotéléphonie en cours de validité ;

2. Pour être titulaires d'un certificat de qualification de conducteur, les membres de l'équipage de pont doivent justifier des exigences supplémentaires suivantes :

a) Posséder l'aptitude médicale au sens de l'article A. 4231-4-1 ;

b) Posséder les capacités professionnelles et connaissances nécessaires en vertu de l'ES-QIN (partie I, chapitre 2) ;

3. La qualification visée au point 2, b, du présent article, est attestée par la réussite d'un examen théorique sur les connaissances nécessaires conformément à l'ES-QIN (partie I, chapitre 2) et d'un examen pratique conformément à l'ES-QIN (partie II, chapitre 4) ;

4. L'examen pratique visé au point 3 doit être passé à bord d'un bâtiment mentionné dans l'ES-QIN ou sur un simulateur agréé à cet effet selon les dispositions de l'article A. 4231-2-9 ;

5. La validité des certificats de qualification pour le niveau de commandement expire au plus tard le jour du prochain examen médical visé à l'article A. 4231-4-2, alinéa 2. Après cette date, le certificat de qualification perd d'office sa validité sans qu'il soit nécessaire que l'autorité compétente prenne une décision distincte.

**Art. A4231-2-10-1**

Pour être titulaires d'un certificat de qualification de conducteur des administrations fluviales, les membres de l'équipage de pont doivent répondre aux exigences minimales en matière d'âge, de conformité administrative, de compétence et de temps de navigation suivantes :

— être âgé de 18 ans au moins ; et

— avoir terminé avec succès un programme de formation d'au moins 3 mois délivré par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3, pour le niveau du commandement ; et

— avoir passé avec succès un examen de qualification pour le niveau du commandement ; et

— avoir effectué un temps de navigation d'au moins 180 jours ; et

— avoir un certificat d'opérateur de radiotéléphonie en cours de validité.

Les dispositions du 2,3,4,5 de l'article A. 4231-2-10 sont quant à elles applicables.

**Art. A4231-2-11**

Pour être titulaires d'un certificat de qualification, les membres de l'équipage de pont au niveau de base et au niveau opérationnel doivent répondre aux exigences minimales en matière d'âge, de conformité administrative, de compétence et de temps de navigation suivantes :

1. Pour l'homme de pont :

— être âgé de 16 ans au moins ; et

— avoir terminé une formation de base en matière de sécurité conformément aux exigences nationales selon les dispositions de l'annexe 13 du présent livre. L'organisme qui assure la formation est agréé selon les dispositions de l'article A. 4231-2-3 ;

2. Pour le matelot léger :

— être âgé de 15 ans au moins ; et

— avoir signé un contrat d'apprentissage dans le cadre d'un programme de formation pour le niveau opérationnel. L'organisme qui assure la formation est agréé selon les dispositions de l'article A. 4231-2-3 ;

3. Pour le matelot :

a) Etre âgé de 17 ans au moins, et :

— avoir terminé avec succès un programme de formation délivré par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3, pour le niveau opérationnel d'au moins deux ans, comprenant un temps de navigation d'au moins 90 jours,

ou

b) Etre âgé de 18 ans au moins, et :

— avoir passé avec succès un examen de qualification pour le niveau opérationnel sur la base du standard visé dans l'ES-QIN (partie 1, chapitre 1) ; et

— avoir effectué un temps de navigation d'au moins 360 jours en tant que membre de l'équipage de pont, dont 180 jours de temps de navigation peuvent être remplacés par 250 jours d'expérience professionnelle à bord d'un navire de mer en tant que membre d'équipage de pont,

ou

c) Etre âgé de 18 ans au moins, et :

— avoir terminé avec succès un programme de formation délivré par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3, pour le niveau opérationnel d'au moins neuf mois, comprenant un temps de navigation d'au moins 90 jours ; et

— avoir acquis avant l'inscription au programme de formation délivré par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3 précité, une expérience professionnelle d'au moins cinq ans ; ou

— avoir acquis avant l'inscription au programme de formation délivré par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3 précité, une expérience professionnelle d'au moins 500 jours à bord d'un navire de mer en tant que membre d'un équipage de pont ; ou

— avoir terminé avec succès, avant l'inscription au programme de formation délivré par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3 précité, un quelconque programme de formation professionnelle d'au moins trois ans ;

4. Pour le maître-matelot :

a) Avoir effectué en navigation intérieure un temps de navigation d'au moins 180 jours en tant que matelot,

ou

b) Avoir terminé avec succès un programme de formation délivré par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3, pour le niveau opérationnel d'au moins trois ans, comprenant un temps de navigation d'au moins 270 jours ;

5. Pour le timonier :

a) Avoir effectué en navigation intérieure un temps de navigation d'au moins 180 jours en tant que maître-matelot, et :

— avoir un certificat d'opérateur de radiotéléphonie en cours de validité,

ou

b) Avoir terminé avec succès un programme de formation délivré par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3, pour le niveau opérationnel d'au moins trois ans, comprenant un temps de navigation d'au moins 360 jours, et :

— avoir un certificat d'opérateur de radiotéléphonie en cours de validité,

ou

c) Avoir une expérience professionnelle d'au moins 500 jours en tant que capitaine à bord d'un navire de mer, et :

— avoir passé avec succès un examen de qualification pour le niveau opérationnel sur la base des compétences visées dans le standard ES-QIN (partie 1, chapitre 1) ; et

— avoir un certificat d'opérateur de radiotéléphonie en cours de validité ;

6. La validité des certificats de qualification pour le niveau de base et le niveau opérationnel expire au plus tard le jour du prochain examen médical visé à l'article A. 4231-4-2, alinéa 2. Après cette date, le certificat de qualification perd d'office sa validité sans qu'il soit nécessaire que l'autorité compétente prenne une décision distincte ;

7. Les certificats de qualification pour le niveau de base et le niveau opérationnel sont délivrés selon le modèle correspondant de l'ES-QIN (partie V, chapitre 2).

**Art. A4231-2-12**

La demande de renouvellement des certificats de qualifications et des attestations doit être formulée auprès de l'autorité compétente selon les modalités définies dans le formulaire de demande accessible par le portail fluvial dédié aux professionnels de la voie d'eau à l'adresse : http :// www. fluvial. developpement-durable. gouv. fr à la rubrique “ vos démarches ”.

Cette demande comprend les pièces mentionnées à l'article A. 4231-2-1.

**Art. A4231-3-1**

Pour l'obtention des certificats de capacité PA, PB et PC les candidats doivent attester de leur aptitude médicale conformément à l'article A. 4231-4-1.

Les candidats doivent déposer auprès de l'autorité compétente un dossier de demande d'admission à l'examen de qualification conformément aux dispositions de l'article A. 4231-2-1.

Le programme des épreuves des certificats de capacité est défini en annexe 14 du présent livre.

Pour les épreuves pratiques des certificats de capacité PA, PB et PC, le jury est composé de deux représentants de l'autorité compétente, dont un est président du jury. A l'appréciation de l'autorité compétente, lorsque les dimensions du bateau ou les conditions de l'épreuve l'exigent, celle-ci peut nommer un professionnel de la voie d'eau pour compléter le jury. Lorsque les circonstances l'exigent un des représentants de l'autorité compétente peut être remplacé par un professionnel. Dans ce cas, le représentant de l'autorité compétente est obligatoirement président du jury.

**Art. A4231-4-1**

Tous les membres d'équipage de pont doivent répondre aux conditions d'aptitude médicale définies par la partie IV de l'ES-QIN.

L'aptitude médicale doit être attestée par un certificat médical conforme à l'annexe 15 du présent livre, et datant de moins de trois mois.

Si lors d'un contrôle prévu aux articles R. 4241-39 et suivants, les agents chargés de la police de la navigation ont un doute sur l'aptitude médicale, l'autorité compétente peut exiger la présentation de certificats médicaux de médecins spécialistes.

Si le certificat médical fait ressortir une aptitude médicale restreinte permanente ou temporaire, les mesures d'atténuation des risques et les restrictions sont mentionnées sur le certificat de qualification dans les conditions fixées par l'ES-QIN (partie IV).

**Art. A4231-4-2**

A chaque renouvellement d'un certificat de qualification et des autorisations spécifiques, le titulaire doit présenter un nouveau certificat médical de moins de trois mois, délivré dans les conditions prévues par l'article A. 4231-4-1.

Le certificat médical de tous les membres d'équipage de pont doit être renouvelé selon les conditions suivantes :

a) Tous les cinq ans à l'âge de 60 ans révolus ;

b) Tous les deux ans à l'âge de 70 ans révolus.

Le certificat médical des titulaires des certificats de capacité GA et GB doit être renouvelé dans les conditions prévues par l'article A. 4231-4-1, alinéa 2, tous les ans à partir de l'âge de 65 ans révolus.

Pour lever une atténuation ou une restriction de l'aptitude médicale mentionnée sur le certificat de qualification en application de l'article A. 4231-4-1, alinéa 4, le titulaire du certificat de qualification présente un certificat médical dans les conditions prévues par l'article A. 4231-4-1, alinéa 2.

**Art. A4231-5-1**

Le livret de service du conducteur contient l'ensemble des données relatives aux voyages effectués, dont les données concernant les temps de navigation du titulaire.

Le livret de service combiné délivré pour les autres membres de l'équipage de pont contiennent, outre les données citées à l'alinéa précédent, les restrictions et limitations liées aux conditions physiques au sens de l'article A. 4231-4-1, alinéa 3, ainsi que les qualifications du titulaire au sens des articles A. 4231-2-11 du présent livre.

Le livret de service combiné délivré pour les membres d'équipage de pont autre que le conducteur est délivré par l'autorité compétente selon le modèle figurant dans l'ES-QIN (partie V, chapitre 2). Le livret de service pour les conducteurs est délivré par l'autorité compétente selon le modèle figurant dans l'ES-QIN (partie V, chapitre 4).

L'autorité compétente est responsable des données à caractère général et des visas de contrôle. A cet effet, elle est en droit de demander la présentation de livres de bord, complets ou par extraits, ou d'autres justificatifs appropriés. Elle ne peut apposer le visa de contrôle que pour des voyages datant de moins de 15 mois. Le conducteur est responsable de l'inscription des données spécifiques relatives aux voyages effectués.

Un membre d'équipage de pont titulaire d'un certificat de qualification ne peut détenir qu'un seul livret de service actif.

Le titulaire doit remettre le livret de service combiné au conducteur lors de la première prise de service à bord.

Le conducteur doit :

a) Porter régulièrement dans le livret de service toutes les inscriptions conformément aux instructions relatives à la tenue du livret de service ;

b) Conserver le livret de service en lieu sûr dans la timonerie jusqu'à la fin du service, ou jusqu'au terme du contrat de travail ou de tout autre arrangement ;

c) A la demande du titulaire, remettre le livret de service à ce dernier sans délai et à tout moment.

**Art. A4231-5-3**

La demande en vue de l'obtention d'un livret de service de conducteur doit être adressée à l'autorité compétente selon les modalités définies dans le formulaire accessible par le portail fluvial dédié aux professionnels de la voie d'eau à l'adresse : http :// www. fluvial. developpement-durable. gouv. fr à la rubrique “ vos démarches ”. Elle est notamment accompagnée des pièces suivantes :

a) Une photo d'identité récente ;

b) Une copie de la carte d'identité, titre de séjour ou passeport en cours de validité ;

c) Une copie du certificat de qualification de conducteur ;

d) Une copie de la première et dernière page du précédent livret de service.

La demande en vue de l'obtention d'un livret de service combiné doit être adressée à l'autorité compétente selon les modalités définies dans le formulaire accessible par le portail fluvial dédié aux professionnels de la voie d'eau à l'adresse : http :// www. fluvial. developpement-durable. gouv. fr à la rubrique “ vos démarches ”. Elle est notamment accompagnée des pièces justificatives prévues à l'article A. 4231-2-1, alinéa 1, et pour les qualifications obtenues dans le cadre des formations agréées les pièces justificatives de l'article A. 4231-2-8.

**Art. A4231-6-1**

Les stages pratiques réalisés dans le cadre des écoles de bateliers peuvent être comptabilisés dans le livret de service combiné comme des jours de navigations sous réserve qu'ils soient attestés au moyen d'un certificat de cette école et qu'ils aient été déclarés préalablement dans le dossier de demande d'agrément définit à l'article A. 4231-2-4.

**Art. A4231-15**

Les autorisations spécifiques, à l'exception de l'autorisation relative à la conduite des bâtiments utilisant du gaz naturel liquéfié comme combustible sont inscrites dans le certificat de qualification de conducteur conformément aux exigences de l'ES-QIN.

Les examens requis pour les autorisations spécifiques doivent être passés dans le cadre d'un examen de qualification ou d'une formation délivrée par un organisme agréé dans les conditions prévues à l'article A. 4231-2-3.

Sont à joindre à la demande d'autorisations spécifiques, les pièces justificatives prévues à l'article A. 4231-2-1, alinéa 1, pour les qualifications obtenues dans le cadre des formations agréées les pièces justificatives de l'article A. 4231-2-8 et, le cas échéant, une copie du certificat de qualification de conducteur.

**Art. A4231-15-1**

En application de l'article R. 4231-1 du code des transports, les titulaires d'un certificat de qualification de conducteur qui naviguent au radar doivent, en plus de leur certificat de qualification de conducteur, détenir l'autorisation spécifique pour la navigation au radar.

Tout demandeur doit posséder les compétences énoncées dans l'ES-QIN (partie I, chapitre 4). Cela est attesté par la réussite d'un examen théorique sur les connaissances nécessaires conformément à l'ES-QIN (partie I, chapitre 4) et d'un examen pratique conformément à l'ES-QIN (partie II, chapitre 1).

L'examen pratique doit être passé à bord d'un bâtiment mentionné dans l'ES-QIN ou sur un simulateur agréé dans les conditions prévues à l'article A. 4231-2-9.

La demande d'autorisation spécifique pour la navigation au radar est adressée à l'autorité compétente dans les conditions prévues à l'article A. 4231-2-1.

Les alinéas 1 et 2 sont applicables aux titulaires de certificats de capacité PC, PB, GA et GB.

**Art. A4231-15-2**

Conformément aux dispositions de l'article R. 4231-15 du code des transports, l'expert en navigation avec passagers doit avoir suivi une formation de base en vue de l'acquisition des compétences spécifiques énoncées dans l'ES-QIN.

La formation de base doit être suivie dans le cadre d'une formation agréée dans les conditions prévues à l'article A. 4231-2-3 et doit comporter :

a) Une formation théorique permettant d'acquérir les connaissances énoncées dans l'ES-QIN (partie I, chapitre 5) ;

b) Une formation pratique permettant d'acquérir les aptitudes énoncées dans l'ES-QIN (partie II, chapitre 2).

Un examen permet de vérifier l'acquisition de ces connaissances théoriques et de ces aptitudes pratiques.

La partie pratique de l'examen est passée à bord d'un bateau ou dans une installation à terre qui est conforme aux exigences techniques énoncées dans l'ES-QIN (partie II, chapitre 2).

Après réussite à l'examen, et sur présentation des justificatifs relatifs à la formation, l'autorité compétente établit un certificat de qualification d'expert en navigation avec passagers conforme à l'ES-QIN (partie V, chapitre 1).

Le titulaire d'un certificat de qualification d'expert en navigation avec passagers doit participer à un stage de mise à niveau tous les cinq ans, à compter de sa participation à la formation de base. La formation de mise à niveau est réalisée par un organisme de formation agréé selon les dispositions de l'article A. 4231-2-3.

Le stage de mise à niveau doit porter notamment sur les risques courants typiques et le cas échéant, comporter des informations relatives aux nouveautés en matière de sécurité des passagers. Au cours du stage de mise à niveau, la participation active du stagiaire doit être assurée au moyen d'exercices et de tests.

Sur présentation de l'attestation de fin de stage de mise à niveau de l'expert en navigation avec passagers, établi par l'organisme de formation agréé, l'autorité compétente proroge son certificat d'expert en navigation avec passagers pour cinq ans ou lui délivre un nouveau certificat.

**Art. A4231-15-3-1**

En application des articles L. 4231-1 et R. 4231-1-2 du code des transports, les membres d'équipage de pont qui conduisent des bâtiments utilisant du gaz naturel liquéfié comme combustible ou qui interviennent dans la procédure d'avitaillement de bâtiments utilisant du gaz naturel liquéfié comme combustible doivent être qualifiés en tant qu'expert en gaz naturel liquéfié.

L'autorité compétente délivre le certificat de qualification selon le modèle de l'ES-QIN (partie V, chapitre 1), après avoir vérifié la validité des documents fournis par le demandeur en application des dispositions de l'article A. 4231-2-1, alinéa 1, et après qu'il ait été établi que le demandeur a suivi une formation et passer l'examen correspondant.

**Art. A4231-15-3-2**

L'examen permettant la qualification des experts en GNL comprend une partie théorique et une partie pratique. La partie théorique de l'examen est réussie si le candidat a justifié de manière suffisante des compétences énoncées dans l'ES-QIN (partie I, chapitre 6) avec la mention “ connaissance de ”. La partie pratique de l'examen est réussie si le candidat a passé avec succès l'examen pratique pour l'obtention du certificat de qualification d'expert en GNL conformément à l'ES-QIN (partie II, chapitre 3).

La partie pratique de l'examen est passée à bord d'un bâtiment et dans une installation à terre appropriée, conformes aux “ Exigences techniques applicables aux bâtiments et installations à terre utilisés pour l'examen pratique ” énoncées dans l'ES-QIN (partie II, chapitre 3).

**Art. A4231-15-3-3**

Le certificat de qualification d'expert en GNL a une durée de validité de cinq ans.

Sur la demande du titulaire, le certificat de qualification en cours de validité selon le modèle de l'ES-QIN est prolongé de cinq ans à compter du dépôt de la demande auprès de l'autorité compétente si le dit titulaire peut attester :

a) Du temps de navigation suivant à bord d'un bâtiment utilisant du GNL comme combustible :

— au moins 180 jours au cours des cinq dernières années ; ou

— au moins 90 jours au cours de la dernière année,

ou

b) Qu'il a réussi, l'examen prévu à l'article A. 4231-15-3-1.

**Art. A4231-15-4**

Le porteur d'appareil respiratoire doit être âgé de 18 ans au moins et posséder l'aptitude requise pour l'utilisation des appareils respiratoires visés dans l'ES-TRIN en vue du secours à personnes. Celle-ci est réputée acquise lorsque la personne concernée apporte la preuve de sa qualification conformément aux prescriptions nationales,

La demande d'attestation d'aptitude à la fonction de porteur d'appareil respiratoire est formulée auprès de l'autorité compétente conformément aux dispositions prévues à l'article A. 4231-2-8. L'attestation est établie selon le modèle de l'annexe 16 du présent livre.

Les justificatifs relatifs à la formation tiennent lieu d'attestation lorsqu'ils sont délivrés par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3.

L'autorité compétente proroge l'attestation d'aptitude à la fonction de porteur d'appareil respiratoire conformément aux dispositions de l'article A. 4231-2-8.

**Art. A4231-16-1**

En application de l'article R. 4231-1 du code des transports, pour la conduite d'un gros convoi, un conducteur titulaire d'un certificat de qualification doit détenir en plus de son certificat de qualification, l'autorisation spécifique pour la conduite de gros convois.

Pour adresser sa demande d'autorisation spécifique pour la conduite de gros convois, le demandeur doit pouvoir attester un temps de navigation d'au moins 720 jours, dont au moins 540 jours en tant que conducteur et au moins 180 jours au cours desquels il a décidé seul du cap et de la vitesse d'un gros convoi.

L'autorité compétente délivre l'autorisation spécifique pour la conduite de gros convois après qu'elle a établi que le demandeur satisfait aux exigences du présent article et après avoir vérifié la validité des documents fournis par le demandeur en application des dispositions de l'article A. 4231-2-1, alinéa 1.

**Art. A4231-16-2**

En application de l'article R. 4231-1 du code des transports, un conducteur titulaire d'un certificat de qualification qui navigue sur des tronçons de voies d'eau intérieures présentant des risques spécifiques doit également détenir l'autorisation spécifique pour la navigation sur ces voies d'eau.

L'autorité compétente réalise une évaluation de la compétence des demandeurs relative aux risques spécifiques et délivre l'autorisation spécifique, après avoir vérifié la validité des documents fournis par le demandeur en application des dispositions de l'article A. 4231-2-1, alinéa 1.

Pour l'obtention de l'autorisation spécifique pour la navigation sur le Rhin, l'examen est réalisé en vérifiant l'aptitude des demandeurs aux standards prévus par l'annexe 17 du présent livre. Pour être admis à l'examen, les demandeurs doivent également satisfaire aux exigences mentionnées ci-après.

L'examen est organisé dans les conditions prévues à l'article A. 4231-2-2. L'examen se déroule sous la forme d'un questionnaire à choix multiples ou d'une épreuve orale. A partir du 18 janvier 2027, l'examen se déroulera sous la forme d'un questionnaire à choix multiples uniformisé à l'échelle de la CCNR. L'examen porte sur les connaissances suivantes du candidat :

a) Description du trajet de navigation vers l'amont et vers l'aval ;

b) Connaissance détaillée des caractéristiques de la section, notamment en ce qui concerne les conditions de courant locales et les exigences qui en découlent pour une conduite sûre du bâtiment sur toute section de tronçon de voie d'eau intérieure ;

c) Connaissance détaillée du gabarit de la voie navigable ;

d) Connaissance des prescriptions de police applicables sur cette section de voie d'eau intérieure.

Le demandeur qui souhaite obtenir l'autorisation spécifique pour la navigation sur le Rhin doit avoir parcouru la section tronçon de voie d'eau intérieure correspondante au moins trois fois vers l'amont et trois fois vers l'aval au cours des trois dernières années. Le demandeur doit avoir été présent dans la timonerie lors de chacun des voyages. Le demandeur doit avoir déterminé lui-même le cap et la vitesse du bâtiment au minimum lors de l'un des voyages vers l'amont et de l'un des voyages vers l'aval.

Les voyages de secteur pour obtenir l'autorisation spécifique pour la navigation sur le Rhin doivent avoir été effectués à bord d'un bâtiment motorisé pour la conduite duquel est prescrit un certificat de qualification de conducteur.

Le demandeur atteste de la réalisation du voyage de secteur pour obtenir l'autorisation spécifique pour la navigation sur le Rhin en présentant son livret de service. Si, au moment de l'inscription à l'examen, le demandeur n'a pas encore effectué tous les voyages de secteur nécessaires, il est admis à se présenter à l'examen sous réserve que tous les voyages de secteur aient été effectués conformément aux dispositions du présent article, d'ici le jour de l'examen.

Le conducteur est tenu, dans le cadre d'une exploitation sûre du bateau, de permettre au demandeur d'effectuer des voyages de secteur et de l'assister à cet effet.

Les dispositions du présent article sont applicables aux titulaires de certificats de capacité PC qui souhaitent obtenir l'autorisation spécifique pour la navigation sur certaines sections des voies d'eau intérieures présentant des risques spécifiques.

L'autorité compétence délivre l'autorisation spécifique pour la conduite sur le Rhin après qu'elle est établie que le demandeur satisfait aux exigences du présent article et après avoir vérifié la validité des documents fournis par le demandeur en application des dispositions de l'article A. 4231-2-1.

**Art. A4231-16-3**

En application de l'article R. 4231-1 du code des transports, un conducteur titulaire d'un certificat de qualification qui navigue sur des voies d'eau intérieures à caractère maritime doit détenir, en plus de son certificat de qualification, d'une autorisation spécifique pour la navigation sur des voies d'eau intérieures à caractère maritime.

Tout demandeur doit avoir réussi un examen théorique conformément à l'ES-QIN (partie I, chapitre 3).

L'autorité compétence délivre l'autorisation spécifique pour la navigation sur des voies d'eau intérieures à caractère maritime après qu'elle a établi que le demandeur satisfait aux exigences du présent article, et après avoir vérifié la validité des documents fournis par le demandeur en application des dispositions de l'article A. 4231-2-1.

La liste des voies d'eau intérieures à caractère maritime est définie à l'annexe 18 du présent livre.

**Art. A4231-17-1**

L'aptitude nécessaire pour l'obtention de l'attestation spéciale passagers pour les bateaux non motorisés ou dont la motorisation atteint au plus 4,5 kW est réputée acquise lorsque le candidat peut présenter les pièces suivantes :

a) Un certificat médical délivré dans les conditions prévues par l'article A. 4231-4-1 ;

b) Un document validant que le candidat a suivi avec succès la formation de base dans les conditions fixées par l'arrêté du 24 juillet 2007 fixant le référentiel national de compétences de sécurité civile relatif à l'unité d'enseignement “ prévention et secours civiques de niveau 1 ” ;

c) Une attestation de 50 mètres nage libre, départ plongé et récupération d'un objet immergé à 2 mètres de profondeur, délivrée par une personne titulaire du brevet d'Etat d'éducateur sportif, option activités de la natation.

Sur présentation de ces pièces, l'autorité compétente délivre l'attestation spéciale passagers selon le modèle présenté en annexe 19 du présent livre.

**Art. A4231-23-1**

Pour être titulaires d'un certificat de qualification de conducteur de bacs naviguant librement, les membres de l'équipage de pont doivent répondre aux exigences minimales en matière d'âge, de conformité administrative, de compétence et de temps de navigation suivantes :

— être âgé de 18 ans au moins ; et

— avoir terminé avec succès un programme de formation d'au moins 3 mois délivré par un organisme de formation agréé conformément aux dispositions de l'article A. 4231-2-3, pour le niveau du commandement ; et

— avoir passé avec succès un examen de qualification pour le niveau du commandement ; et

— avoir effectué un temps de navigation d'au moins 180 jours ; et

— avoir un certificat d'opérateur de radiotéléphonie en cours de validité.

Les dispositions du 2,3,4,5 de l'article A. 4231-2-10 sont quant à elles applicables.

**Art. A4231-23-2**

Pour les bacs ne naviguant pas librement le conducteur est titulaire d'un certificat de capacité PB.

###### ANNEXES

**Art. ANNEXE 13 DE L'ARTICLE A. 4231-2-11 **

STANDARDS POUR LA FORMATION DE BASE EN MATIÈRE DE SÉCURITÉ DES HOMMES DE PONT POUR LES BATEAUX DE COMMERCE

A. — Dispositions organisationnelles pour les formations de base en matière de sécurité

1. Les contenus décrits au point B. sont enseignés dans le cadre de la formation ; la préférence sera donnée à l'instruction pratique ; si nécessaire, une instruction théorique pourra compléter les éléments pratiques ;

2. La formation est dispensée exclusivement par des formateurs qualifiés ;

3. La formation est dispensée à bord d'un bâtiment ou dans une installation à terre appropriée, de sorte notamment que les éléments pratiques de la formation puissent être enseignés dans des conditions réelles ; et

4. La durée de la formation doit être d'au moins trois jours, sans toutefois dépasser cette durée de manière significative.

B. — Contenus de la formation de base en matière de sécurité

I. — Utilisation des moyens de sauvetage pour la prévention de la noyade

Durée : environ 6 heures.

1. Moyens de sauvetage à bord du bâtiment :

Contenus : aperçu des moyens de sauvetage pouvant être utilisés à bord et de leur fonction.

2. Dangers après une chute dans l'eau :

Contenus : risques liés au courant, à la température de l'eau et au trafic fluvial en cas de chute par-dessus bord ; risque d'hypothermie ; risque de choc thermique dû au froid ; problèmes lors du sauvetage de personnes tombées à l'eau ; premiers soins à prodiguer en cas d'hypothermie.

3. Le gilet de sauvetage :

Contenus : structure et fonction du gilet de sauvetage, vérification de l'état opérationnel ; endossement correct du gilet de sauvetage.

Type d'enseignement : pratique, avec dépliage et pliage du gilet de sauvetage ; si possible, déclenchement du gilet de sauvetage dans l'eau.

II. — L'environnement de travail particulier à bord du bâtiment

Durée : environ 3 heures.

1. Sécurité lors des déplacements à bord du bâtiment :

Contenus : équipement de protection individuelle : choix des chaussures de sécurité appropriées, utilisation d'escaliers/ échelles raides, modalités de travail dans les espaces confinés à bord, dangers lors des déplacements sur les plats-bords, dangers lors de l'accès à des zones verrouillées (par exemple aux espaces de double-coque), dangers en raison d'éléments mobiles (par exemple pièces de machines, timonerie, antenne radar).

2. Gestion des situations d'urgence à bord du bâtiment :

Contenus : Lecture et application pratique du dossier de sécurité du bateau ; voies de repli à bord ; gestion des conditions de confinement à bord lors des opérations de sauvetage et de récupération ; comportement en cas de défaillance d'un membre d'équipage : mesures d'urgence à prendre par le commandement du bateau ; appels d'urgence et autres moyens de communication en cas d'urgence en utilisant les phrases de communication standardisées en anglais figurant dans l'annexe aux présents standards.

3. Manipulation de cordes et de câbles :

Contenus : risques lors de l'amarrage et de l'utilisation de treuils, équipement de protection individuelle : choix des gants appropriés.

Type d'enseignement : pratique, manipulation de cordes et de câbles.

III. — Lutte contre l ‘ incendie à bord du bâtiment

Durée : environ 2 heures.

1. Installations de lutte contre l'incendie à bord du bâtiment :

Contenus : présentation des installations de lutte contre l'incendie à bord du bâtiment et de leurs domaines d'utilisation.

2. Utilisation d'extincteurs portatifs :

Contenus : utilisation d'extincteurs pour la lutte contre des incendies localisés.

IV. — Dangers liés au bruit à bord

Durée : environ 2 heures.

1. Sources de bruit à bord du bâtiment :

Contenus : présentation des sources de bruit à bord du bâtiment et de leur volume sonore.

2. Dangers liés à l'exposition au bruit :

Contenus : effets du bruit sur la santé, à court et à long terme (par exemple dans la salle des machines, pompes de chargement ou outils).

3. Protection acoustique :

Contenus : types de protection acoustique ; utilisation correcte.

V. — Manipulation de matières dangereuses à bord du bâtiment

Durée : environ 3,5 heures.

1. Types de matières dangereuses à bord du bâtiment et au cours du travail à bord :

Contenus : aperçu des matières dangereuses à bord : stockage et élimination de peintures/ laques, produits de nettoyage, matières dangereuses (en tant que cargaison).

2. Dangers pour la santé lors de la manipulation de matières dangereuses :

Contenus : effets des matières dangereuses présentes à bord sur le corps humain.

3. Protection contre ces dangers :

Contenus : présentation des mesures possibles : aération et ventilation, protection respiratoire appropriée, protection de la peau appropriée, par ex. combinaisons de protection et gants.

Type d'enseignement : utilisation pratique d'équipements de protection individuelle.

VI. — Mesures de base lors des premiers secours

Durée : au moins 3 heures.

Contenus : mesures de maintien des fonctions vitales ; soins des plaies ; mesures en cas d'affections aiguës (par exemple crise cardiaque, AVC, choc).

Type d'enseignement : exercices pratiques (par exemple réanimation cardio-respiratoire ou application d'un bandage).

Phrases de communication standardisées mentionnées au point B. II. 2.

Les hommes de pont doivent être capables d'utiliser les phrases suivantes en anglais :

1. There is a dangerous situation ;

2. The ship is on fire ;

3. The ship is aground ;

4. The ship has collided ;

5. The ship is flooding ;

6. Someone has fallen overboard ;

7. I need assistance ;

8. There is a medical emergency.

**Art. ANNEXE 14 DE L'ARTICLE A. 4231-3-1 **

PROGRAMME DES EXAMENS POUR L'OBTENTION DES CERTIFICATS DE CAPACITÉ PA, PB ET PC

I. — Examen théorique des certificats de capacité PB et PC

A. — Programme de l'épreuve théorique des certificats de capacité PB et PC

L'épreuve dure une heure. Elle prend la forme de deux questionnaires à choix multiples, un à caractère général, l'autre spécialisé, portant sur la navigation, la conduite, notamment en cas de circonstances particulières et le bateau.

Pour réussir cette épreuve, le candidat ne doit pas faire plus de quatre erreurs à chacun des deux questionnaires.

Le programme de cette épreuve et le niveau de connaissance requis sont les suivants :

La navigation :

— les caractéristiques générales des principales voies d'eau intérieures du point de vue géographique, hydrologique, météorologique et morphologique (connaissance de base) ;

— les règles de route sur les voies d'eau intérieures. Le règlement général de police et le code européen des voies de navigation intérieures. Connaissances de la signalisation, du balisage et de la radiotéléphonie (connaissance précise) ;

— la détermination de la route, la lecture de cartes et documents nautiques (connaissance précise).

La conduite et le bateau :

— les principes fondamentaux de la construction des bateaux, en relation avec la sécurité des passagers, de l'équipage et du bateau (connaissance de base) ;

— les principes de stabilité et de flottabilité ainsi que leur application pratique (connaissance de base). La détermination de la capacité de chargement à l'aide du certificat de jaugeage (connaissance précise) ;

— la construction et le fonctionnement des machines afin d'assurer leur bonne marche (connaissance de base) ;

— la gouverne du bateau, compte-tenu de l'influence du vent, du courant, du remous et du tirant d'eau en vue d'une flottabilité et d'une stabilité suffisante (connaissance précise) ;

— les pannes courantes et réparations usuelles en navigation (connaissance précise) ;

— les mesures d'entretien et les précautions à prendre du point de vue de la sécurité (connaissance précise).

La conduite en cas de circonstances particulières :

— les principes fondamentaux de la prévention des accidents (connaissance précise) ;

— les mesures à prendre en cas d'avarie, d'abordage et d'échouage, y compris le colmatage des brèches (connaissance précise) ;

— l'utilisation du matériel de sauvetage (connaissance précise) ;

— les premières mesures à prendre (organisation des premiers secours) en cas d'accident ou d'incident (connaissance précise) ;

— la prévention des incendies et utilisation des installations et des dispositifs de lutte contre l'incendie (connaissance précise) ;

— la prévention de la pollution des voies navigables (connaissance précise).

II. — Examen pratique des certificats de capacité

A. — Pour l'obtention du certificat de capacité PC

L'épreuve dure deux heures au minimum.

L'épreuve pratique consiste en un parcours de conduite en rivière, en canal ou sur un plan d'eau, laissé à l'appréciation du jury d'examen et comportant des rencontres d'autres bateaux, le passage d'un pont, d'une écluse, d'un tunnel ou de tout autre infrastructure choisie par l'autorité compétente et des difficultés de navigation normale. Au cours de l'épreuve, des situations d'avaries de moteurs et de gouverne sont simulées. Le candidat doit en toute circonstance, conserver la maîtrise du bâtiment ou du convoi et respecter les règles de navigation.

L'épreuve se déroule sur un bateau de commerce d'une longueur inférieure à vingt mètres.

Seul le candidat et le jury sont présents dans la timonerie lors de l'épreuve. Pour les manœuvres d'appareillage et d'amarrage, le candidat peut cependant utiliser l'aide d'une tierce personne qui ne devra exécuter que les ordres qu'il lui donnera. Le jury d'examen apprécie les qualités du candidat en matière de commandement de l'équipage.

Le candidat peut être interrogé sur ses connaissances en matière de mécanique et de conduite à tenir dans des circonstances particulières de navigation, ainsi que sur les opérations de chargement et de déchargement, d'arrimage de la cargaison et les opérations d'embarquement de passagers.

Le programme de l'épreuve pratique comporte les points suivants :

— vérification de la situation administrative du bateau ;

— machines du bateau ;

— préparatifs de mise en marche et mise en marche du moteur ; arrêt du moteur ;

— manœuvres et conduite du bateau ;

— manœuvre d'ancrage et d'amarrage ;

— manœuvre en écluse et dans les ports, manœuvres en cas de rencontre et de dépassement ;

— maintien du cap, appareillage, accostage, ancrage ;

— manœuvre simulant le sauvetage d'une personne tombée à l'eau ;

— remorquage d'urgence ;

— simulation de l'aveuglement d'une voie d'eau ;

— simulation d'un incendie à bord.

B. — Pour l'obtention du certificat de capacité PA

L'examen comporte une épreuve pratique d'une durée minimum de 30 minutes portant sur le secteur de navigation emprunté, le type de bateau utilisé et sa sécurité. Cet examen se déroule sur le plan d'eau sur lequel le candidat naviguera et avec un bateau du même type que celui qu'il sera autorisé à conduire.

L'épreuve consiste en un parcours de conduite sur le plan d'eau sur lequel le candidat est destiné à naviguer, laissé à l'appréciation du jury d'examen.

Le candidat doit en toute circonstance, conserver la maîtrise du bateau et respecter les règles de navigation.

Pour les manœuvres d'appareillage et d'amarrage, le candidat a la possibilité d'utiliser l'aide d'une tierce personne qui ne devra exécuter que les ordres qu'il lui donnera. Le jury d'examen apprécie les qualités du candidat en matière de commandement de l'équipage.

Le programme de l'épreuve pratique comporte les points suivants :

— vérification de la situation administrative du bateau ;

— embarquement et débarquement des passagers ;

— manœuvres et conduite du bateau : appareillage, maintien du cap, accostage, ancrage, croisement et dépassement ;

— manœuvre simulant le sauvetage d'une personne tombée à l'eau.

Au cours de l'épreuve, le candidat est interrogé sur les points suivants :

— les caractéristiques nautiques du plan d'eau emprunté ;

— les caractéristiques du type de bateaux qu'il est amené à conduire, sa sécurité spécifique et la sécurité de ses passagers ;

— la conduite à tenir dans des circonstances particulières, telles la chute d'un passager ou une voie d'eau.

C. — Pour l'obtention du certificat de capacité PB

L'épreuve pratique comporte les mêmes épreuves que l'examen pour l'obtention du certificat de capacité PC .

Toutefois, le programme de l'épreuve théorique est allégé en ce qui concerne les aspects internationaux (voies d'eau, règles de route) et les aspects relatifs à la conduite de bateaux de marchandises (opérations de chargement et de déchargement).

Le programme de l'épreuve pratique peut être également allégé, en fonction des caractéristiques de la section sur laquelle se déroule l'épreuve et où le candidat sera autorisé à naviguer (en cas d'absence d'écluse et de tunnel par exemple).

Cet examen se déroule sur le plan d'eau sur lequel le candidat naviguera et avec un bateau du même type que celui qu'il sera autorisé à conduire.

Au cours de l'épreuve pratique, le candidat est interrogé sur les points suivants :

— les caractéristiques nautiques du plan d'eau emprunté ;

— les caractéristiques du type de bateaux qu'il est amené à conduire, sa sécurité spécifique et la sécurité de ses passagers.

**Art. ANNEXE 15 DE L'ARTICLE A. 4231-4-1 **

<div class="dqtable"><div class="ali-table"><table cellpadding="0" cellspacing="0"><tbody><tr><td><table cellpadding="0" cellspacing="0"><tbody><tr><td colspan="2"><table><tbody><tr><td><p>CONDITIONS D'APTITUDE PHYSIQUE ET MENTALE</p><p>I.-Modèle du certificat médical<br/> Certificat médical relatif au contrôle de l'aptitude médicale en navigation intérieure</p><table border="1"><tbody><tr><td align="justify" colspan="2"><br/> Nom de naissance (nom d'usage s'il y a lieu) et prénom de la personne examinée</td></tr><tr><td align="left"> Date et lieu de naissance</td><td align="left"> Numéro de la pièce d'identité</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><td align="justify" colspan="2"> Nom et prénom du médecin examinateur</td></tr><tr><td align="left"> Adresse</td><td align="left"> Numéro (s) de téléphone (s)</td></tr></tbody></table></div>La personne examinée a fait l'objet d'un contrôle de son aptitude physique et psychique conformément aux standards pour l'aptitude médicale de l'ES-QIN (aptitude générale, vision et ouïe). Résultats du contrôle :</div>

□ Durablement inapte

□ Temporairement inapte, probablement jusqu'au

□ Apte sans restrictions

□ Aptitude limitée jusqu'au (1)

□ Apte avec une ou plusieurs des restrictions suivantes (code de diagnostic conforme à l'ES-QIN)

□ 01 Correction de la vue (lunettes et/ ou lentilles de contact) requise

□ 02 Aide auditive requise

□ 03 Prothèse de membre requise

□ 04 Aucune tâche à accomplir seul dans la timonerie

□ 05 Uniquement lorsqu'il fait jour

□ 06 Aucune tâche navigationnelle autorisée

□ 07 Limitation au bâtiment suivant :

□ 08 Limitation au secteur suivant :

□ 09 Limitation à la tâche suivante :

Tampon

Date :

Lieu :

Signature du médecin :

(1) A n'utiliser que si cela est expressément prévu par les standards ES-QIN pour l'aptitude médicale relatifs à la maladie concernée.

<div class="dqtable"><div class="ali-table"><table cellpadding="0" cellspacing="0"><tbody><tr><td><table cellpadding="0" cellspacing="0"><tbody><tr><td>Arbre</td><td>Contenu</td><td></td></tr></tbody></table></div><div class="ali-table"><table><tbody><tr><td><table border="0"><tbody><tr><td></td></tr></tbody></table></div><div class="ali-table"><table border="0"><tbody><tr><td align="right"></td><td></td></tr></tbody></table></div></div>

**Art. ANNEXE 16 DE L'ARTICLE A. 4231-15-4 **

Attestation de porteur d'appareil respiratoire en navigation à passagers (Modèle)

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page

**Art. ANNEXE 17 DE L'ARTICLE A. 4231-16-2 **

ÉPREUVE SUR DES TRONÇONS DU RHIN PRÉSENTANT DES RISQUES SPÉCIFIQUES

Partie A : Exigences pour les tronçons du Rhin présentant un risque spécifique :

1. Un conducteur qui navigue un bâtiment sur les sections entre le p. k. 335,92 (écluses d'Iffezheim) et le p. k. 857,40 (bac de Spijk) nécessite, en plus de son certificat de qualification, l'autorisation spécifique pour la navigation sur des voies d'eau intérieures présentant des risques spécifiques.

2. L'examen est passé auprès de l'autorité compétente conformément à l'article A. 4231-2-1 en application de l'article A. 4231-16-2. L'examen peut se dérouler sous la forme d'un examen à choix multiples ou d'un examen oral. L'examen porte sur les connaissances suivantes du candidat :

a) Description du trajet de navigation vers l'amont et vers l'aval ;

b) Connaissance détaillée des caractéristiques de la section, notamment en ce qui concerne les conditions de courant locales et les exigences qui en découlent pour une conduite sûre du bâtiment sur ce tronçon du Rhin ;

c) Connaissance détaillée du gabarit de la voie navigable ;

d) Connaissance des prescriptions de police applicables sur ce tronçon du Rhin.

Les détails se trouvent dans la partie B.

3. Quiconque souhaite obtenir l'autorisation spécifique visé à cette annexe doit avoir parcouru le tronçon de voie d'eau intérieure correspondant au moins trois fois vers l'amont et trois fois vers l'aval au cours des trois dernières années. Le candidat doit avoir été présent dans la timonerie lors de chacun des voyages visés dans la première phrase ci-avant. Le candidat doit avoir déterminé lui-même le cap et la vitesse du bâtiment au minimum lors de l'un des voyages vers l'amont et de l'un des voyages vers l'aval visé dans la première phrase ci-avant.

4. Les voyages de secteur doivent avoir été effectués à bord d'un bâtiment motorisé pour la conduite duquel est prescrit un certificat de qualification de conducteur ou une patente du Rhin.

5. Le candidat atteste de la réalisation du voyage de secteur en présentant son livret de service. Si, au moment de l'inscription à l'examen, le candidat n'a pas encore effectué tous les voyages de secteur nécessaires, le candidat est admis à l'examen sous réserve que tous les voyages de secteur aient été effectués d'ici le jour de l'examen.

6. Le conducteur est tenu-dans le cadre d'une exploitation sûre du bateau-de permettre au candidat d'effectuer des voyages de secteur et de l'assister à cet effet.

Partie B : Tronçons du Rhin exigeant des compétences supplémentaires du conducteur :

I. — Le Rhin, du p. k. 335,92 (écluse d'Iffezheim) au p. k. 352,07 (Neuburgweier) :

Qualifications complémentaires :

Le conducteur qui navigue sur ce tronçon du Rhin présentant des risques spécifiques doit posséder une connaissance précise de ses caractéristiques et particularités locales afin de naviguer sur ce tronçon du Rhin en toute sécurité.

— il doit pouvoir décrire le trajet de navigation vers l'amont et vers l'aval ;

— il doit en outre posséder :

a) Une connaissance détaillée des caractéristiques de la section ;

b) Une connaissance détaillée du gabarit de la voie navigable ;

— le conducteur doit en outre posséder des connaissances concernant les flux et vitesses du courant de ce tronçon du Rhin et doit être capable d'adapter son comportement de conduite à la situation locale. En font partie notamment des connaissances relatives :

— à l'effet inhabituel et à l'importance des épis installés sur cette section ;

— au nombre élevé des changements de côté pour le croisement, de bâbord à tribord et inversement, avec les importants mouvements de giration qui en résultent pour les bâtiments ;

— à l'emplacement des champs d'épis et l'évaluation de leur incidence sur le courant ;

— à la densité élevée du trafic aux embouchures de voies affluentes ;

— aux dispositions spéciales applicables aux bâtiments à partir de certaines longueurs ;

— à l'étroitesse des eaux navigables et les zones dans lesquelles le croisement de convois poussés devrait être évité ;

— aux variations importantes de l'orientation et de la vitesse du courant ;

— aux dispositions relatives à la vitesse minimale des convois poussés ;

— aux conditions particulières dues à la présence d'un grand nombre de menues embarcations.

**Art. ANNEXE 18 DE L'ARTICLE A. 4231-16-3**

LISTE DES VOIES DE L'UNION EUROPÉENNE À CARACTÈRE MARITIME

1. Royaume de Belgique : Escaut maritime.

2. Royaume des Pays-Bas :

— Dollard ;

— Ems ;

— Waddenzee ;

— Ijsselmeer ;

— Escaut oriental ;

— Escaut occidental.

3. République fédérale d'Allemagne :

— Ems : de la ligne qui relie les phares de Delfziji et de Knock en direction du large jusqu'à 53° 30 ʹ de latitude nord et 6° 45 ʹ de longitude est, c'est-à-dire quelque peu au large de la zone de transbordement pour les vracquiers dans l'ancienne Ems (Alte Ems), compte tenu du traité de coopération Ems-Dollart ;

— Ems : de la ligne allant de l'entrée du port vers Papenburg en franchissant l'Ems, qui relie l'usine de pompage de Diemen (Diemer Schopfwerk) et l'ouverture de la digue à Halte jusqu'à la ligne qui relie les phares de Delfziji et de Knock, compte tenu du traité de coopération Ems-Dollart ;

— Jade : à l'intérieur de la ligne qui relie le feu supérieur (Oberfeuer) de u Schillighorn et le clocher de Langwarden ;

— Weser : du pont de chemin de fer de Brême jusqu'à la ligne qui relie les clochers de Langwarden et de Cappel au bras secondaire Schweiburg, y compris les bras secondaires Kleine Weser, Rekumer-Loch et Rechter Nebenarm ;

— Elbe : de la limite inférieure du port de Hambourg jusqu'à la ligne qui relie la balise sphérique de Dose et la pointe nord-ouest du Hohe Ufer (Dieksand) avec les affluents Este, Lühe, Schwinge, Oste, Pinnau, Kruckau u et Stor (à chaque fois de la digue de barrage à l'embouchure) y compris la Nebenelbe ;

— Meldorfer Buchs : à l'intérieur de la ligne qui relie la pointe nord-ouest du Hohe Ufer (Dieksand) et le musoir du môle ouest de Büsum ;

— Fiensburger Forde : à l'intérieur de la ligne qui relie le phare de Kekenis et Birknack ;

— Eckerforder Buche : à l'intérieur de la ligne qui relie Bocknis-Eck à la pointe nord-ouest du continent à Dänisch Nienhof ;

— Kieler Forde : à l'intérieur de la ligne qui relie le phare de Bülk et le monument aux morts de la marine de Labö ;

— Leda : de l'entrée de l'avant-port de l'écluse maritime de Leer jusqu'à l'embouchure ;

— Hunter : du port de Oldenburg et de 200 mètres en aval du pont Amélie (Amalienbrücke) à Oldenburg, jusqu'à l'embouchure ;

— Lesum : du pont de chemin de fer de Bremen-Burg jusqu'à l'embouchure ;

— Este : de la Spertor (porte de barrage) de Buxtehude jusqu'à la digue de barrage de l'Este ;

— Lühe : du moulin situé à 250 mètres en amont du pont routier de Marschdamm à Horneburg, jusqu'à la digue du barrage de Lühe ;

— Schwinge : du pont pour piétons en aval du bastion de Güldenstern à Stade jusqu'à la digue de barrage de Schwinge ;

— Freiburger-Hafenpriel : des écluses de Freiburg an der Elbe jusqu'à l'embouchure ;

— Oste : de la retenue du moulin de Bremervörde jusqu'à la digue de Oste ;

— Pinnau : du pont de chemin de fer de Pinneberg jusqu'à la digue du barrage de Pinnau ;

— Kruckau : du moulin à eau de Elmshom jusqu'à la digue de barrage de Kruckau ;

— Stor : de Pegei Rensing jusqu'à la digue de barrage de Stor ;

— Eider : du canal de Gieselau jusqu'à la digue de barrage de Eider.

— Nord-ostsee-Kanal (canal de Kiel) : de la ligne qui relie les musoirs de môle de Brunsbüttel jusqu'à la ligne qui relie les feux d'entrée de Kiel-Holtenau et les lacs Schimauer See, Bergtedter See, Audorfer See, Obereider See avec Enge, le canal navigable de Achterwehrer et le lac Flemhu-der See ;

— Trave : du pont de chemin de fer et du pont Holten (Stadttrave) à Lübeck jusqu'à la ligne qui relie les deux musoirs de môle extérieurs de Travemünde et le Potenitzer Wick et le lac Dassower See ;

— Schieft : à l'intérieur de la ligne qui relie les musoirs de môle de Schleimunde.

**Art. ANNEXE 19 DE L'ARTICLE A. 4231-17-1**

MODÈLES POUR LES ATTESTATIONS SPÉCIALES PASSAGERS POUR AU PLUS 12 PASSAGERS

Les certificats sont établis sur carte plastifiée de 85 mm × 54 mm, sur fond bleu clair.

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page

##### TITRE IV : POLICE DE LA NAVIGATION INTÉRIEURE 

###### Chapitre Ier : Règlements de police 

####### Section 1 : Règlement général de police de la navigation intérieure 

######## Sous-section 1 : Dispositions générales 


**Art. A4241-1**

Définitions

Pour l'application du présent chapitre, sont respectivement dénommés :

1° " Avis à la batellerie " : le mode de diffusion, le cas échéant par voie électronique, d'éléments de nature informative ou prescriptive concernant la navigation, émis par le gestionnaire de la voie d'eau ou par l'autorité chargée de la police de la navigation ;

2° " Bateau en train de pêcher " : tout bateau qui pêche avec des filets, lignes, chaluts ou autres engins de pêche réduisant sa capacité de manœuvre, à l'exclusion de bateau qui pêche avec des lignes traînantes ou autres engins de pêche ne réduisant pas sa capacité de manœuvre ;

3° " Feu blanc, feu rouge, feu vert, feu jaune et feu bleu " : les feux dont les couleurs répondent aux prescriptions de l'article A. 4241-48-2 ;

4° " Feu puissant, feu clair et feu ordinaire " : les feux dont l'intensité répond aux prescriptions l'article A. 4241-48-2 ;

5° " Feu scintillant, feu scintillant rapide " : des feux rythmés de 40 à 60 et de 100 à 120 périodes de lumière par minute ;

6° " Son bref " : un son d'une durée d'environ d'une seconde ; son prolongé : un son d'une durée d'environ quatre secondes, l'intervalle entre deux sons consécutifs étant d'environ d'une seconde ;

7° " Série de sons très brefs " : une série d'au moins six sons d'une durée d'un quart de seconde environ chacun, séparés par des pauses d'une durée d'un quart de seconde environ ;

8° " Nuit " : la période comprise entre le coucher et le lever du soleil ;

9° " Jour " : la période comprise entre le lever et le coucher du soleil ;

10° " Navigation au radar " : la conduite à l'aide du radar par visibilité réduite ;

11° " Garage à bateaux " : la zone de stationnement réservée pour une durée maximale de trente jours aux bateaux de marchandises et aux bateaux à passagers ;

12° " Garage d'écluse " : la zone située aux abords des écluses et utilisée pour le stationnement des bateaux dans l'attente d'être éclusés ;

13° " Bateau rapide " : un bateau motorisé, à l'exception des menues embarcations, capable de naviguer à une vitesse supérieure à 40 km/ h par rapport à l'eau ;

14° " Bateau à voile " : un bateau naviguant exclusivement à la voile. Le bateau qui navigue à la voile et utilise en même temps ses propres moyens mécaniques doit être considéré comme un bateau motorisé ;

15° " Bateau de plaisance mû exclusivement par la force humaine " : bateau de plaisance, défini à l'article R. 4000-1, qui n'utilise pour son déplacement ni moteur ni voile ;

16° " Arrêt " : situation d'un bateau, dont la vitesse par rapport au fond est nulle, sans être ancré, amarré ou échoué ;

17° Pratique organisée de sports nautiques non motorisés : pratique des sports nautiques non motorisés exercée sous la responsabilité, soit :

a) D'un club ou d'une structure affiliée à une fédération faisant l'objet d'une délégation ou d'un agrément conformément aux articles L. 131-8 et L. 131-14 du code du sport ;

b) D'une personne titulaire d'un diplôme visé aux articles R. 212-1 et R. 212-2 du code du sport ;

c) D'un établissement visé aux articles L. 322-1 et suivants du code du sport ou de l'article R. 227-1 du code de l'action sociale et des familles ;

d) D'un établissement scolaire tel que défini par le code de l'éducation ;

e) D'un établissement public de formation visé à l'article D. 112-3 du code du sport.

**Art. A4241-2**

Champ d'application

Les dispositions de la présente section fixent :

― les principes généraux applicables ;

― les marques et les échelles de tirant d'eau ;

― la signalisation visuelle ;

― la signalisation sonore, la radiotéléphonie et les appareils de navigation des bateaux ;

― la signalisation et le balisage des eaux intérieures ;

― les règles de route ;

― les règles de stationnement ;

― les compléments applicables à certains bateaux ou convois ;

― la navigation de plaisance et les activités sportives ;

― la protection des eaux et l'élimination des déchets survenant à bord.

######### Paragraphe 1 : Obligations générales relatives au conducteur et à la tenue de la barre 


**Art. A4241-5**

Règles de désignation du conducteur d'un convoi ou d'une formation à couple 1. Le conducteur du convoi est désigné de la façon suivante :

a) Dans le cas d'un convoi ne comprenant qu'un bateau motorisé, le conducteur du convoi est celui du bateau motorisé ;

b) Dans le cas d'un convoi remorqué comportant en tête des bateaux motorisés en ligne de file au nombre de deux ou davantage, le conducteur du premier bateau est le conducteur du convoi ; toutefois, si le premier bateau est un remorqueur de renfort temporaire, le conducteur du convoi est le conducteur du deuxième bateau ;

c) Dans le cas d'un convoi remorqué comprenant en tête des bateaux motorisés au nombre de deux ou davantage ne naviguant pas en ligne de file, et dont l'un assure la traction principale, le conducteur du convoi est le conducteur du bateau motorisé assurant la traction principale ;

d) Dans le cas d'un convoi poussé propulsé par deux pousseurs côte à côte, le conducteur du pousseur tribord est le conducteur du convoi ;

e) Dans le cas d'une formation à couple, le conducteur du bateau assurant la propulsion principale est le conducteur de la formation à couple ;

f) Dans les autres cas, le conducteur du convoi ou de la formation à couple doit être désigné en temps utile par le responsable du transport.

2. Dans le cas d'un convoi remorqué ou poussé, les conducteurs des bateaux remorqués ou poussés autres que le conducteur visé au chiffre 1 prennent toutes les mesures nécessitées par les circonstances pour la bonne conduite de leur bateau et se conforment aux ordres du conducteur du convoi.

Les mêmes prescriptions s'appliquent aux conducteurs des bateaux d'une formation à couple qui ne sont pas les conducteurs de la formation.

**Art. A4241-7**

Règles applicables à la tenue de barre

1. Afin d'assurer la bonne conduite du bateau, la personne qualifiée qui tient la barre doit être en mesure de recevoir et de donner toutes les informations et tous les ordres qui arrivent à la timonerie ou qui partent de celle-ci. En particulier, elle doit être en mesure d'entendre les signaux sonores et avoir une vue suffisamment dégagée dans toutes les directions. En l'absence de vue suffisamment dégagée, elle doit avoir la possibilité d'utiliser un moyen optique couvrant un champ visuel suffisant et lui une image claire et sans déformation de la situation.

2. Lorsque des circonstances particulières l'exigent, une vigie ou un poste d'écoute doit être placé pour renseigner la personne qui tient la barre.

3. A bord de tout bateau rapide faisant route, la barre est tenue par une personne âgée d'au moins dix-huit ans titulaire du certificat de capacité pour les bateaux de commerce prévu à l'article R. 4231-1, ainsi que de l'attestation spéciale radar prévue à l'article R. 4231-15.

Une seconde personne également titulaire de ces documents doit se trouver dans la timonerie, sauf pendant l'accostage et l'appareillage ainsi qu'au passage des écluses.

**Art. A4241-8**

La personne servant d'interprète prévue à l'article R. 4241-8 doit avoir des notions suffisantes de la langue française pour pouvoir comprendre les consignes de sécurité lors de la navigation et d'une manœuvre, et lire les avis à la batellerie.

######### Paragraphe 2 : Obligations générales relatives à la conduite 


**Art. A4241-11**

Dispositif de mesure et de lecture de la vitesse

Le dispositif visé à l'article R. 4241-11 est un dispositif de lecture de la vitesse par rapport au fond.

Pour les bateaux à passagers transportant plus de 150 passagers, ce dispositif doit être fixe.

Les engins flottants sont dispensés de l'obligation d'équipement lorsqu'ils sont au travail, ou lorsqu'ils stationnent, ou lorsqu'ils ne sont pas motorisés.

######### Paragraphe 3 : Obligations générales de sécurité 


**Art. A4241-22**

Obligations de dégager une section d'eau intérieure

1. En complément des procédures de sécurité prévues à l'article R. 4241-22, pour s'employer à ce que la voie d'eau soit dégagée, le conducteur prend les mesures nécessaires pour repêcher l'objet ou le signaler et toutes autres mesures nécessaires pour éviter tout accident et assurer le maintien de la circulation.

2. Les dépenses d'acquisition, de pose et d'entretien de la signalisation installée au droit de l'obstacle sont à la charge du responsable ou, à défaut, du propriétaire de l'objet formant obstacle.

**Art. A4241-24**

Bateau échoué ou coulé

1. En application de l'article R. 4241-24, le conducteur ou un autre membre de l'équipage est tenu de rester à bord ou à proximité du lieu de l'accident tant que les agents chargés de la police de la navigation n'ont pas autorisé son départ.

2. Sauf si cela n'est manifestement pas nécessaire et sans préjudice des dispositions de l'article A. 4241-48-25, le conducteur doit, dans le plus bref délai, avertir les bateaux approchants et ce, en des points appropriés et à une distance suffisante du lieu de l'accident, pour que ces bateaux puissent prendre en temps utile les dispositions nécessaires.

3. En cas d'accident survenu dans un garage d'écluse ou dans une écluse, le conducteur doit aviser immédiatement le personnel chargé de la manœuvre de l'écluse en cause.

4. Afin de procéder à ce que la voie d'eau soit dégagée dans le plus court délai, le conducteur est tenu de se conformer aux ordres qui lui sont donnés par l'autorité chargée de la police de la navigation et le gestionnaire de la voie d'eau. La même obligation incombe au conducteur dont le bateau menace de couler ou devient incapable de manœuvrer.

######### Paragraphe 4 : Prescriptions temporaires 

**Art. A4241-26**

Mesures temporaires

1. Les mesures temporaires édictées par le préfet en application de l'article A. 4241-26, et celles édictées par le gestionnaire en application du décret n° 2012-1556 du 28 décembre 2012 déterminant la liste des mesures temporaires d'interruption ou de modification des conditions de la navigation pouvant être prises par le gestionnaire de la voie d'eau, pris en application de l'article L. 4241-3, sont diffusées par voie d'avis à la batellerie.

2. Lorsque les mesures temporaires, visées au précédent alinéa, sont rendues nécessaires par des travaux exécutés par un maître d'ouvrage tiers, ce dernier doit informer le préfet et le gestionnaire au moins trois mois avant lesdits travaux. Ce délai n'est pas applicable dans les cas d'urgence.

3. Les mesures visées au présent article font, si nécessaire, l'objet d'une signalisation appropriée par le gestionnaire de la voie d'eau concerné. Cette signalisation doit être mise en place par le concessionnaire sur les parties concédées, et par le maître d'ouvrage en cas de travaux pour le compte de tiers.

######### Paragraphe 5 : Embarquement, débarquement, chargement, déchargement et transbordement

**Art. A4241-27**

Règles relatives à la visibilité

Sans préjudice des dispositions relatives à la réglementation technique applicable aux bateaux, la zone de non-visibilité directe ou indirecte devant le bateau ne doit pas excéder 350 m du fait du chargement. Si la vision directe vers l'arrière est masquée lorsque le bateau fait route, cette insuffisance du champ de vision peut être compensée par l'utilisation du radar.

Lorsque la visibilité directe vers l'avant est insuffisante en raison de la cargaison pour permettre le passage sous des ponts ou dans les écluses, le défaut de visibilité peut être compensé par l'utilisation de périscopes à réflecteurs plats, d'appareils radar, d'une vigie en contact permanent avec la timonerie ou de systèmes vidéo.

Lorsque des circonstances particulières exigent que la zone de non-visibilité soit inférieure à 350 m, les règlements particuliers de police peuvent préciser la distance de vision requise et les équipements d'aide à la navigation nécessaires.

**Art. A4241-28**

Règles relatives à la stabilité du bateau et à la résistance de la coque.

La stabilité des bateaux transportant des conteneurs doit être assurée à tout moment.

Le conducteur doit prouver qu'un contrôle de la stabilité, au sens des dispositions des articles 22.01 et suivants de l'annexe 1 de l'arrêté du 30 décembre 2008 susvisé, a été effectué avant le début du chargement et du déchargement ainsi qu'avant le début du voyage.

Le contrôle de la stabilité peut être effectué manuellement ou au moyen d'un instrument de chargement.

Un contrôle de la stabilité n'est pas nécessaire pour les bateaux transportant des conteneurs, si le bateau peut être chargé dans sa largeur :

a) De trois rangées de conteneurs au maximum et s'il n'est chargé que d'une couche de conteneurs à partir du plancher de la cale ; ou

b) De quatre rangées de conteneurs ou plus et s'il est chargé exclusivement de conteneurs en deux couches au maximum à partir du plancher de la cale.

######### Paragraphe 6 : Documents devant se trouver à bord 

**Art. A4241-33**

Outre le certificat d'immatriculation exigé à l'article L. 4111-6, le certificat de jaugeage exigé à l'article L. 4112-3, l'extrait des inscriptions des droits réels existants sur le bateau ou le certificat exigé à l'article L. 4121-3, le titre de navigation exigé à l'article L. 4221-1, les exemplaires du règlement général de police et des règlements particuliers de police exigés aux articles R. 4241-31 et R. 4241-32, le carnet de contrôle des huiles usées exigé à l'article R. 4241-65, doivent se trouver à bord des bateaux, les documents ci-après :

1° Les certificats de qualifications des membres d'équipages de pont prévus aux articles L. 4231-1, R. 4231-1 et R. 4231-1-2 ;

2° Les livrets de service ou livrets de service combinés, prévus à l'article A. 4231-5-1 ;

3° le certificat de qualification pour naviguer seul à bord prévu par l'arrêté pris en application de l'article D. 4212-3 s'il y a lieu ;

4° A bord des bateaux naviguant au radar, le certificat de qualification pour la conduite radar prévue à l'article R. 4231-15 ou le document en tenant lieu ;

5° A bord des bateaux à passagers de plus de douze passagers en service, le ou les certificats de qualification d'expert avec passagers prévues à l'article R. 4231-15. A bord des bateaux à passagers de moins de treize passagers en service, l'attestation spéciale passagers, prévues à l'article R. 4231-17 ;

6° A bord de tout bateau motorisé à l'exception des menues embarcations, équipé de moyens de radiotéléphonie, le certificat restreint de radiotéléphoniste et la licence d'exploitation ou les documents en tenant lieu ;

7° A bord de tout bateau faisant partie d'un convoi ou d'une formation à couple transportant des marchandises dangereuses visées à l'Accord européen relatif au transport international des marchandises dangereuses voies de navigation intérieures, les documents requis par l'accord et par l'article 18 de l'arrêté du 29 mai 2009 relatif aux transports de marchandises dangereuses par voies terrestres ;

8° A bord de tout bateau visé aux articles D. 4221-1 et D. 4221-2 et sous réserve des dispositions relatives aux titres de navigation, le cas échéant :

— les documents relatifs aux chaudières à vapeur et aux autres réservoirs sous pression ;

— l'attestation pour installations à gaz liquéfiés, s'il y a lieu ;

— les documents relatifs aux installations électriques, s'il y a lieu ;

— les attestations de vérification des installations d'extinction d'incendie fixées à demeure, s'il y a lieu et toute preuve de la vérification des extincteurs portatifs ;

9° A bord de tout bateau visé aux 1°, 2°, 3° et 4° de l'article D. 4221-1, le cas échéant les attestations de contrôle des grues ;

10° A bord de tout bateau transportant des conteneurs, les documents relatifs à la stabilité du bateau au sens des dispositions de l'article 27.01 du standard européen établissant les prescriptions techniques des bateaux de navigation intérieure ;

11° A bord de tout bateau de marchandises, le cas échéant la déclaration de chargement prévue à l'article R. 4461-1 et la lettre de voiture ou le connaissement prévus à l'article R. 4461-2 ;

12° A bord de tout bateau visé à l'article 6.03 de l'annexe 2 du décret n° 2010-197 du 23 février 2010 portant publication de la convention relative à la collecte, au dépôt et à la réception des déchets survenant en navigation rhénane et intérieure, signée à Strasbourg le 9 septembre 1996, le cas échéant, l'attestation de déchargement mentionnée ;

13° A bord de tout bateau de commerce doit se trouver un livre de bord conformément à l'article D. 4211-3-1 ;

14° A bord des bateaux à passagers, les attestations des porteurs d'appareil respiratoire doivent pouvoir être présenter. Le nombre de porteur d'appareil respiratoire est défini selon les dispositions de l'article A. 4212-2-2.

######### Paragraphe 7 : Transports spéciaux

**Art. A4241-35-1**

1° Selon les cas, la demande d'autorisation spéciale de transport prévue à l'article R. 4241-35 est adressée, au moins trente jours avant le déplacement, par le propriétaire du bateau ou par son représentant :

— à Voies navigables de France si le transport a lieu sur le domaine confié à Voies navigables de France en application de l'article L. 4314-1 du code des transports ;

— à l'autorité compétente mentionnée à l'article R. * 4241-36 sur les autres voies ;

2° Le délai de trente jours prévu au paragraphe 1 peut être ramené à quinze jours en cas d'urgence motivé par le demandeur.

**Art. A4241-35-2**

Composition du dossier

La demande mentionnée à l'article A. 4241-35-1 s'effectue à l'aide du formulaire CERFA prévu à cet effet qui doit être dûment rempli et accompagné des pièces justificatives exigées. Le formulaire doit être signé par le propriétaire du bateau ou convoi, ou par son représentant.

**Art. A4241-35-3**

Modalités d'information des préfets

Lorsque le déplacement couvre plusieurs départements, les préfets des départements traversés par le bateau bénéficiaire de l'autorisation spéciale de transport sont préalablement informés de la délivrance de ce document.

**Art. A4241-35-4**

Notification

Le préfet notifie sa décision au demandeur et adresse une copie au gestionnaire concerné.

######### Paragraphe 8 : Manifestations sportives, fêtes nautiques et autres manifestations 


**Art. A4241-38-1**

Durée maximale de l'interruption de navigation sur certaines sections des eaux intérieures L'autorisation d'interruption de la navigation prévue à l'article R. 4241-38 ne peut dépasser quatre heures par période de vingt-quatre heures. Pour toute interruption de navigation de plus de deux heures consécutives, une période de reprise de la navigation peut être prévue afin de permettre le passage des bateaux de commerce.

Le préfet peut accorder une seule fois par an une autorisation entraînant une interruption de plus de quatre heures, sans pouvoir dépasser six heures.

En l'absence de navigation commerciale, le préfet peut déroger aux conditions fixées par les premier et deuxième alinéas du présent article.

**Art. A4241-38-2**

Demande d'autorisation

La demande d'autorisation est adressée, au moins trois mois avant la manifestation, par l'organisateur de la manifestation à l'autorité compétente mentionnée à l'article R. 4241-38, qui en accuse réception.

**Art. A4241-38-3**

Composition du dossier

La demande mentionnée à l'article A. 4241-38-2 s'effectue à l'aide du formulaire CERFA prévu à cet effet qui doit être dûment rempli et accompagné des pièces justificatives exigées. Le formulaire doit être signé par l'organisateur de la manifestation.

**Art. A4241-38-4**

Notification

Le préfet notifie sa décision au demandeur et adresse une copie au gestionnaire concerné.

######### Paragraphe 9 : Intervention des autorités chargées de la police de la navigation 






######## Sous-section 2 : Dispositions relatives aux marques et aux échelles de tirant d'eau

**Art. A4241-47-1**

Marques d'identification des bateaux

Les marques identification des bateaux sont apposées dans les conditions prévues par les articles D. 4113-1 à D. 4113-4.

Tout bateau de marchandises porte l'indication, en tonnes, de son port en lourd. Cette indication doit être apposée des deux côtés du bateau, sur la coque ou sur des panneaux fixés à demeure.

Tout bateau à passagers porte l'indication du nombre maximal de passagers autorisé. Cette indication doit être affichée à bord sur des pancartes bien lisibles apposées à des endroits bien apparents.

L'annexe 1 définit les lettres ou groupes de lettres distinctifs du lieu d'immatriculation des bateaux.

**Art. A4241-47-2**

Marques d'enfoncement

1. Tout bateau, à l'exception des menues embarcations, porte des marques indiquant le plan du plus grand enfoncement.

Pour les bateaux, les modalités de détermination du plus grand enfoncement et les conditions d'apposition des marques d'enfoncement sont définies par la réglementation technique prise en application de l'article 4.04 du standard européen établissant les prescriptions techniques des bateaux de navigation intérieure.

2. Tout bateau dont le tirant d'eau peut atteindre 1 m, à l'exception des menues embarcations, doit porter des échelles de tirant d'eau.

Cette disposition n'est pas applicable aux établissements flottants.

En complément de la réglementation technique applicable au bateau concerné, l'annexe 2 définit les conditions d'apposition des échelles de tirant d'eau.

######## Sous-section 3 : Dispositions relatives à la signalisation visuelle des bateaux et établissements flottants 


######### Paragraphe 1 : Dispositions générales 


**Art. A4241-48-1**

Applications et définitions

1. Lorsque les conditions de visibilité l'exigent, la signalisation prescrite pour la nuit doit aussi être portée de jour.

2. Dans la présente sous-section, on entend par :

a) "Feu de mât" : un feu blanc puissant, projetant une lumière ininterrompue sur toute l'étendue d'un arc d'horizon de 225° et disposé de manière à projeter cette lumière depuis l'avant jusqu'à 22° 30' sur l'arrière du travers de chaque bord ;

b) "Feux de côté" : un feu vert clair à tribord et un feu rouge clair à bâbord, chacun de ces feux projetant une lumière ininterrompue sur toute l'étendue d'un arc d'horizon de 112° 30' et étant disposé de manière à projeter cette lumière depuis l'avant jusqu'à 22° 30' sur l'arrière du travers de son côté ;

c) "Feu de poupe" : un feu clair ou ordinaire blanc, projetant une lumière ininterrompue sur toute l'étendue d'un arc d'horizon de 135° et disposé de manière à projeter cette lumière sur un secteur de 67° 30' de chaque bord à partir de l'arrière ;

d) "Feu visible de tous les côtés" : un feu projetant une lumière ininterrompue sur toute l'étendue d'un arc d'horizon de 360° ;

e) "Hauteur" : la hauteur au-dessus du plan des marques d'enfoncement ou, pour les bateaux sans marques d'enfoncement, au-dessus de la ligne de flottaison.

3. Pour l'application de la présente sous-section :

a) Les convois poussés dont la longueur ne dépasse pas 110 m et dont la largeur ne dépasse pas 12 m sont considérés comme bateaux motorisés isolés de même longueur ;

b) Les formations à couple dont la longueur dépasse 140 m sont considérées comme convois poussés de même longueur.

4. L'annexe 3 décrit sous forme de croquis les obligations prescrites par les articles de la présente sous-section, à laquelle il est fait renvoi autant que besoin.

**Art. A4241-48-2**

Feux et fanaux

1. Sauf prescriptions contraires, les feux prescrits à la présente section doivent montrer une lumière continue et uniforme.

2. Ne peuvent être utilisés que des feux de signalisation dont les corps et les accessoires portent la marque d'agrément exigée par la directive 2014/90/UE du Parlement européen et du Conseil du 23 juillet 2014 relative aux équipements marins.

3. Les feux dont les caractéristiques des corps, accessoires et sources lumineuses sont conformes aux exigences du règlement général de police de la navigation intérieure en vigueur au 31 août 2014 ou aux exigences de la directive 2006/87/ CE du Parlement européen et du Conseil du 12 décembre 2006 établissant les prescriptions techniques pour les bateaux de la navigation intérieure et abrogeant la directive 82/714/ CEE du Conseil peuvent continuer à être utilisés, jusqu'au remplacement desdits feux.

**Art. A4241-48-3**

Pavillons, panneaux et flammes

1. Sauf prescriptions contraires, les panneaux et pavillons prescrits à la présente section doivent être rectangulaires.

2. Les couleurs des panneaux, pavillons et flammes ne doivent être ni passées ni salies.

3. Leurs dimensions doivent être suffisantes pour en assurer la bonne visibilité ; cette condition est considérée comme remplie dans tous les cas suivants :

a) La longueur et la largeur des panneaux et pavillons sont chacune d'au moins 1 m, ou d'au moins 0,60 m dans le cas des menues embarcations ;

b) La longueur des flammes est de 1 m au moins et leur largeur sur un côté d'au moins 0,50 m.

**Art. A4241-48-4**

Cylindres, ballons, cônes et bicônes

1. Les cylindres, ballons, cônes et bicônes prescrits à la présente section peuvent être remplacés par des dispositifs présentant, à distance, la même apparence.

2. Leurs couleurs ne doivent être ni passées, ni salies.

3. Leurs dimensions doivent être suffisantes pour en assurer la bonne visibilité ; cette condition est considérée comme remplie dans les cas suivants :

a) Les cylindres ont une hauteur d'au moins 0,80 m et un diamètre d'au moins 0,50 m ;

b) Les ballons, un diamètre d'au moins 0,60 m ;

c) Les cônes, une hauteur est d'au moins 0,60 m et un diamètre de base d'au moins 0,60 m ;

d) Les bicônes, une hauteur est d'au moins 0,80 m et un diamètre de base d'au moins 0,50 m.

4. Par dérogation au chiffre 3, les menues embarcations peuvent utiliser des dispositifs de signalisation dont les dimensions sont inférieures aux dimensions minimales prescrites pour autant que ces dispositifs soient assez grands pour être facilement visibles.

**Art. A4241-48-5**

Feux et signaux interdits

1. Il est interdit de faire usage de feux ou signaux autres que ceux mentionnés à la présente section ou de faire usage des feux ou signaux mentionnés dans des conditions autres que celles prescrites ou admises par la présente section.

2. Toutefois, pour la communication entre bateaux ou entre bateaux et la terre, l'usage d'autres feux ou signaux est admis à condition qu'ils ne prêtent pas à confusion avec les feux ou signaux mentionnés à la présente section.

**Art. A4241-48-6**

Feux de secours

Lorsque des feux de signalisation prescrits à la présente section ne fonctionnent pas, ils sont remplacés sans délai par des feux de secours. Toutefois, lorsque le feu prescrit devait être puissant, le feu de secours peut être clair, et lorsque le feu prescrit devait être clair, le feu de secours peut être ordinaire. Le rétablissement des feux ayant la puissance prescrite a lieu dans les plus brefs délais.

**Art. A4241-48-7**

Interdiction d'utiliser des lumières, projecteurs, panneaux, pavillons, flammes

1. Il est interdit de faire usage de lumières, de projecteurs, de panneaux, notamment publicitaires, de pavillons ou d'autres objets qui risquent d'être confondus avec les feux ou signaux mentionnés dans la présente section ou qui risquent de nuire à la visibilité ou de compliquer l'identification de ces feux ou signaux.

2. Il est interdit de faire usage de lumières ou de projecteurs qui risquent de produire un éblouissement susceptible de constituer un danger ou une gêne pour la navigation ou la circulation à terre.

######### Paragraphe 2 : Signalisation de nuit et de jour 


**Art. A4241-48-8**

Signalisation des bateaux motorisés isolés en cours de route (*)

1. Les bateaux motorisés isolés doivent porter de nuit :

a) Un feu de mât placé dans la partie avant et dans l'axe du bateau, à une hauteur de 5 m au moins. La hauteur minimale peut être de 4 m si la longueur du bateau ne dépasse pas 40 m ;

b) Des feux de côté placés à la même hauteur et sur une même perpendiculaire à l'axe du bateau, à 1 m plus bas que le feu de mât et à au moins 1 m en arrière de celui-ci sur la partie la plus large du bateau ; ils doivent être masqués vers l'intérieur du bateau de façon que le feu vert ne puisse pas être vu de bâbord ni le feu rouge de tribord ;

c) Un feu de poupe placé dans la partie arrière et dans l'axe du bateau.

2. Tout bateau motorisé isolé peut porter de nuit en outre, à l'arrière, un deuxième feu de mât placé dans l'axe du bateau à 3 m au moins plus haut que le feu avant, de telle façon que la distance horizontale entre ces feux soit au moins trois fois la distance verticale. Tout bateau motorisé isolé de plus de 110 m de longueur doit porter ce deuxième feu de mât.

3. Tout bateau motorisé qui est temporairement précédé de nuit d'un bateau motorisé placé en renfort doit conserver les feux visés aux chiffres 1 et 2 ci-dessus.

4. Outre les signaux prescrits par les autres dispositions de la présente section, les bateaux rapides faisant route doivent porter de nuit et de jour :

Deux feux scintillants jaunes, puissants et rapides.

Ces feux scintillants doivent être placés à environ 1 m l'un au-dessus de l'autre, à un endroit approprié et à une hauteur telle qu'ils soient visibles de tous les côtés.

5. Pendant le passage par une ouverture de pont fixe, de pont fermé ou de barrage, ou pendant le passage aux écluses, les bateaux peuvent porter les feux de mât prévus aux chiffres 1 et 2 ci-dessus à une hauteur réduite, de sorte que ce passage puisse s'effectuer sans difficulté.

6. Les dispositions du présent article ne sont applicables ni aux menues embarcations ni aux bacs.

(*) Annexe 3 : croquis 1, 2, 3, 4.

**Art. A4241-48-9**

Signalisation des convois remorqués faisant route (*)

1. Tout bateau motorisé faisant route en tête d'un convoi remorqué et tout bateau motorisé placé en renfort devant un autre bateau motorisé, un convoi poussé ou une formation à couple doivent porter :

De nuit :

a) Deux feux de mât superposés à 1 m environ de distance l'un de l'autre, placés dans la partie avant et dans l'axe du bateau, le feu supérieur étant à une hauteur d'au moins 5 m et le feu inférieur, autant que possible, à 1 m au moins plus haut que les feux de côté ;

b) Des feux de côté répondant aux spécifications du chiffre 1 (b) de l'article A. 4241-48-8 ;

c) Un feu de poupe jaune au lieu de blanc placé dans l'axe du bateau à une hauteur suffisante pour être bien visible de l'unité remorquée qui suit le bateau ou du bateau motorisé, du convoi poussé ou de la formation à couple devant laquelle le bateau est placé en renfort.

De jour :

Un cylindre jaune bordé, en haut comme en bas, de deux bandes noires et blanches, les bandes blanches étant aux extrémités du cylindre. Ce cylindre doit être placé verticalement à l'avant, à une hauteur suffisante pour être visible de tous les côtés.

2. Dans le cas où un convoi remorqué comporte en tête plusieurs bateaux motorisés, ou dans le cas où un bateau motorisé, un convoi poussé ou une formation à couple est précédé de plusieurs bateaux motorisés placés en renfort, naviguant l'un à côté de l'autre, accouplés ou non, chacun de ces bateaux doit porter :

De nuit :

A la partie avant et dans l'axe du bateau, au lieu des feux de mât prescrits au chiffre 1 (a) ci-dessus, trois feux de mât superposés à 1 m environ l'un de l'autre, le feu supérieur et le feu inférieur se trouvant à la même hauteur que ceux prescrits au chiffre 1 (a).

De jour :

Le cylindre prescrit au paragraphe 1 ci-dessus.

Dans le cas où un bateau, un matériel flottant ou un établissement flottant est manœuvré par plusieurs bateaux motorisés, la même prescription s'applique à chacun de ceux-ci.

3. Les bateaux d'un convoi remorqué suivant le ou les bateaux visés aux chiffres 1 et 2 ci-dessus doivent porter :

De nuit :

Un feu clair blanc, visible de tous les côtés, placé à une hauteur d'au moins 5 m.

De jour :

Un ballon jaune placé à un endroit approprié et à une hauteur telle qu'il soit visible de tous les côtés.

Toutefois :

a) Si une longueur de convoi dépasse 110 m, elle doit porter deux des feux visés ci-dessus dont un sur sa partie avant et un sur sa partie arrière ;

b) Si une longueur du convoi comprend une rangée de plus de deux bateaux accouplés, ces feux ou ce ballon doit être porté seulement par les deux bateaux extérieurs de la rangée.

La signalisation de tous les bateaux remorqués d'un convoi doit, autant que possible, être portée à une même hauteur au-dessus du plan d'eau.

4. Le ou les bateaux formant la dernière longueur d'un convoi remorqué doivent porter, outre la signalisation prescrite au chiffre 3 ci-dessus, de nuit :

Un feu de poupe répondant aux spécifications du chiffre 1 (c) de l'article A. 4241-48-8.

Si le convoi se termine par une rangée de plus de deux bateaux accouplés, seuls les deux bateaux extérieurs de la rangée doivent porter ce feu. Si le convoi se termine par des menues embarcations, il n'est pas tenu compte de ces embarcations pour l'application du présent chiffre.

5. Pendant le passage par une ouverture de pont fixe, de pont fermé ou de barrage, ou pendant le passage aux écluses, les bateaux d'un convoi remorqué peuvent porter la signalisation prescrite aux chiffres 1 (a), 2 et 3 du présent article à une hauteur réduite de sorte que ce passage puisse s'effectuer sans difficulté.

6. Si les bateaux visés au chiffre 3 ci-dessus sont des navires venant directement de la mer ou partant pour la mer, ils peuvent :

De nuit :

Au lieu du feu blanc, porter les feux de côté prescrits au chiffre 1 (b), de l'article A. 4241-48-8.

De jour :

Porter le ballon jaune.

7. Les dispositions du présent article ne sont applicables ni aux menues embarcations ne remorquant que des menues embarcations ni au remorquage des menues embarcations.

(*) Annexe 3 : croquis 5, 6, 7, 8, 9, 10, 11, 12.

**Art. A4241-48-10**

Signalisation des convois poussés faisant route (*)

1. Les convois poussés doivent porter de nuit :

a) Comme feux de mât :

i) Trois feux de mât à l'avant du bateau en tête du convoi ou du bateau bâbord en tête du convoi. Ces feux doivent être disposés selon un triangle équilatéral à base horizontale dans un plan perpendiculaire à l'axe longitudinal du convoi. Le feu supérieur doit être à une hauteur d'au moins 5 m. Les deux feux inférieurs doivent être écartés l'un de l'autre de 1,25 m environ et situés 1,10 m environ en dessous du feu supérieur.

ii) Un feu de mât à l'avant de tout autre bateau dont la largeur totale est visible de front. Ce feu doit être placé autant que possible 3 m en dessous du feu supérieur visé sous i). Les mâts portant ces feux doivent être placés dans l'axe longitudinal du bateau sur lequel ils se trouvent ;

b) Comme feux de côté :

Des feux de côté répondant aux spécifications du chiffre 1 (b) de l'article A. 4241-48-8 ; ces feux doivent être placés sur la partie la plus large du convoi, le plus près possible du pousseur, à 1 m au maximum des bords du convoi et à une hauteur d'au moins 2 m ;

c) Comme feux de poupe :

i) Trois feux de poupe sur le pousseur, répondant aux spécifications du chiffre 1 (c) de l'article A. 4241-48-8, placés selon une ligne perpendiculaire à l'axe longitudinal, à 1,25 m environ l'un de l'autre et à une hauteur suffisante pour ne pas pouvoir être masqués par un des autres bateaux du convoi ;

ii) Un feu de poupe sur chaque bateau dont la largeur totale est visible de l'arrière ; toutefois, lorsque plus de deux bateaux autres que le pousseur sont visibles de l'arrière, ce feu ne doit être porté que par les deux bateaux qui se trouvent à l'extérieur du convoi.

2. Les dispositions du chiffre 1 ci-dessus s'appliquent aussi aux convois poussés précédés de nuit par un ou plusieurs bateaux motorisés placés en renfort ; toutefois, les feux de poupe visés au chiffre 1 (c) i) ci-dessus doivent être jaunes au lieu de blancs.

Lorsqu'un convoi poussé est précédé de jour par un ou plusieurs bateaux motorisés placés en renfort, le pousseur porte le ballon jaune visé au chiffre 3 de l'article A. 4241-48-9.

3. Pendant le passage par une ouverture de pont fixe, de pont fermé ou de barrage, ou pendant le passage aux écluses, les feux de mât prescrits au chiffre 1 (a) ci-dessus peuvent être portés à une hauteur réduite de sorte que ce passage puisse s'effectuer sans difficulté.

4. Les convois poussés avec deux pousseurs en formation à couple doivent porter de nuit les feux de poupe visés au chiffre 1 (c) i) ci-dessus sur le pousseur qui assure la traction principale ; l'autre pousseur doit porter le feu de poupe visé au chiffre 1 (c) ii) ci-dessus.

(*) Annexe 3 : croquis 13, 14, 15, 16.

**Art. A4241-48-11**

Signalisation des formations à couple faisant route (*)

1. Les formations à couple doivent porter de nuit :

a) Sur chaque bateau un feu de mât répondant aux spécifications du chiffre 1 (a) de l'article A. 4241-48-8 ; toutefois, sur les bateaux non motorisés, ce feu peut être remplacé par un feu blanc, visible de tous les côtés, répondant aux spécifications du chiffre 3 de l'article A. 4241-48-9, placé à un endroit approprié, mais pas plus haut que le feu de mât du bateau ou des bateaux motorisés ;

b) Des feux de côté répondant aux spécifications du chiffre 1 (b) de l'article A. 4241-48-8 ; ces feux sont placés à l'extérieur de la formation, autant que possible à la même hauteur, et 1 m au moins au-dessous du feu de mât le plus bas ;

c) Sur chaque bateau, le feu de poupe prescrit au chiffre 1 (c) de l'article A. 4241-48-8.

2. Les dispositions du chiffre 1 ci-dessus s'appliquent également aux formations à couple qui sont précédées de nuit par un ou plusieurs bateaux motorisés placés en renfort.

Lorsqu'une formation à couple est précédée de jour par un ou plusieurs bateaux placés en renfort, chaque bateau de la formation doit porter le ballon jaune visé au chiffre 3 de l'article A. 4241-48-9.

3. Pendant le passage par une ouverture de pont fixe, de pont fermé ou de barrage, ou pendant le passage aux écluses, les feux prescrits au chiffre 1 (a) ci-dessus peuvent être portés à une hauteur réduite de sorte que ce passage puisse s'effectuer sans difficulté.

4. Les dispositions du présent article ne sont applicables ni aux menues embarcations ne menant à couple que des menues embarcations, ni aux menues embarcations menées à couple.

(*) Annexe 3 : croquis 17, 18, 19.

**Art. A4241-48-12**

Signalisation des bateaux à voile faisant route (*)

1. Les bateaux à voile doivent porter de nuit :

a) Les feux de côté, prescrits au chiffre 1 (b) de l'article A. 4241-48-8 ; toutefois, ces feux peuvent être des feux ordinaires au lieu de clairs ;

b) Le feu de poupe, prescrit au chiffre 1 (c) de l'article A. 4241-48-8.

2. Outre les feux prescrits au chiffre 1 ci-dessus, un bateau à voile peut porter de nuit :

Deux feux ordinaires ou clairs superposés, visibles de tous les côtés, le feu supérieur étant rouge et le feu inférieur vert ; ces feux doivent être placés à un endroit approprié, au sommet ou à la partie supérieure du mât, à 1 m au moins l'un de l'autre.

3. Tout bateau naviguant à la voile et utilisant en même temps ses propres moyens mécaniques de propulsion doit porter de jour un cône noir, pointe en bas. Ce cône doit être placé le plus haut possible et à l'endroit où il est le plus apparent.

4. Les dispositions des chiffres 1 et 2 du présent article ne sont pas applicables aux menues embarcations. Les dispositions du chiffre 2 ne sont pas applicables aux bateaux visés à l'article A. 4241-48-35.

(*) Annexe 3 : croquis 20, 21.

**Art. A4241-48-13**

Signalisation des menues embarcations faisant route (*)

1. Les menues embarcations motorisées isolées faisant route doivent porter de nuit :

a) Un feu de mât qui doit être placé dans l'axe de l'embarcation et à 1 m au moins plus haut que les feux de côté et doit être clair au lieu de puissant ;

b) Des feux de côté qui peuvent être des feux ordinaires et qui doivent être placés soit :

i) Comme prescrit au chiffre 1 (b) de l'article A. 4241-48-8.

ii) L'un à côté de l'autre ou dans une même lanterne dans l'axe de l'embarcation, à la proue ou près de la proue.

c) Un feu de poupe répondant aux spécifications du chiffre 1 (c) de l'article A. 4241-48-8. Toutefois, ce feu peut être supprimé mais, dans ce cas, le feu de mât visé sous (a) ci-dessus est remplacé par un feu clair blanc, visible de tous les côtés.

2. Les menues embarcations motorisées isolées, d'une longueur inférieure à 7 m, peuvent, au lieu des feux visés au chiffre 1 ci-dessus, porter un feu ordinaire blanc à un endroit approprié et à une hauteur telle qu'il soit visible de tous les côtés.

3. Lorsqu'une menue embarcation ne remorque ou ne mène à couple que des menues embarcations, elle doit porter de nuit les feux prescrits au chiffre 1 ci-dessus.

4. Les menues embarcations remorquées ou menées à couple doivent porter de nuit un feu ordinaire blanc, visible de tous les côtés. Cette disposition ne s'applique pas au bachot, tel que défini par l'arrêté du 30 décembre 2008 relatif aux prescriptions techniques de sécurité applicables aux bateaux de marchandises, aux bateaux à passagers et aux engins flottants naviguant ou stationnant sur les eaux intérieures attaché au service d'un bateau.

5. Les menues embarcations à voile doivent porter de nuit :

― soit des feux de côté et un feu de poupe, les feux de côté étant placés l'un à côté de l'autre ou dans une même lanterne dans l'axe de l'embarcation à la proue ou près de la proue, et le feu de poupe étant placé sur la partie arrière de l'embarcation ; toutefois, ces feux peuvent être des feux ordinaires ;

― soit des feux de côté et un feu de poupe réunis dans une même lanterne placée à un endroit approprié au sommet ou à la partie supérieure du mât ; ce feu peut être un feu ordinaire ;

― soit, dans le cas d'embarcations de moins de 7 m de long, un feu ordinaire blanc visible de tous les côtés. A l'approche d'autres bateaux, ces embarcations doivent montrer en outre un deuxième feu ordinaire blanc.

6. Les menues embarcations isolées qui ne sont ni motorisées ni à voile doivent porter de nuit :

Un feu ordinaire blanc, visible de tous les côtés.

Toutefois, les bachots qui se trouvent dans les mêmes conditions ne doivent montrer ce feu qu'à l'approche d'autres bateaux.

7. Pendant le passage par une ouverture de pont fixe, de pont fermé ou de barrage, ou pendant le passage aux écluses, les feux de mât prescrits au présent article peuvent être portés à une hauteur réduite de sorte que ce passage puisse s'effectuer sans difficulté.

(*) Annexe 3 : croquis 22, 23, 24, 25, 26, 27, 28, 29, 30.

**Art. A4241-48-14**

Signalisation supplémentaire des bateaux faisant route effectuant certains transports de matières dangereuses (*)

1. Les bateaux effectuant des transports de certaines matières inflammables visées par l'accord européen relatif au transport international des marchandises dangereuses par voies de navigation intérieures (ADN) et son règlement annexé, conformément à l'annexe III de l'arrêté du 29 mai 2009 relatif aux transports de marchandises dangereuses par voies terrestres (dit " arrêté TMD "), doivent porter, outre la signalisation prescrite par les autres dispositions de la présente section, la signalisation suivante, conformément aux prescriptions du paragraphe 7.1.5.0 ou paragraphe 7.2.5.0 de l'ADN :

De nuit :

Un feu bleu.

De jour :

Un cône bleu, pointe en bas,

comme indiqué dans l'ADN, chapitre 3.2, tableau A (colonne 12) ou tableau C (colonne 19).

Ces signaux sont placés à un endroit approprié et assez haut pour être visible de tous les côtés. Le cône bleu peut être remplacé par un cône bleu à l'avant et un cône bleu à l'arrière du bateau, à une hauteur de 3 m au moins au-dessus du plan des marques d'enfoncement.

2. Les bateaux effectuant des transports de certaines marchandises présentant un danger pour la santé visées par l'ADN, conformément à l'annexe III de l'arrêté du 29 mai 2009 relatif aux transports de marchandises dangereuses par voies terrestres (dit " arrêté TMD "), doivent porter outre la signalisation prescrite par les autres dispositions de la présente section la signalisation suivante, conformément aux prescriptions du paragraphe 7.1.5.0 ou du paragraphe 7.2.5.0 de l'ADN :

De nuit :

Deux feux bleus.

De jour :

Deux cônes bleus, pointe en bas,

comme indiqué dans l'ADN, chapitre 3.2, tableau A (colonne 12) ou tableau C (colonne 19).

Ces signaux doivent être placés à environ 1 m l'un au-dessus de l'autre, à un endroit approprié et assez haut pour être visibles de tous les côtés. Les deux cônes bleus peuvent être remplacés par deux cônes bleus à l'avant et deux cônes bleus à l'arrière du bateau, à une hauteur de 3 m au moins au-dessus du plan des marques d'enfoncement.

3. Les bateaux effectuant des transports de certaines matières explosives visées par l'ADN, conformément à l'annexe III de l'arrêté du 29 mai 2009 relatif aux transports de marchandises dangereuses par voies terrestres (dit " arrêté TMD "), doivent porter outre la signalisation prescrite par les autres dispositions de la présente section la signalisation suivante, conformément aux prescriptions du paragraphe 7.1.5.0 ou du paragraphe 7.2.5.0 de l'ADN :

De nuit :

Trois feux bleus.

De jour :

Trois cônes bleus, pointe en bas,

comme indiqué dans l'ADN, chapitre 3.2, tableau A (colonne 12) ou tableau C (colonne 19).

Ces signaux sont placés à environ 1 m l'un au-dessus de l'autre, à un endroit approprié et assez haut pour être visibles de tous les côtés.

4. Lorsqu'un convoi poussé ou une formation à couple comprend un ou plusieurs bateaux mentionnés aux chiffres 1, 2 ou 3 ci-dessus, le bateau assurant la propulsion du convoi poussé ou de la formation à couple porte la signalisation prescrite aux chiffres 1, 2 ou 3 ci-dessus.

5. Les convois poussés propulsés par deux pousseurs placés côte à côte portent la signalisation mentionnée au chiffre 4 du présent article sur le pousseur placé à tribord.

6. Les bateaux, convois poussés ou formations à couple qui transportent ensemble plusieurs marchandises dangereuses visées aux chiffres 1, 2 et 3 ci-dessus portent la signalisation relative à la marchandise dangereuse exigeant le plus grand nombre de feux ou cônes bleus.

7. Les bateaux non astreints à porter les signaux visés aux chiffres 1, 2 ou 3 ci-dessus mais qui sont munis d'un certificat d'agrément ADN, conformément à l'arrêté du 29 mai 2009 relatif aux transports de marchandises dangereuses par voies terrestres (dit " arrêté TMD "), et qui respectent les dispositions de sécurité visées au chiffre 1 ci-dessus peuvent, à l'approche des écluses, porter la signalisation visée au chiffre 1 ci-dessus lorsqu'ils veulent être éclusés en commun avec un bateau astreint à arborer la signalisation mentionnée au chiffre 1 du présent article.

8. L'intensité des feux bleus prescrits au présent article correspond au minimum à celle de feux ordinaires bleus.

(*) Annexe 3 : croquis 31a, 31b, 32a, 32b, 33, 34, 35, 36.

**Art. A4241-48-15**

Signalisation des bateaux à passagers faisant route (*)

Les bateaux autorisés au transport de plus de 12 passagers et dont la longueur maximale (L) de la coque est inférieure à 20 m doivent porter de jour :

Un bicône jaune placé à un endroit approprié et à une hauteur telle qu'il soit visible de tous les côtés.

(*) Annexe 3 : croquis 37.

**Art. A4241-48-16**

Signalisation des bacs faisant route (*)

1. Les bacs ne naviguant pas librement doivent porter :

De nuit :

a) Un feu clair blanc visible de tous les côtés et placé à une hauteur d'au moins 5 m ; toutefois, cette hauteur peut être réduite si la longueur du bac est inférieure à 20 m ;

b) Un feu clair vert visible de tous les côtés et placé à 1 m environ au-dessus du feu visé sous (a).

De jour :

Un ballon vert placé à une hauteur d'au moins 5 m.

2. Le canot ou flotteur de tête d'un bac à câble longitudinal est muni de nuit d'un feu clair blanc visible de tous les côtés, placé à 3 m au moins au-dessus du plan d'eau.

3. Les bacs naviguant librement doivent porter :

De nuit :

a) Un feu clair blanc visible de tous les côtés, comme prescrit au chiffre 1 (a) ci-dessus ;

b) Un feu clair vert visible de tous les côtés, comme prescrit au chiffre 1 (b) ci-dessus ;

c) Les feux de côté et le feu de poupe, comme prescrit aux chiffres 1 (b) et 1 (c) de l'article A. 4241-48-8.

De jour :

Un ballon vert, comme prescrit au chiffre 1 ci-dessus.

(*) Annexe 3 : croquis 38, 39, 40, 41.

**Art. A4241-48-17**

Signalisation supplémentaire des bateaux faisant route jouissant d'une priorité de passage (*)

Les bateaux auxquels l'autorité chargée de la police de la navigation a délivré une priorité pour le passage aux endroits où l'ordre de passage est réglé par elle doivent porter, outre la signalisation prescrite par les autres dispositions de la présente section, de jour :

Une flamme rouge hissée à l'avant à une hauteur suffisante pour être bien visible.

(*) Annexe 3 : croquis 42.

**Art. A4241-48-18**

Signalisation supplémentaire des bateaux incapables de manœuvrer (*)

1. Tout bateau incapable de manœuvrer doit, en cas de besoin, outre la signalisation prescrite par les autres dispositions de la présente section, montrer :

De nuit :

― soit un feu rouge balancé ; dans le cas des menues embarcations, ce feu peut être blanc au lieu de rouge ;

― soit deux feux rouges superposés à 1 m environ de distance l'un au-dessus de l'autre, placés à un endroit approprié et à une hauteur telle qu'ils soient visibles de tous les côtés.

De jour :

― soit un pavillon rouge balancé ;

― soit deux ballons noirs superposés à 1 m environ de distance l'un de l'autre, placés à un endroit approprié et à une hauteur telle qu'ils soient visibles de tous les côtés.

2. En cas de besoin, un tel bateau doit en outre émettre le signal sonore défini à l'annexe 4 prévue par l'article A. 4241-49-1.

(*) Annexe 3 : croquis 43a, 43b.

**Art. A4241-48-19**

Sans préjudice des conditions particulières qui peuvent être imposées en vertu de l'article R. 4241-35, les matériels flottants et les établissements flottants doivent porter de nuit : des feux clairs blancs visibles de tous les côtés, en nombre suffisant pour indiquer leur contour. Ces feux doivent être fixes et sans variation d'intensité.

######### Paragraphe 3 : Signalisation en stationnement

**Art. A4241-48-20**

Signalisation en stationnement (*)

1. Tout bateau stationnant, à l'exception des bateaux énumérés dans les articles A. 4241-48-22 et A. 4241-48-25, doit porter de nuit :

Un feu ordinaire blanc visible de tous les côtés et placé du côté du chenal, à une hauteur d'au moins 3 m. Ce feu peut être remplacé par un feu ordinaire blanc à la proue et un feu ordinaire blanc à la poupe, visibles de tous les côtés, placés du côté du chenal à une même hauteur.

2. Un convoi stationnant au large (sans accès direct ou indirect à la rive) doit porter :

De nuit :

Sur chaque bateau de l'ensemble un feu ordinaire blanc visible de tous les côtés, placé à un endroit approprié à une hauteur d'au moins 4 m. Le total des feux portés par les barges peut être limité à quatre, sous réserve que le contour du convoi soit bien indiqué.

De jour :

Un ballon noir et sur le bateau en tête du convoi ou sur les bateaux extérieurs en tête du convoi et sur le pousseur, s'il y a lieu.

3. Une menue embarcation en stationnement, à l'exception des bachots, peut porter un feu ordinaire blanc à un endroit approprié à une hauteur telle qu'il soit visible de tous les côtés, au lieu des feux prescrits de nuit aux chiffres 1 et 2 du présent article.

4. La signalisation prescrite dans le présent article n'est pas obligatoire :

a) Lorsque le bateau est en stationnement dans une voie de navigation intérieure où la navigation est temporairement impossible ou interdite ;

b) Lorsque le bateau stationne le long de la rive et est suffisamment éclairé de cette rive ;

c) Lorsque le bateau est en stationnement en dehors du chenal dans une situation manifestement sans danger.

(*) Annexe 3 : croquis 45,46,47,48.

**Art. A4241-48-21**

Signalisation supplémentaire des bateaux ou engins flottants en stationnement et effectuant certains transports de matières dangereuses (*)

Les prescriptions de l'article A. 4241-48-14 s'appliquent également aux bateaux visés audit article lorsqu'ils sont en stationnement.

(*) Annexe 3 : croquis 49, 50, 51.

**Art. A4241-48-22**

Signalisation des bacs en stationnement à leur débarcadère (*)

1. Les bacs ne naviguant pas librement, stationnant à leur débarcadère, portent de nuit les feux prescrits au chiffre 1 de l'article A. 4241-48-16. En outre, le canot ou flotteur de tête des bacs à câble longitudinal doit porter le feu prescrit au chiffre 2 de l'article A. 4241-48-16.

2. Les bacs naviguant librement en service, stationnant à leur débarcadère, portent de nuit les feux prescrits au chiffre 1 de l'article A. 4241-48-16. Pour un stationnement de courte durée, ils peuvent conserver en outre les feux prescrits aux chiffres 1 (b) et 1 (c) de l'article A. 4241-48-8.

Ils éteignent le feu vert prévu par le 3 (b) de l'article A. 4241-48-16, dès qu'ils ne sont plus en service.

(*) Annexe 3 : croquis 52, 53.

**Art. A4241-48-23**

Signalisation des matériels flottants et établissements flottants en stationnement (*)

Sans préjudice des conditions particulières qui pourront être imposées en vertu de l'article R. 4241-35, les matériels flottants et les établissements flottants doivent porter de nuit :

Des feux ordinaires blancs visibles de tous les côtés, en nombre suffisant pour indiquer leur contour du côté du chenal.

Les dispositions de l'article A. 4241-48-20 au chiffre 4 sont applicables.

(*) Annexe 3 : croquis 54.

**Art. A4241-48-24**

Signalisation des filets ou des perches de certains bateaux de pêche en stationnement (*)

Lorsque des bateaux ont des filets ou perches qui s'étendent dans le chenal ou à proximité de celui-ci, ces filets ou perches doivent être signalés :

De nuit :

Par des feux ordinaires blancs visibles de tous les côtés, en nombre suffisant pour indiquer leur position.

De jour :

Par des flotteurs jaunes ou des pavillons jaunes en nombre suffisant pour indiquer leur position.

(*) Annexe 3 : croquis 55.

**Art. A4241-48-25**

Signalisation des engins flottants au travail et des bateaux échoués ou coulés (*)

1. Les engins flottants au travail et les bateaux effectuant des travaux ou des opérations de sondage ou de mesurage, lorsqu'ils sont en stationnement, doivent porter :

a) Du ou des côtés où le passage est libre :

De nuit :

Deux feux ordinaires verts ou deux feux clairs verts, placés à 1 m environ l'un au-dessus de l'autre.

De jour :

Le panneau E.1 (annexe 5 prévue par l'art. A. 4241-51-1) ou deux bicônes verts superposés placés à 1 m environ l'un au-dessus de l'autre et, le cas échéant.

b) Du côté où le passage n'est pas libre :

De nuit :

Un feu ordinaire rouge ou un feu clair rouge placé à la même hauteur que le plus haut des deux feux verts prescrits sous (a) ci-dessus et de même intensité que lesdits feux verts.

De jour :

Le panneau A1 (annexe 5 prévue par l'art. A. 4241-51-1) placé à la même hauteur que le panneau visé à la lettre (a) ci-dessus, ou

Un ballon rouge placé à la même hauteur que le plus haut des deux bicônes verts prescrits sous (a) ci-dessus, ou

Dans le cas où ces bateaux ou engins flottants doivent être protégés contre les remous ;

c) Du ou des côtés où le passage est libre :

De nuit :

Un feu ordinaire rouge et un feu ordinaire blanc ou un feu clair rouge et un feu clair blanc, placés à 1 m environ l'un au-dessus de l'autre, le feu rouge étant le plus haut.

De jour :

Un pavillon dont la moitié supérieure est rouge et la moitié inférieure blanche ou deux pavillons placés l'un au-dessus de l'autre et dont le supérieur est rouge et l'inférieur blanc ; et, le cas échéant :

d) Du côté où le passage n'est pas libre :

De nuit :

Un feu rouge placé à la même hauteur que le feu rouge prescrit sous (c) ci-dessus et de même intensité que celui-ci.

De jour :

Un pavillon rouge placé à la même hauteur que le pavillon rouge et blanc ou que le pavillon rouge porté de l'autre côté.

2. La signalisation prévue par les 1 et 2 du présent article est placée à une hauteur telle qu'elle soit visible de tous les côtés.

Les pavillons peuvent être remplacés par des panneaux de même couleur.

3. Les bateaux échoués ou coulés portent la signalisation prescrite au 1 ci-dessus sous (c) et (d). Si la position d'un bateau coulé empêche de mettre les signaux sur le bateau, ceux-ci doivent être placés sur des canots, des bouées ou de quelque autre manière appropriée.

5. L'autorité chargée de la police de la navigation peut dispenser de l'obligation de porter les signaux prescrits aux chiffres 1 et 2 ci-dessus, sous les lettres (a) et (b).

(*) Annexe 3 : croquis 56, 57, 58, 59.

**Art. A4241-48-26**

Signalisation supplémentaire des bateaux dont les ancres peuvent présenter un danger pour la navigation et signalisation des ancres (*)

1. Les bateaux en stationnement visés aux articles A. 4241-48-20 et A. 4241-48-23, dont les ancres sont mouillées de telle manière qu'elles-mêmes, leurs câbles ou leurs chaînes peuvent présenter un danger pour la navigation, doivent porter de nuit, deux feux ordinaires blancs, visibles de tous les côtés, superposés à 1 m environ l'un de l'autre.

2. Les bateaux doivent signaler chacune de leurs ancres qui peuvent présenter un danger pour la navigation :

De nuit :

Par un flotteur à réflecteur radar portant un feu ordinaire blanc, visible de tous les côtés.

De jour :

Un flotteur jaune à réflecteur radar.

(*) Annexe 3 : croquis 60, 61.

######### Paragraphe 4 : Signalisations particulières

**Art. A4241-48-27**

Signalisation des bateaux des autorités de contrôle (*)

Les bateaux des autorités de contrôle peuvent montrer, sans préjudice de la signalisation qui leur est applicable en vertu des autres dispositions de la présente section :

De nuit comme de jour :

Un feu ordinaire bleu scintillant, visible de tous les côtés.

Il en est de même des bateaux appartenant aux services de police, de gendarmerie, des douanes, de lutte contre l'incendie et des gestionnaires de voie d'eau dans les cas justifiés par l'urgence de leur mission.

(*) Annexe 3 : croquis 62.

**Art. A4241-48-28**

Signalisation des bateaux ou engins flottants effectuant des travaux ou des opérations de sondage (*)

Les bateaux faisant route et effectuant dans la voie de navigation intérieure des travaux ou des opérations de sondage ou de mesurage peuvent montrer, sans préjudice de la signalisation qui leur est applicable en vertu des autres dispositions de la présente section :

De nuit comme de jour :

Un feu clair ou ordinaire jaune scintillant, visible de tous les côtés.

L'usage de cette signalisation est restreint aux bateaux munis d'une autorisation de l'autorité chargé de la police de la navigation.

(*) Annexe 3 : croquis 63.

**Art. A4241-48-29**

Signalisation supplémentaire en vue de la protection contre les remous (*)

1. Les bateaux faisant route ou en stationnement, autres que ceux visés à l'article A. 4241-48-25 qui veulent être protégés contre les remous causés par le passage d'autres bateaux peuvent montrer, sans préjudice de la signalisation prescrite par les autres dispositions de la présente sous-section :

De nuit :

Un feu ordinaire rouge et un feu ordinaire blanc ou un feu clair rouge et un feu clair blanc, placés à 1 m environ l'un au-dessus de l'autre, le feu rouge au-dessus, en un endroit tel que ces feux soient bien visibles et ne puissent être confondus avec d'autres feux.

De jour :

Un pavillon la moitié supérieure est rouge et la moitié inférieure blanche, placé en un endroit approprié et à une hauteur telle qu'il soit visible de tous les côtés. Ce pavillon peut être remplacé par deux pavillons superposés dont le supérieur est rouge et l'inférieur blanc.

Ces pavillons peuvent être remplacés par des panneaux de même couleur.

2. Sans préjudice des dispositions de l'article A. 4241-48-25, ont seuls le droit de faire usage de la signalisation visée au chiffre 1 du présent article :

a) Les bateaux gravement avariés ou participant à une opération de sauvetage ainsi que les bateaux incapables de manœuvrer ;

b) Les bateaux munis d'une autorisation écrite de l'autorité chargée de la police de la navigation.

(*) Annexe 3 : croquis 64.

**Art. A4241-48-30**

Signaux de détresse (*)

1. Lorsqu'un bateau en détresse veut demander du secours au moyen de signaux visuels, il peut montrer :

a) Un pavillon ou tout autre objet approprié agité circulairement ;

b) Un feu agité circulairement ;

c) Un pavillon ayant, en dessus ou en dessous, une boule ou un objet analogue ;

d) Des fusées ou bombes projetant des étoiles rouges lancées une à une à de courts intervalles ;

e) Un signal lumineux composé du groupe ... — --... (SOS) du code Morse ;

f) Des flammes telles qu'on peut en produire en brûlant du goudron, de l'huile, etc. ;

g) Des fusées à parachute ou feux à main produisant une lumière rouge ;

h) Des mouvements lents et répétés de haut en bas des bras étendus de chaque côté.

2. Ces signaux remplacent ou complètent les signaux sonores prévus par l'article A. 4241-49-1.

(*) Annexe 3 : croquis 65.

**Art. A4241-48-31**

Signalisation de l'interdiction d'accès à bord (*)

1. Si d'autres dispositions réglementaires interdisent l'accès à bord des personnes non autorisées, cette interdiction doit être signalée par :

Des panneaux ayant la forme d'un disque, blancs, bordés de rouge, avec une diagonale rouge, et portant, en noir, l'image d'un piéton.

Ces panneaux doivent être placés, selon les besoins, à bord ou à la planche de bord. Par dérogation au chiffre 3 de l'article A. 4241-48-3, leur diamètre doit être de 0,60 m environ.

2. Ces panneaux doivent être éclairés en tant que de besoin pour être parfaitement visibles de nuit.

(*) Annexe 3 : croquis 66.

**Art. A4241-48-32**

Signalisation d'interdiction de fumer, d'utiliser une lumière ou du feu non protégés (*)

1. Si des dispositions réglementaires interdisent de fumer ou d'utiliser une lumière ou du feu non protégés à bord, cette interdiction doit être signalée par des panneaux ayant la forme d'un disque, blancs, bordés de rouge, avec une diagonale rouge, et portant l'image d'une cigarette d'où se dégage de la fumée.

Ces panneaux doivent être placés, selon les besoins, à bord ou à la planche de bord. Par dérogation au chiffre 3 de l'article A. 4241-29-3, leur diamètre est de 0,60 m environ.

2. Ces panneaux doivent être éclairés en tant que de besoin pour être parfaitement visibles, de nuit, des deux côtés du bateau.

(*) Annexe 3 : croquis 67.

**Art. A4241-48-33**

Signalisation d'interdiction de stationnement latéral (*)

1. Si des dispositions réglementaires ou des prescriptions spéciales de l'autorité chargée de la police de la navigation interdisent de stationner latéralement à proximité d'un bateau (par exemple à cause de la nature de la cargaison), ce bateau porte sur le pont, dans l'axe longitudinal :

Un panneau carré avec, au-dessous, un triangle.

Les deux faces de ce panneau carré sont de couleur blanche, bordées de rouge, et portent une diagonale rouge de gauche en haut à droite en bas et le caractère "P" en noir au milieu.

Les deux faces du triangle sont blanches et portent, en chiffres noirs, la distance en mètres sur laquelle le stationnement est interdit.

2. De nuit, ces panneaux doivent être éclairés en tant que de besoin pour être parfaitement visibles des deux côtés du bateau.

3. Le présent article ne s'applique pas aux bateaux, convois poussés et formations à couple visés à l'article A. 4241-48-21.

(*) Annexe 3 : croquis 68.

**Art. A4241-48-34**

Signalisation supplémentaire des bateaux dont la capacité de manœuvre est restreinte (*)

1. Un bateau dont la capacité de s'écarter conformément aux prescriptions de la présente section est limitée lorsqu'il effectue des travaux ou des opérations subaquatiques ― notamment dragage, pose de câbles ou de bouées ― et dont la position peut entraver la navigation, doit, outre la signalisation prescrite par les autres dispositions de la présente section, porter :

De nuit :

Trois feux clairs ou ordinaires, les feux supérieur et inférieur étant rouges et le feu du milieu blanc, superposés à 1 m de distance au moins, placés à une hauteur telle qu'ils soient visibles de tous les côtés.

De jour :

Un ballon noir, un bicône noir et un ballon noir, le bicône étant au milieu, superposés à 1 m de distance au moins, placés à une hauteur telle qu'ils soient visibles de tous les côtés.

2. Le bateau mentionné au chiffre 1 du présent article, lorsque les opérations qu'il effectue créent une obstruction, doit porter en plus de la signalisation prévue au chiffre 1 :

De nuit :

a) Deux feux clairs ou ordinaires rouges, superposés à 1 m de distance au moins, placés du côté ou des côtés où se trouve l'obstruction tels qu'ils soient visibles de tous les côtés ;

b) Deux feux clairs ou ordinaires verts, superposés à 1 m de distance au moins, placés du côté ou des côtés où le passage est libre tels qu'ils soient visibles de tous les côtés.

De jour :

a) Deux ballons noirs superposés à 1 m de distance au moins, placés du côté ou des côtés où se trouve l'obstruction ;

b) Deux bicônes noirs superposés à 1 m de distance au moins, placés du côté ou des côtés où le passage est libre.

Les feux, ballons et bicônes prévus par le chiffre 2 du présent article sont placés à 2 m de distance au moins, et ne peuvent être positionnés plus haut que le feu inférieur ou le ballon inférieur mentionné au chiffre 1 du présent article.

3. Les dispositions du présent article ne s'appliquent pas aux engins flottants au travail, en stationnement.

(*) Annexe 3 : croquis 69, 70.

**Art. A4241-48-35**

Signalisation d'un bateau tirant dans l'eau un chalut ou autre engin de pêche (*) 1. Un bateau qui est en train de tirer dans l'eau un chalut ou autre engin de pêche doit, outre la signalisation prescrite par les autres dispositions de la présente section, porter :

De nuit :

Deux feux clairs ou ordinaires, le feu supérieur étant vert et le feu inférieur blanc, superposés à 1 m de distance au moins, placés à une hauteur telle qu'ils soient visibles de tous les côtés et disposés en avant du feu prescrit au chiffre 1 (a) de l'article A. 4241-48-8, le feu supérieur étant plus bas que ce dernier et le feu inférieur à une distance d'au moins 2 m au-dessus des feux prévus par le 1 (b) de l'article A. 4241-48-8.

Toutefois, les bateaux d'une longueur inférieure à 50 m ne sont, dans ce cas, pas tenus de porter le feu prescrit au 1 (a) de l'article A. 4241-48-8.

De jour :

Deux cônes noirs superposés opposés par la pointe, placés à une hauteur telle qu'ils soient visibles de tous les côtés.

2. Un bateau en train de pêcher autre que le bateau mentionné au 1 du présent article doit porter la signalisation prescrite, à l'exception du feu prescrit au chiffre 1 (a) de l'article A. 4241-48-8 et au lieu du feu vert :

De nuit :

Un feu clair ou ordinaire rouge visible de tous les côtés.

Et, en outre, si son engin de pêche est déployé sur une distance horizontale supérieure à 150 m à partir du bateau, dans l'alignement de l'engin :

Un feu clair ou ordinaire blanc, situé à une distance horizontale de 2 m au moins et de 6 m au plus des deux feux rouge et blanc prescrits ci-dessus, et placés à une hauteur qui n'est ni supérieure à celle dudit feu blanc, ni inférieure à celle des feux prescrits au chiffre 1 (b) de l'article A. 4241-48-8.

De jour :

Un cône noir, la pointe en haut.

(*) Annexe 3 : croquis 71, 72.

**Art. A4241-48-36**

Signalisation supplémentaire des bateaux utilisés pour la plongée subaquatique (*)

1. Tout bateau utilisé pour la pratique de la plongée subaquatique doit, outre la signalisation prescrite par les autres dispositions de la présente section, porter :

Une reproduction rigide, d'au moins 1 m de hauteur, du pavillon " A " du Code international des signaux, placée à un endroit approprié et à une hauteur telle qu'elle soit visible, de nuit comme de jour, de tous les côtés.

Pour les bateaux dont la longueur est inférieure à 7 m, la hauteur de la reproduction rigide du pavillon A est d'au moins 50 cm de hauteur.

2. Le cas échéant, il peut, au lieu de la signalisation prescrite au chiffre 1 ci-dessus, porter la signalisation prévue par le chiffre 1 de l'article A. 4241-48-34.

(*) Annexe 3 : croquis 73.

**Art. A4241-48-37**

Signalisation des bateaux effectuant des opérations de dragage de mines (*)

Un bateau effectuant des opérations de dragage de mines doit, outre la signalisation prescrite par les autres dispositions du présent arrêté, porter :

De nuit :

Trois feux clairs ou ordinaires verts, visibles de tous les côtés, disposés selon un triangle à base horizontale dans un plan perpendiculaire à l'axe du bateau ou engin flottant, le feu supérieur se trouvant à la tête du mât de misaine ou à proximité de celle-ci et les autres feux, à chaque extrémité de la vergue de misaine.

De jour :

Trois ballons noirs superposés disposés comme prescrit pour les feux.

(*) Annexe 3 : croquis 74.

**Art. A4241-48-38**

Signalisation des bateaux en service de pilotage (*)

Un bateau en service de pilotage doit, outre la signalisation prescrite par les autres dispositions du présent arrêté, porter :

Au lieu du feu prescrit au chiffre 1 (a) de l'article A. 4241-48-8 deux feux clairs ou ordinaires superposés, visibles de tous les côtés, le feu supérieur étant blanc et le feu inférieur rouge, et placés à la tête ou à proximité de la tête du mât.

(*) Annexe 3 : croquis 75.

######## Sous-section 4 : Dispositions relatives à la signalisation sonore et à la radiotéléphonie des bateaux


######### Paragraphe 1 : Signaux sonores (*)

**Art. A4241-49-1**

Généralités

1. Lorsque des signaux sonores autres que des coups ou volées de cloche sont prévus par les prescriptions du présent arrêté ou d'autres dispositions applicables, ces signaux sonores sont émis :

a) A bord des bateaux, à l'exception de certaines menues embarcations ne disposant pas d'installation radar, au moyen d'avertisseurs sonores actionnés mécaniquement et placés suffisamment haut pour que les signaux sonores puissent se propager sans obstacle vers l'avant et si possible vers l'arrière ; ces avertisseurs sonores répondent aux prescriptions définies au chapitre I de l'annexe 4 prévue au chiffre 6 du présent article ;

b) A bord des bateaux non motorisés et à bord des menues embarcations motorisées dont la machinerie ne comporte pas d'appareil pour l'émission des signaux, au moyen d'une trompe ou d'une corne appropriée ; ces signaux répondent aux prescriptions du chapitre I de l'annexe 4 prévue au chiffre 6 du présent article sous les références 1 (b) et 2 (b) ;

2. Les signaux sonores des bateaux motorisés sont accompagnés de signaux lumineux synchronisés avec eux ; ces signaux sont jaunes, clairs et visibles de tous les côtés. Cette disposition ne s'applique pas aux menues embarcations ni aux coups ou volées de cloche.

3. Dans le cas d'un convoi, les signaux sonores prescrits ne sont donnés, sauf disposition contraire particulière, que par le bateau à bord duquel se trouve le conducteur du convoi.

4. Une volée de cloche a une durée d'environ 4 secondes. Elle peut être remplacée par une série de coups de métal sur métal de même durée.

5. Pour assurer l'audibilité des signaux sonores, le niveau de pression acoustique pondéré du bruit dans la timonerie, à l'emplacement de la tête de l'homme de barre, ne dépasse pas 70 décibels (A), le bateau faisant route dans les conditions normales d'exploitation.

6. L'annexe 4 décrit sous forme de croquis les obligations prescrites par les articles de la présente sous-section.

(*) Annexe 4.

**Art. A4241-49-2**

Usage des signaux sonores (*)

1. Sans préjudice des autres dispositions du présent arrêté, tout bateau, à l'exception des menues embarcations visées au chiffre 2 du présent article, fait usage, en cas de besoin, des signaux figurant au chapitre III de l'annexe 4 prévue par l'article A. 4241-49-1.

2. Les menues embarcations isolées ou qui ne remorquent ou ne mènent à couple que de menues embarcations peuvent, en cas de besoin, émettre des signaux figurant au chapitre III de l'annexe 4 prévue par l'article A. 4241-49-1.

(*) Annexe 4-III.

**Art. A4241-49-3**

Signaux sonores interdits

1. Il est interdit de faire usage de signaux sonores autres que ceux mentionnés à la présente section ou de faire usage des signaux mentionnés dans des conditions autres que celles prescrites ou admises par la présente section.

2. Toutefois, pour la communication entre bateaux ou entre un bateau et la terre, l'usage d'autres signaux sonores est admis à condition qu'ils ne prêtent pas à confusion avec les signaux mentionnés à la présente section.

**Art. A4241-49-4**

Signaux de détresse

1. Lorsqu'un bateau en détresse veut demander du secours, il peut émettre des volées de cloche ou des sons prolongés répétés.

2. Ces signaux remplacent ou complètent les signaux visuels visés à l'article A. 4241-48-30.

######### Paragraphe 2 : Radiotéléphonie


**Art. A4241-49-5**

Radiotéléphonie

1. Toute installation de radiotéléphonie se trouvant à bord d'un bateau doit être conforme à l'arrangement régional relatif au service de radiocommunications sur les voies de navigation intérieure et doit être utilisée conformément aux dispositions dudit arrangement.

Ces dispositions sont explicitées dans le guide de radiotéléphonie pour la navigation intérieure.

2. Les voies des réseaux de bateau-bateau, informations nautiques, bateau-autorités portuaires ne peuvent être utilisées que pour des informations prescrites ou permises par la présente section ou autorisées en vertu de l'arrangement régional prévu au paragraphe 1.

3. Les bateaux mentionnés au deuxième alinéa de l'article R. 4241-49 doivent être équipés d'une installation de radiocommunication en bon état de fonctionnement pour utiliser les réseaux “bateau-bateau”, “informations nautiques” et : “bateau-autorités portuaires”. L'installation de radiocommunications doit assurer la veille simultanée de deux de ces réseaux.

4. L'installation des bateaux mentionnés au paragraphe 3 veille sur la voie dédiée au réseau bateau-bateau et, exceptionnellement, sur la voie dédiée à un autre réseau. Ces bateaux donnent, sur les voies dédiées aux réseaux “bateau-bateau” et “informations nautiques”, les informations nécessaires à la sécurité de la navigation.

Ils assurent la veille sur les réseaux “bateau-bateau” et : “informations nautiques”.

4-1. En l'absence d'une installation de radiocommunications fixe présente à bord, les menues embarcations motorisées soumises à l'obligation d'équipement prévue au troisième alinéa de l'article R. 4241-49 sont équipées d'une installation de radiocommunications mobile pour utiliser les réseaux de communications “bateau-bateau”, “bateau-autorité portuaire” et “informations nautiques” sur la voie de communication définie sur le secteur de navigation emprunté. L'installation doit veiller en priorité sur la première voie “bateau-bateau”. La puissance maximale d'émission est limitée à 1 Watt.

4-2. Les dispositions prévues aux paragraphes 4 et 4-1 ne s'appliquent pas aux menues embarcations faiblement motorisées dont la puissance de motorisation est inférieure ou égale à 4,5 kilowatts (6 CV).

5. Le panneau B. 11 (annexe 5 prévue par l'art. A. 4241-51-1) indique l'obligation imposée par l'autorité chargée de la police de la navigation d'utiliser la radiotéléphonie.

**Art. A4241-50-1**

Radar

1. Les bateaux ne peuvent utiliser le radar et les appareils ECDIS Intérieur dont le système peut être utilisé pour la conduite du bateau avec superposition de l'image radar (mode navigation) que pour autant :

a) Qu'ils sont équipés d'une installation radar et, le cas échéant, d'un système ECDIS Intérieur et d'un indicateur de vitesse de giration. Cet équipement doit être en bon état de fonctionnement et d'un type agréé pour les besoins de la navigation intérieure. Toutefois, les bacs ne naviguant pas librement ne sont pas tenus d'être équipés d'un indicateur de vitesse de giration ;

b) Que se trouve à bord une personne titulaire de l'attestation spéciale " radar " prévue à l'article R. 4231-15 ou d'un document équivalent reconnu en application de l'article R. 4231-19. Le radar peut toutefois être utilisé à des fins de formation par bonne visibilité de jour et de nuit, même en l'absence d'une telle personne à bord ;

c) Qu'ils sont équipés, à l'exception des menues embarcations et des bacs, d'une installation pour l'émission du signal sonore tritonal. Les autorités compétentes peuvent toutefois dispenser de cette dernière obligation.

Nonobstant les dispositions de l'article A. 4241-49-5, les menues embarcations doivent aussi être équipées d'une installation de radiotéléphonie en bon état de fonctionnement pour le réseau de bateau à bateau.

2. Dans les convois, les prescriptions du paragraphe 1 ci-dessus ne s'appliquent qu'au bateau à bord duquel se trouve le conducteur.

3. Les bateaux rapides faisant route doivent utiliser le radar.

4. Les articles A. 4241-53-33 à A. 4241-53-35 définissent les règles de route applicables en cas de visibilité réduite et de navigation au radar.

5. Les règlements particuliers de police peuvent également imposer sur certains bateaux l'usage d'un appareil radar de navigation.

**Art. A4241-50-2**

Système d'identification automatique-appareil AIS Intérieur.

1. Lorsque le règlement particulier de police, en application de l'article R. 4241-50, impose l'usage d'un système d'identification automatique (AIS), ce système doit être installé et utilisé conformément aux dispositions des chiffres 2 à 8 du présent article.

2. Seuls sont autorisés les systèmes d'identification automatique (AIS) pour la navigation intérieure agréés et installés conformément aux dispositions de l'arrêté du 2 février 2011 relatif à l'agrément du matériel et des sociétés installatrices de feux de signalisation, d'appareils radar, d'indicateurs de vitesse de giration et d'appareils AIS Intérieur.

3. Les menues embarcations non soumises à l'obligation de posséder un certificat de visite des bateaux du Rhin ou un certificat de l'Union peuvent également utiliser :

a) Un appareil AIS de classe A possédant une réception par type conformément aux prescriptions de l'OMI ; ou

b) Un appareil AIS de classe B conforme aux exigences correspondantes de la Recommandation UIT-R. M 1371, de la directive 1999/5/ CE (RTTE), et de la norme internationale CEI 62287-1 ou 2 (y compris la gestion des canaux DSC).

Les menues embarcations équipées d'un appareil AIS doivent en outre posséder une installation de radiotéléphonie en bon état de fonctionnement et commutée sur le mode d'écoute bateau-bateau.

4. L'appareil AIS Intérieur doit être en bon état de marche, il doit fonctionner en permanence et les données saisies doivent correspondre à tout moment aux données effectives du bateau ou du convoi. L'appareil AIS Intérieur doit émettre en puissance maximale.

L'obligation de fonctionnement en permanence ne s'applique pas :

a) Aux bateaux en stationnement sauf s'ils stationnent dans le chenal navigable ou dans d'autres situations définies par les règlements particuliers de police ;

b) Aux bateaux des forces de l'ordre et des douanes si la transmission de données AIS est susceptible de compromettre la réalisation d'opérations de police ou de douanes.

Les bateaux faisant partie d'un convoi, à l'exception du bateau assurant la propulsion principale, doivent éteindre les appareils AIS présents à bord tant que ces bateaux demeurent dans le convoi.

5. Au minimum les données suivantes doivent être émises conformément au standard AIS Intérieur visé à l'article 3 de l'arrêté du 2 février 2011 susvisé :

a) Identifiant du transpondeur (Maritime Mobile Service Identity, MMSI) ;

b) Nom du bateau ;

c) Type de bateau ou de convoi ;

d) Numéro européen unique d'identification des bateaux (ENI) ou, pour les navires de mer auxquels n'a pas été attribué d'ENI, le numéro OMI ;

e) Longueur hors tout du bateau ou du convoi avec une précision de 0,1 mètre ;

f) Largeur hors tout du bateau ou du convoi avec une précision de 0,1 mètre ;

g) Position (WGS 84) ;

h) Vitesse sur route ;

i) Route ;

j) Heure de l'appareil électronique de localisation ;

k) Statut navigationnel ;

l) Point d'acquisition de l'information relative à la position à bord du bateau.

Les menues embarcations auxquelles il n'a pas été attribué un numéro européen unique d'identification des bateaux (ENI) ne sont pas tenues de transmettre les données visées à la lettre d ci-dessus.

6. Le conducteur doit immédiatement actualiser les données suivantes après tout changement :

a) Longueur hors tout avec une précision de 0,1 mètre ;

b) Largeur hors tout avec une précision de 0,1 mètre ;

c) Type de convoi ;

d) Statut navigationnel.

e) Point d'acquisition de l'information relative à la position à bord du bateau.

7. L'annexe 9 définit le statut navigationnel du bateau et le point d'acquisition de l'information relative à la position à bord du bateau, tel que précisés aux points 5 (lettres k et l) et 6 (lettres d et e) du présent article.

8. Les règlements particuliers de police peuvent prescrire le couplage de l'appareil AIS Intérieur avec un afficheur de carte électronique de type ECDIS Intérieur. Dans ce cas, l'afficheur de carte doit être conforme aux spécifications techniques du standard ECDIS Intérieur fixées par le règlement d'exécution n° 909/2013 de la Commission européenne du 10 septembre 2013 relatif aux spécifications techniques applicables au système de visualisation des cartes électroniques et d'informations pour la navigation intérieure (ECDIS Intérieur). L'afficheur de cartes ECDIS Intérieur doit être relié directement à l'appareil AIS Intérieur.

Les menues embarcations ne possédant pas de certificat de visite des bateaux du Rhin ou de certificat de l'Union et équipés d'un AIS de classe A ou B ne sont pas soumis aux dispositions ci-dessus.

######## Sous-section 5 : Dispositions relatives à la signalisation
et au balisage des eaux intérieures


**Art. A4241-51-1**

Signalisation

1. En application de l'article R. 4241-51, l'annexe 5 définit les signaux d'interdiction, d'obligation, de restriction, de recommandation et d'indication, ainsi que les signaux auxiliaires de la voie de navigation intérieure, de même que leur signification.

2. Sans préjudice des autres prescriptions de la présente section, les conducteurs doivent obéir aux prescriptions et tenir compte des recommandations ou indications qui sont portées à leur connaissance par les signaux, visés au chiffre 1 ci-dessus, qui sont placés sur la voie de navigation intérieure ou sur ses rives.

3. En application de l'article R. 4241-51, l'annexe 7 définit les caractéristiques techniques applicables aux signaux, panneaux et feux de la voie de navigation intérieure.

**Art. A4241-51-2**

Balisage

En application de l'article R. 4241-51, l'annexe 8 définit les règles de balisage qui s'appliquent en amont du premier obstacle à la navigation des navires, déterminé en application de l'article L. 5000-1. Elle précise également dans quelles conditions les différentes marques de balisage sont utilisées.

**Art. A4241-52**

Mise en place de la signalisation et du balisage

En application de l'article R. 4241-52, lorsque l'autorité compétente pour prendre le règlement particulier de police demande un plan de signalisation, le gestionnaire concerné, ou à défaut le propriétaire, est tenu de lui fournir dans le délai qui lui aura été fixé par cette même autorité. Ce plan de signalisation mentionne notamment les ouvrages concernés, les signaux et balises et leur implantation.

######## Sous-section 6 : Dispositions relatives aux règles de route

######### Paragraphe 1 : Dispositions générales


**Art. A4241-53-1**

Généralités

1. Au sens de la présente sous-section, sur les eaux intérieures, le sens amont est le sens d'un mouvement allant vers la source des fleuves, y compris les sections où le sens du courant change avec la marée. Sur les canaux, ce sens est le sens dirigé vers le bief de partage. A défaut de bief de partage, le sens amont conventionnel est défini par le règlement particulier de police.

2. Pour les lacs et grands plans d'eau, sauf dispositions contraires définies par le règlement particulier de police, les règles de route sont celles prescrites par le règlement international de 1972 pour prévenir les abordages en mer tel qu'amendé.

3. Dans la présente sous-section, on entend par :

a) "Rencontre" : lorsque deux bateaux suivent des routes directement opposées ou à peu près opposées ;

b) "Dépassement" : lorsqu'un bateau (le rattrapant) s'approche d'un autre bateau (le rattrapé) en venant d'une direction de plus de 22,5° sur l'arrière du travers de ce dernier, et le dépasse ;

c) "Croisement" : lorsque deux bateaux s'approchent autrement que dans les cas visés sous (a) et (b) ci-dessus ;

d) "Montant" : bateau naviguant dans le sens "amont" ou sens "amont" conventionnel ;

e) "Avalant" : bateau naviguant de manière opposée au sens amont ou sens amont conventionnel.

**Art. A4241-53-2**

Bateaux rapides

Les bateaux rapides doivent laisser aux autres bateaux l'espace nécessaire pour suivre leur route et pour manœuvrer. Ils ne peuvent exiger que ceux-ci s'écartent en leur faveur.

**Art. A4241-53-3**

Menues embarcations : règles générales

1. Dans la présente sous-section, les termes menues embarcations comprennent les menues embarcations naviguant isolément ainsi que les convois composés uniquement de menues embarcations.

2. Lorsque les dispositions de la présente sous-section prévoient qu'une règle de route donnée ne s'applique pas aux menues embarcations dans leur comportement par rapport à d'autres bateaux, ces menues embarcations sont tenues de laisser à tous les autres bateaux, y compris les bateaux rapides, l'espace nécessaire pour suivre leur route et pour manœuvrer. Elles ne peuvent exiger que ceux-ci s'écartent en leur faveur.

######### Paragraphe 2 : Croisement et dépassement

**Art. A4241-53-4**

Principes généraux

1. a) Le passage ou le dépassement n'est permis que lorsque le chenal présente une largeur incontestablement suffisante pour le passage simultané, compte tenu de toutes les circonstances locales et des mouvements des autres bateaux ;

b) Les possibilités de passage et de dépassement peuvent être limitées ou interdites sur certaines sections d'eau par les règlements particuliers de police.

2. Dans les convois, les signaux visuels prescrits par les articles A. 4241-48-17, A. 4241-53-5, A. 4241-53-10 et A. 4241-53-11 ne doivent être montrés ou émis que par le bateau à bord duquel se trouve le conducteur du convoi ou de la formation à couple, dans le cas d'un convoi remorqué par le bateau remorqué en tête du convoi.

3. a) Les bateaux qui suivent des routes excluant tout danger d'abordage ne doivent modifier ni leur route ni leur vitesse d'une manière qui puisse faire surgir un danger d'abordage ;

b) La distance minimale qu'un bateau doit respecter par rapport à celui qui le précède peut être fixée par les règlements particuliers de police.

4. Tout conducteur qui constate un danger d'abordage doit émettre une série de sons très brefs.

**Art. A4241-53-5**

Croisement : règles générales

1. Lorsque le croisement de deux bateaux présente un risque d'abordage, le bateau qui voit l'autre bateau tribord s'écarte de la route de celui-ci et, si les circonstances le permettent, évite de croiser sa route sur l'avant. Le bateau suit le côté du chenal à tribord est tenu de maintenir sa route.

Cette règle ne s'applique pas aux menues embarcations dans leur comportement avec d'autres bateaux.

2. La disposition du chiffre 1 ci-dessus ne s'applique pas lorsqu'un des articles A. 4241-53-14, A. 4241-53-15 ou A. 4241-53-17 est applicable.

3. Sans préjudice des dispositions du chiffre 1, lorsque le croisement de deux menues embarcations de catégories différentes présente un risque d'abordage, les menues embarcations motorisées doivent s'écarter de la route de toutes les autres menues embarcations et les menues embarcations qui ne sont ni motorisées ni à voile doivent s'écarter de la route des menues embarcations à voile. L'embarcation qui suit le côté du chenal à tribord est tenue de maintenir sa route.

4. Sans préjudice des dispositions du chiffre 1, lorsque le croisement de deux bateaux à voile présente un risque d'abordage, l'un d'eux doit s'écarter de la route de l'autre comme suit :

a) Quand chacun des bateaux reçoit le vent d'un bord différent, celui qui reçoit le vent de bâbord doit s'écarter de la route de l'autre ;

b) Quand les deux bateaux reçoivent le vent du même bord, celui qui est au vent doit s'écarter de la route de celui qui est sous le vent ;

c) Si un bateau qui reçoit le vent de bâbord voit un autre bateau au vent et ne peut pas déterminer avec certitude si cet autre bateau reçoit le vent de bâbord ou de tribord, le premier doit s'écarter de la route de l'autre.

Le bateau qui suit le côté du chenal à tribord est tenu de maintenir sa route.

Sans préjudice des dispositions de l'article A. 4241-53-3, le chiffre 4 ne s'applique pas aux menues embarcations dans leur comportement avec d'autres bateaux.

**Art. A4241-53-6**

Rencontre : montants et avalants

1. En cas de rencontre de deux bateaux de manière qu'il puisse en résulter un danger d'abordage, chacun doit venir sur tribord pour passer à bâbord de l'autre. Cette règle ne s'applique pas aux menues embarcations dans leur comportement avec d'autres bateaux.

2. En cas de rencontre, les montants doivent, compte tenu des circonstances locales et des mouvements des autres bateaux, réserver aux avalants une route appropriée.

3. Les montants qui laissent la route des avalants à bâbord ne donnent aucun signal.

4. Les montants qui laissent la route des avalants à tribord doivent, en temps utile et à tribord :

a) De jour :

― soit montrer un feu puissant blanc scintillant ou agiter un pavillon ou un panneau bleu clair ;

― soit montrer un panneau bleu clair asservi à un feu clair blanc scintillant ;

b) De nuit :

― montrer un feu clair blanc scintillant qui peut être asservi à un panneau bleu clair (*).

Ces signaux sont visibles de l'avant et de l'arrière et doivent être montrés jusqu'à ce que le passage soit effectué. Il est interdit de les maintenir au-delà à moins de vouloir manifester l'intention de continuer à laisser passer les avalants à tribord. Le panneau bleu clair est bordé d'une bande blanche d'au moins 5 cm de largeur ; le cadre et le support ainsi que la lanterne du feu scintillant doit être de teinte sombre.

5. Dès qu'il est à craindre que les intentions des montants n'ont pas été comprises par les avalants, les montants doivent émettre :

― un son bref lorsque la rencontre doit s'effectuer sur bâbord ; ou

― deux sons brefs lorsque la rencontre doit s'effectuer sur tribord.

6. Sans préjudice des dispositions de l'article A. 4241-53-7 ci-après, les avalants doivent suivre la route indiquée par les montants conformément aux dispositions ci-dessus. Ils répètent les signaux visuels visés au chiffre 4 ci-dessus et les signaux sonores visés au chiffre 5 ci-dessus qui sont montrés ou émis par les montants à leur intention.

7. Sans préjudice des dispositions de l'article A. 4241-53-3, les chiffres 2 à 6 du présent article ne s'appliquent pas aux menues embarcations dans leur comportement avec d'autres bateaux ni dans le cas où de menues embarcations en rencontrent d'autres.

8. En cas de rencontre de deux menues embarcations pouvant entraîner un danger d'abordage, chacune doit venir sur tribord pour passer à bâbord de l'autre.

(*) Annexe 3 : croquis 76.

**Art. A4241-53-7**

Croisement : dérogations aux règles générales

1. Par dérogation aux règles générales de l'article 4241-53-6, les bateaux peuvent dans des cas exceptionnels, et à condition de s'être assurés qu'il est possible sans danger de leur donner satisfaction, demander que le passage s'effectue tribord sur tribord.

2. Par dérogation aux dispositions de l'article A. 4241-53-6 :

a) Les bateaux à passagers avalants effectuant un service régulier, et dont le nombre maximum autorisé de passagers n'est pas inférieur au nombre fixé par le règlement particulier de police, lorsqu'ils veulent accoster un débarcadère situé sur la rive longée par les bateaux ;

b) Les convois remorqués avalants qui, pour virer vers l'amont, veulent longer une rive déterminée,

peuvent demander aux montants de modifier leur route, si celle qui leur est réservée en application de l'article A. 4241-53-6 ne leur convient pas.

Toutefois, ils ne peuvent faire cette demande qu'à condition de s'être préalablement assurés qu'il est possible, sans danger, de leur donner satisfaction.

3. Dans ce cas, les avalants doivent faire usage en temps utile des signaux suivants :

― s'ils veulent que la rencontre s'effectue à bâbord, ils doivent émettre un son bref ; et

― s'ils veulent que la rencontre s'effectue à tribord, ils doivent émettre deux sons brefs et, en outre, montrer les signaux visuels mentionnés au chiffre 4 de l'article A. 4241-53-6.

4. Les montants doivent alors satisfaire à la demande des avalants et en donner confirmation de la façon suivante :

― si la rencontre s'effectue à bâbord, ils émettent un son bref et, en outre, suppriment les signaux visuels prévus par le chiffre 4 de l'article A. 4241-53-6 ;

― si la rencontre s'effectue à tribord, ils émettent deux sons brefs et, en outre, montrent les signaux visuels prévus par le chiffre 4 de l'article A. 4241-53-6.

5. Dès qu'il est à craindre que les intentions des avalants n'aient pas été comprises par les montants, les avalants doivent répéter les signaux sonores prévus au chiffre 4 du présent article.

6. Si les montants considèrent que la route demandée par les avalants n'est pas appropriée et qu'il en résultera un danger d'abordage, ils doivent émettre une série de sons très brefs. Les conducteurs sont alors tenus de prendre toutes les mesures que les circonstances exigent pour éviter le danger.

7. Sans préjudice des dispositions de l'article A. 4241-53-3, les chiffres 1 à 6 ci-dessus ne s'appliquent pas aux menues embarcations.

**Art. A4241-53-7 bis**

Rencontre d'un bateau rapide et d'un autre bateau

Les articles A. 4241-53-6 et A. 4241-53-7 ne s'appliquent pas lorsqu'un bateau rapide rencontre un autre bateau. Si cet autre bateau est un bateau rapide, les deux bateaux doivent toutefois s'entendre par radiotéléphonie sur leur rencontre.

**Art. A4241-53-8**

Rencontre dans les passages étroits

1. Pour éviter, dans la mesure du possible, une rencontre dans les secteurs ou aux endroits où le chenal ne présente pas une largeur incontestablement suffisante pour une telle rencontre (passages étroits), les règles suivantes sont applicables :

a) Tous les bateaux doivent franchir les passages étroits dans le plus court délai possible ;

b) Dans le cas où la portée de vue est restreinte, les bateaux doivent, avant de s'engager dans un passage étroit, émettre un son prolongé ; en cas de besoin, notamment lorsque le passage étroit est long, ils doivent répéter ce signal plusieurs fois dans le passage ;

c) Sur les voies de navigation intérieure pour lesquelles l'aval et l'amont sont définis :

i) Les bateaux ou convois doivent, lorsqu'ils constatent qu'un bateau ou convoi avalant est sur le point de s'engager dans un passage étroit, s'arrêter à l'aval de ce passage jusqu'à ce que le bateau ou convoi avalant l'ait franchi.

ii) Lorsqu'un bateau ou convoi montant est déjà engagé dans un passage étroit, les bateaux ou convois avalants doivent, pour autant qu'il est possible, s'arrêter à l'amont de ce passage jusqu'à ce que le bateau ou convoi montant l'ait franchi ;

d) Sur les voies de navigation intérieure pour lesquelles l'aval et l'amont ne sont pas définis :

i) Les bateaux qui ne trouvent pas d'obstacle à tribord ainsi que ceux qui, lorsque le passage étroit se trouve dans une courbe, ont l'extérieur de la courbe à tribord doivent poursuivre leur route et les autres bateaux doivent attendre jusqu'à ce que les premiers aient franchi le passage étroit ; toutefois cette disposition ne s'applique pas entre menues embarcations et autres bateaux.

ii) En cas de rencontre entre une menue embarcation à voile et une menue embarcation d'une autre catégorie, la menue embarcation à voile doit poursuivre sa route et l'autre embarcation doit attendre jusqu'à ce que la menue embarcation à voile ait franchi le passage étroit.

iii) en cas de rencontre de deux bateaux à voile, le bateau qui est au vent ou, dans le cas où tous les deux naviguent au vent, celui qui reçoit le vent de tribord doit poursuivre sa route et l'autre doit attendre jusqu'à ce que le premier ait franchi le passage étroit.

Les dispositions du chiffre 1 ne s'appliquent pas aux menues embarcations à voile dans leur comportement avec d'autres bateaux.

2. Dans le cas où la rencontre dans un passage étroit est devenue inévitable, les bateaux doivent prendre toutes les mesures possibles pour que la rencontre ait lieu en un endroit et dans des conditions présentant un minimum de danger.

3. Les règlements particuliers de police peuvent définir les modalités de passage aux points singuliers, notamment les passages étroits et les souterrains, nécessitant la mise en œuvre d'un alternat.

**Art. A4241-53-9**

Rencontre interdite par les signaux de la voie de navigation intérieure

1. A l'approche des secteurs indiqués par les signaux d'interdiction A.4 ou A.4.1 (annexe 5 prévue par l'art. A. 4241-51-1) :

a) Sur les voies de navigation intérieure pour lesquelles l'aval et l'amont sont définis, les bateaux ou convois montants doivent s'arrêter à l'approche des bateaux ou convois avalants jusqu'à ce que ces derniers aient franchi le secteur ;

b) Sur les voies de navigation intérieure pour lesquelles l'aval et l'amont ne sont pas définis, les règles correspondantes de l'article A. 4241-53-8 s'appliquent.

2. Si, pour éviter toute rencontre, la navigation est imposée par le passage à sens unique alterné :

― l'interdiction de passage est indiquée par un signal général d'interdiction A.1 (annexe 5 prévue par l'art. A. 4241-51-1) ;

― l'autorisation de passage est indiquée par un signal général d'autorisation de passage E.1 (annexe 5 prévue par l'art. A. 4241-51-1).

Selon les circonstances locales, le signal d'interdiction de passage peut être annoncé par le signal d'obligation B.8 (annexe 5 prévue par l'art. A. 4241-51-1) employé comme signal avancé.

**Art. A4241-53-10**

Dépassement : dispositions générales

1. Le dépassement n'est autorisé que si le rattrapant s'est assuré que cette manœuvre peut avoir lieu sans danger.

2. Le rattrapé doit faciliter dans la mesure du possible le dépassement. Il doit diminuer sa vitesse lorsque cela est nécessaire pour que le dépassement s'effectue sans danger et que sa durée soit suffisamment courte pour que le mouvement d'autres bateaux ne soit pas gêné.

Cette disposition ne s'applique pas dans le cas où une menue embarcation rattrape un bateau d'une autre catégorie.

**Art. A4241-53-11**

Dépassement : conduite et signaux

1. En règle générale, le rattrapant passe à bâbord du rattrapé. Lorsque le ne peut faire surgir aucun risque d'abordage, le rattrapant peut dépasser à bâbord ou à tribord du rattrapé.

2. Lorsque le dépassement ne peut avoir lieu sans que le rattrapé s'écarte de sa route ou lorsqu'il est à craindre que le rattrapé n'ait pas perçu l'intention du rattrapant de dépasser et qu'il puisse en résulter un danger d'abordage, le rattrapant doit émettre :

a) Deux sons prolongés suivis de deux sons brefs s'il veut dépasser par bâbord du rattrapé ;

b) Deux sons prolongés suivis d'un son bref s'il veut dépasser par tribord du rattrapé.

3. Lorsque le rattrapé peut donner suite à cette demande du rattrapant, il doit laisser l'espace voulu du côté demandé, en s'écartant au besoin vers le côté opposé, et émettre :

a) Un son bref lorsque le dépassement doit avoir lieu par son bâbord ;

b) Deux sons brefs lorsque le dépassement doit avoir lieu par son tribord.

4. Lorsque le dépassement n'est pas possible du côté demandé par le rattrapant, mais peut se faire du côté opposé, le rattrapé doit émettre :

a) Un son bref lorsque le dépassement est possible par son bâbord ;

b) Deux sons brefs lorsque le dépassement est possible par son tribord.

Le rattrapant qui, dans ces conditions, veut encore dépasser doit émettre deux sons brefs dans le cas (a) ou un son bref dans le cas (b).

Le rattrapé doit alors laisser l'espace voulu du côté où le dépassement doit avoir lieu en s'écartant au besoin du côté opposé.

5. Lorsque le dépassement est impossible sans danger d'abordage, le rattrapé doit émettre cinq sons brefs.

6. En cas de dépassement entre deux bateaux à voile, le rattrapant doit, en règle générale, passer du côté d'où le rattrapé reçoit le vent. Cette disposition ne s'applique pas à une menue embarcation à voile rattrapée par un autre bateau à voile.

En cas de dépassement d'un bateau par un bateau à voile, le rattrapé doit faciliter le passage du côté d'où le rattrapant reçoit le vent. Cette disposition ne s'applique pas à une menue embarcation rattrapant un autre bateau.

7. Les chiffres 2 à 6 ci-dessus ne s'appliquent pas aux menues embarcations dans leur comportement avec d'autres bateaux ni en cas de dépassement de menues embarcations par d'autres.

**Art. A4241-53-12**

Dépassement interdit par les signaux de la voie de navigation intérieure

Sans préjudice des dispositions du chiffre 1 de l'article A. 4241-53-9, le dépassement est interdit :

a) D'une manière générale, sur les secteurs délimités par le signal d'interdiction A.2 (annexe 5 prévue par l'art. A. 4241-51-1) ;

b) Entre convois, sur les secteurs délimités par le signal A.3 (annexe 5 prévue par l'art. A. 4241-51-1).

Toutefois, cette interdiction ne s'applique pas lorsque l'un au moins des convois est un convoi poussé dont les dimensions maximales ne dépassent pas 110 m sur 12 m (annexe 5 prévue par l'art. A. 4241-51-1).

Lorsque le règlement particulier de police prévoit une interdiction de dépassement, la mise en place d'une signalisation, à la charge du gestionnaire ou à défaut du propriétaire concerné, est obligatoire.

######### Paragraphe 3 : Autres règles de route


**Art. A4241-53-13**

Navigation sur les secteurs où la route à suivre est prescrite

1. Les règlements particuliers fixent les secteurs où la route à suivre est imposée.

Cette route est indiquée par les signaux d'obligation B.1, B.2, B.3 ou B.4 (annexe 5 prévue par l'art. A. 4241-51-1). La fin du secteur peut être par le signal d'indication E.11 (annexe 5 prévue par l'art. A. 4241-51-1).

2. Dans ces secteurs :

a) Les montants qui suivent la rive à bâbord montrent en permanence le signal visuel prescrit au chiffre 4 de l'article A. 4241-53-6 ;

b) Lorsque, en suivant la route qui leur est imposée par les signaux prévus au chiffre 1, les montants traversent le chenal de tribord vers bâbord, ils montrent en temps utile le signal visuel mentionné au (a) ci-dessus, et, lorsqu'ils traversent le chenal en sens inverse, ils présentent ce signal en temps utile ;

c) Les montants ne doivent en aucun cas gêner la marche des avalants ; en particulier en cas d'obligation de croiser le chenal ils doivent au besoin diminuer leur vitesse ou s'arrêter pour permettre aux avalants d'accomplir leur manœuvre.

**Art. A4241-53-14**

Virement

1. Les bateaux ne peuvent virer qu'après s'être assurés que les mouvements des autres bateaux permettent d'effectuer la manœuvre sans danger et sans que ces autres bateaux soient obligés de modifier brusquement leur route ou leur vitesse.

2. Si la manœuvre envisagée oblige d'autres bateaux à s'écarter de leur route ou à modifier leur vitesse, le bateau qui veut virer doit, au préalable, annoncer sa manœuvre, en émettant :

a) Un son prolongé suivi d'un son bref s'il veut virer sur tribord ; ou

b) Un son prolongé suivi de deux sons brefs s'il veut virer sur bâbord.

3. Les autres bateaux doivent, autant qu'il est nécessaire et possible, modifier leur vitesse et leur route pour que le virage puisse s'effectuer sans danger. Notamment vis-à-vis des bateaux qui veulent virer pour venir contre le courant, ils doivent prendre toutes les mesures nécessaires pour que cette manœuvre puisse être effectuée en temps utile.

4. Les dispositions des chiffres 1 à 3 ne s'appliquent pas aux menues embarcations dans leur comportement avec d'autres bateaux, mais restent applicables aux menues embarcations dans leur comportement entre elles.

5. Tout virement est interdit sur les secteurs marqués par un signal d'interdiction A.8 (annexe 5 prévue par l'art. A. 4241-51-1).

En revanche, s'il existe sur une voie de navigation intérieure des secteurs marqués par le signal d'indication E.8 (annexe 5 prévue par l'art. A. 4241-51-1), il est recommandé au conducteur de choisir ce secteur pour y virer, le virage restant soumis aux prescriptions du présent article.

Lorsque le règlement particulier de police prévoit une interdiction de virer, la mise en place d'une signalisation, à la charge du gestionnaire ou à défaut du propriétaire concerné, est obligatoire.

**Art. A4241-53-15**

Conduite au départ

Les dispositions de l'article A. 4241-53-14 s'appliquent également, exception faite des bacs, dans le cas de bateaux qui quittent leur poste de mouillage ou d'amarrage sans virer ; toutefois les signaux prescrits au chiffre 2 de cet article sont remplacés par les suivants :

― un son bref lorsque les bateaux viennent sur tribord ou

― deux sons brefs lorsque les bateaux viennent sur bâbord.

**Art. A4241-53-16**

Interdiction de s'engager dans les intervalles entre les éléments d'un convoi remorqué

Il est interdit de s'engager dans les intervalles entre les éléments d'un convoi remorqué.

**Art. A4241-53-17**

Entrée et sortie des ports et des voies affluentes

1. Les bateaux ne peuvent entrer dans un port ou une voie affluente, ou en sortir, ni entrer dans la voie principale, ou la traverser après la sortie, qu'après s'être assurés que ces manœuvres peuvent s'effectuer sans danger et sans que d'autres bateaux soient obligés de modifier brusquement leur route ou leur vitesse.

Si un avalant est obligé de virer cap à l'amont pour pouvoir entrer dans un port ou une voie affluente, il laisse la priorité à tout montant qui veut entrer également dans ce port ou cette voie affluente.

Dans certains cas, les voies considérées comme affluentes peuvent être indiquées par l'un des signaux d'indication E.9 ou E.10 (annexe 5 prévue par l'art. A. 4241-51-1).

2. Les bateaux doivent, si la manœuvre visée au chiffre 1 est de nature à obliger d'autres bateaux, à l'exception des bacs, à modifier leur route ou leur vitesse, annoncer cette manœuvre en émettant, en temps utile :

a) Trois sons prolongés suivis d'un son bref lorsque, pour entrer ou après la sortie, ils doivent se diriger sur tribord ;

b) Trois sons prolongés suivis de deux sons brefs lorsque, pour entrer ou après la sortie, ils doivent se diriger sur bâbord ;

c) Trois sons prolongés lorsque après la sortie ils veulent traverser la voie principale ;

Avant la fin de la traversée, ils émettent, en cas de besoin :

― un son prolongé suivi d'un son bref s'ils veulent se diriger sur tribord ; ou

― un son prolongé suivi de deux sons brefs s'ils veulent se diriger sur bâbord.

3. Les autres bateaux doivent alors, si besoin, modifier leur route et leur vitesse.

Cette disposition s'applique en outre lorsque le signal d'obligation B.10 (annexe 5) est placé sur la voie principale près de la sortie d'un port ou d'une voie affluente.

4. Si l'un des signaux d'obligation B.9 (annexe 5 prévue par l'art. A. 4241-51-1) est placé près de la sortie d'un port ou d'une voie affluente, les bateaux sortant du port ou de la voie affluente ne peuvent s'engager sur la voie principale ou la traverser que si cette manœuvre n'oblige pas les bateaux naviguant sur celle-ci à modifier leur route ou leur vitesse.

5. Les bateaux ne peuvent pas entrer dans un port ou dans une voie affluente lorsque le signal général d'interdiction A.1, complété par une flèche blanche (annexe 5 prévue par l'art. A. 4241-51-1, section II, paragraphe 2), est montré sur la voie principale.

Les bateaux ne peuvent pas sortir d'un port ou d'une voie affluente lorsque le signal A.1, complété par une flèche blanche (annexe 5 prévue par l'art. A. 4241-51-1, section II, paragraphe 2), est montré près de la sortie.

6. Même si cette manœuvre peut obliger les bateaux naviguant sur la voie principale à modifier leur route ou leur vitesse, les bateaux peuvent entrer dans un port ou une voie affluente si le signal E.1, complété par une flèche blanche (annexe 5 prévue par l'art. A. 4241-51-1, section II, paragraphe 2), est montré sur la voie principale. Ils peuvent en sortir si le signal E.1, complété par une flèche blanche (annexe 5 prévue par l'art. A. 4241-51-1, section II, paragraphe 2), est montré près de la sortie ; dans ce dernier cas, le signal B.10 (annexe 5 prévue par l'art. A. 4241-51-1) est montré sur la voie principale.

7. Les dispositions des chiffres 2 et 3 ne s'appliquent pas aux menues embarcations dans leur comportement avec d'autres bateaux. Les dispositions du chiffre 4 ne s'appliquent pas aux bateaux qui ne sont pas des menues embarcations dans leur comportement avec les menues embarcations. Les dispositions du chiffre 2 ne s'appliquent pas aux menues embarcations entre elles.

**Art. A4241-53-18**

Navigation à la même hauteur et interdiction de s'approcher des bateaux 1. Les bateaux peuvent naviguer à la même hauteur si l'espace disponible le permet sans gêne ou danger pour la navigation.

2. Sauf en cours de dépassement ou de croisement, il est interdit de naviguer à moins de 50 m d'un bateau, d'une formation à couple ou d'un convoi poussé portant la signalisation prévue par les chiffres 2 et 3 de l'article A. 4241-48-14.

3. Sans préjudice des dispositions de l'article R. 4241-27, il est interdit d'accoster un bateau, engin flottant ou matériel flottant faisant route, de s'y accrocher ou de se laisser entraîner dans son sillage, sans l'autorisation expresse de son conducteur.

4. Les skieurs nautiques et les personnes pratiquant un sport nautique sans utiliser un bateau doivent se tenir suffisamment éloignés des bateaux, engins flottants et matériels flottants faisant route ou au travail.

**Art. A4241-53-19**

Interdiction de faire traîner les ancres, câbles ou chaînes

1. Il est interdit de laisser traîner les ancres, câbles ou chaînes.

2. Le chiffre 1 ne s'applique pas, sous réserve des secteurs marqués par le signal d'interdiction A.6 (annexe 5 prévue par l'art. A. 4241-51-1) :

a) Aux petits mouvements aux lieux de stationnement ;

b) Aux manœuvres ;

c) A la navigation à la dérive, lorsqu'elle est autorisée ;

d) Aux petits mouvements ;

e) Aux lieux de stationnement, de chargement et de déchargement.

3. En outre le chiffre 1 ne s'applique pas dans les secteurs indiqués, conformément au 2 de l'article A. 4241-54-3, par le signal d'autorisation E.6 (annexe 5 prévue par l'art. A. 4241-51-1).

**Art. A4241-53-20**

Navigation à la dérive et arrêt sur certaines sections

1. La navigation à la dérive est interdite. Cette interdiction ne s'applique pas aux petits mouvements aux lieux de stationnement, de chargement et de déchargement.

2. Les bateaux qui se laissent descendre cap à l'amont avec machine en marche avant sont considérés comme montants et non comme naviguant à la dérive.

Sans préjudice des autres dispositions de la présente section, l'arrêt sur certaines sections de la voie de navigation intérieure peut être interdit par les règlements particuliers de police.

**Art. A4241-53-21**

Prévention des remous

1. Les bateaux doivent régler leur vitesse pour éviter de créer des remous ou un effet de succion qui soient de nature à causer des dommages à des bateaux en stationnement ou faisant route, ou à des ouvrages, ou aux berges. Ils doivent, en temps utile, diminuer leur vitesse, sans tomber toutefois au-dessous de la vitesse nécessaire pour gouverner avec sécurité :

a) Devant les entrées des ports ;

b) Près des bateaux qui se trouvent amarrés à la rive ou à des débarcadères, ou qui sont en cours de chargement ou de déchargement ;

c) Près des bateaux qui stationnent aux aires de stationnement habituelles ;

d) Près des bacs ne naviguant pas librement ;

e) Sur les secteurs de la voie de navigation intérieure définis par règlement particulier de police ; ces secteurs peuvent être indiqués par le signal d'interdiction A. 9 (annexe 5 prévue par l'art. A. 4241-51-1).

2. Sous réserve de l'application de l'article R. 4241-15, les bateaux ne sont pas tenus à l'obligation prévue au chiffre 1, (b) et (c), à l'égard des menues embarcations.

3. Au droit de bateaux montrant les signaux prescrits à l'article A. 4241-48-25, chiffre 1 (c) et au droit de bateaux montrant les signaux prescrits au chiffre 1 de l'article A. 4241-48-29, les autres bateaux réduisent leur vitesse ainsi qu'il est prescrit au chiffre 1. Ils doivent, en outre, s'écarter le plus possible.

**Art. A4241-53-22**

Composition des convois

1. Les bateaux propulsant un convoi doivent avoir une puissance suffisante pour assurer la bonne manœuvrabilité du convoi.

2. Le pousseur d'un convoi poussé doit pouvoir, sans virer, arrêter en temps utile le convoi afin de conserver sa manœuvrabilité.

3. Les bateaux motorisés ne peuvent, sauf en cas de sauvetage ou d'assistance à un bateau en détresse, être utilisés pour des opérations de remorquage ou de poussage ou pour assurer la propulsion d'une formation à couple que dans la mesure où cette utilisation est admise dans leur titre de navigation. Il est interdit à tout bateau motorisé remorquant, poussant ou menant à couple d'autres bateaux de les abandonner pendant les opérations d'amarrage ou de mouillage avant que le chenal navigable ne soit dégagé de ces bateaux et que le conducteur du convoi ne se soit assuré qu'ils sont mis en sécurité.

4. Les barges de navire ne peuvent être placées en tête d'un convoi poussé que si des ancres peuvent être présentées à la tête du convoi.

5. Les bateaux à passagers ayant des passagers à bord ne doivent pas naviguer à couple. La navigation à couple n'est autorisée que pour le déplacement d'un bateau à passagers en panne.

**Art. A4241-53-23**

Déplacement de barges en dehors d'un convoi poussé

En dehors d'un convoi poussé, une barge ne peut être déplacée :

a) Que si elle est accouplée bord à bord à un bateau motorisé ; ou

b) Que sur de courtes distances, lors de la formation ou de la dispersion d'un convoi poussé ; ou

c) Que si elle constitue une formation à couple avec un bateau doté d'un appareil à gouverner et d'un équipage suffisant.

**Art. A4241-53-24**

Navigation au droit des engins flottants au travail ou des bateaux échoués ou coulés et des bateaux dont la capacité de manœuvre est restreinte

Il est interdit de passer au droit des engins flottants au travail, ou des bateaux visés à l'article A. 4142-48-25, du côté où ils montrent le feu rouge ou les feux rouges prescrits aux chiffres 1 (b) et 1 (d) de l'article A. 4241-48-25, le ballon rouge ou le pavillon rouge mentionné au même article, ou le signal général d'interdiction A.1 (annexe 5 prévue par l'art. A. 4241-51-1). Il est en outre interdit de passer au droit des bateaux dont la capacité de manœuvre est restreinte du côté où ils montrent les deux feux rouges ou les deux ballons noirs prévus par le chiffre 2 (a) de l'article 4141-48-34.

######### Paragraphe 4 : Règles applicables aux bacs


**Art. A4241-53-25**

Principes généraux

1. Les bacs ne peuvent effectuer la traversée de la voie de navigation intérieure qu'après s'être assurés que le mouvement des autres bateaux permet d'effectuer la traversée sans danger et sans que ces autres bateaux soient obligés de modifier brusquement leur route ou leur vitesse.

2. Un bac ne naviguant pas librement doit, en outre, se conformer aux règles suivantes :

a) Lorsqu'il n'est pas en service, il doit stationner au lieu qui lui a été assigné par l'autorité chargée de la police de la navigation. Si aucun lieu de stationnement ne lui a été assigné, il doit stationner de façon que le chenal reste libre ;

b) Lorsque le câble longitudinal d'un bac peut barrer le chenal navigable, le bac ne peut stationner du côté du chenal opposé au point d'ancrage du câble que dans la mesure strictement nécessaire pour effectuer les manœuvres de débarquement et d'embarquement.

Pendant ces manœuvres, les bateaux approchants peuvent exiger le dégagement du chenal par l'émission, en temps voulu, d'un son prolongé ;

c) Il ne doit pas demeurer dans le chenal au-delà du temps nécessaire pour son service.

######### Paragraphe 5 : Passage des ponts, barrages et écluses



**Art. A4241-53-26**

Passage des ponts et des barrages : généralités

1. Dans une ouverture de pont ou de barrage, si le chenal n'offre pas une largeur suffisante pour le passage simultané, les règles de l'article A. 4241-53-8 sont applicables.

2. Lorsqu'une ouverture de pont ou de barrage porte :

a) Le signal d'interdiction A.10 (annexe 5 prévue par l'art. A. 4241-51-1), la navigation est interdite en dehors de l'espace compris entre les deux panneaux constituant ce signal ;

b) Le signal de recommandation D.2 (annexe 5 prévue par l'art. A. 4241-51-1), la navigation se tient de préférence dans l'espace compris entre les deux panneaux ou feux constituant ce signal.

Lorsque le règlement particulier de police prévoit l'interdiction visée au chiffre 2 (a), la mise en place d'une signalisation, à la charge du gestionnaire ou à défaut du propriétaire concerné, est obligatoire.

**Art. A4241-53-27**

Passage des ponts fixes

1. Lorsque certaines ouvertures de ponts fixes sont indiquées par un ou plusieurs feux rouges ou signaux généraux d'interdiction A.1 (annexe 5 prévue par l'art. A. 4241-51-1), ces ouvertures sont interdites à la navigation.

2. Lorsque certaines ouvertures de ponts fixes sont indiquées par :

a) Le signal de recommandation D.1 (a) (annexe 5 prévue par l'art. A. 4241-51-1) ; ou

b) Le signal de recommandation D.1 (b) (annexe 5 prévue par l'art. A. 4241-51-1),

placés au-dessus de l'ouverture, il est recommandé d'utiliser de préférence ces ouvertures.

Si la passe est munie de la signalisation visée sous la lettre (a), elle est ouverte à la navigation dans les deux sens. Si elle est munie de la signalisation visée sous la lettre (b), elle est interdite à la navigation venant dans l'autre sens. Dans ce cas, la passe porte le signal d'interdiction A.1 (annexe 5 prévue par l'art. A. 4241-51-1) de l'autre côté.

3. Lorsque certaines ouvertures de ponts fixes sont signalées conformément au chiffre 2 ci-dessus, les bateaux ou engins flottants utilisent les ouvertures non signalées à leurs risques et périls.

**Art. A4241-53-28**

Passage des ponts mobiles

1. Sans préjudice des autres prescriptions de la présente section, les conducteurs doivent se conformer, à l'approche et au passage des ponts mobiles, aux ordres qui leur sont éventuellement donnés par le personnel chargé de la manœuvre du pont en vue de la sécurité et du bon ordre de la navigation ou en vue de la rapidité du passage. Les instructions visées au présent alinéa peuvent également être données par un système électronique mis en œuvre par le gestionnaire.

2. Les bateaux doivent, à l'approche d'un pont mobile, ralentir leur marche.

S'ils ne peuvent pas ou ne veulent pas passer le pont, ils sont tenus, dans le cas où des signaux d'obligation B.5 (annexe 5 prévue par l'art. A. 4241-51-1) sont placés sur la rive, de s'arrêter en deçà de ces signaux.

3. A l'approche des ponts mobiles, le dépassement est interdit sauf indications spéciales de la part du personnel chargé de la manœuvre du pont.

4. Le passage des ponts mobiles peut être réglé par les signaux suivants :

a) Un ou plusieurs feux rouges signifient : interdiction de passage ;

b) Un feu rouge et un feu vert à la même hauteur ou un feu rouge au-dessus d'un feu vert signifient : le passage est encore interdit, mais le pont est en cours d'ouverture et les bateaux doivent se préparer à se mettre en route ;

c) Un ou plusieurs feux verts signifient : le passage est autorisé ;

d) Deux feux rouges superposés signifient : le service d'ouverture du pont pour la navigation est interrompu ;

e) Un feu jaune placé sur le pont combiné avec la signalisation mentionnée aux (a) et (d) signifie : passage interdit sauf pour les bateaux ou engins flottants de hauteur réduite ; la navigation est autorisée dans les deux sens,

f) Deux feux jaunes placés sur le pont combinés avec la signalisation prévue par les (a) et (d) signifient : passage interdit sauf pour les bateaux de hauteur réduite ; la navigation est interdite dans l'autre sens.

5. Les feux rouges mentionnés au 4 peuvent être remplacés par des signaux généraux d'interdiction A.1, les feux verts par signaux d'indication E.1 et les feux jaunes par des signaux de recommandation D.1 (annexe 5 prévue par l'art. A. 4241-51-1).

**Art. A4241-53-29**

Passage des barrages

1. Au droit et aux abords d'un barrage, il est interdit de laisser traîner des ancres, des câbles ou des chaînes.

2. L'interdiction de passage par une ouverture de barrage peut être signalée par : un ou plusieurs feux rouges ou des signaux généraux d'interdiction A.1 (annexe 5 prévue par l'art. A. 4241-51-1).

3. Le passage par une ouverture d'un barrage n'est autorisé que lorsque cette ouverture est signalée à gauche et à droite par : un signal d'indication E.1 (annexe 5 prévue par l'art. A. 4241-51-1).

4. Il est interdit à tout bateau, engin flottant ou matériel flottant ainsi qu'à toute personne pratiquant un sport nautique de naviguer à proximité des barrages, sur les sections de voies d'eau délimitées par les signaux A.1 (annexe 5 prévue par l'art. A. 4241-51-1).

Lorsque le franchissement d'un barrage fait l'objet d'une telle interdiction, la mise en place d'une signalisation, à la charge du gestionnaire ou à défaut du propriétaire concerné, est obligatoire et pourra être complétée par une série de signaux portant le signal d'interdiction A.1 (annexe 5 prévue par l'art. A. 4241-51-1).

5. Pour assurer la circulation des engins nautiques non motorisés, la mise en place de la signalisation est conforme aux dispositions des articles R. 4242-1 à R. 4242-12. L'obligation d'utiliser un chemin de contournement est mentionnée à l'aide du signal B.5 bis (annexe 5 prévue par l'art. A. 4241-51-1). La possibilité d'utiliser un chemin de contournement est mentionnée à l'aide du signal E.22 bis (annexe 5 prévue par l'art. A. 4241-51-1). La possibilité de franchissement de l'ouvrage par une passe à canoë est mentionnée à l'aide du signal E.22 ter (annexe 5 prévue par l'art. A. 4241-51-1).

**Art. A4241-53-30**

Passage aux écluses

1. A l'approche des garages des écluses, les bateaux doivent ralentir leur marche. S'ils ne peuvent pas ou ne veulent pas entrer immédiatement dans l'écluse, ils doivent, dans le cas où un signal d'obligation B.5 (annexe 5 prévue par l'art. A. 4241-51-1) est placé sur la rive, s'arrêter en deçà de ce panneau.

2. Dans les garages des écluses et dans les écluses, les bateaux équipés d'une installation de radiotéléphonie permettant les communications sur le réseau des informations nautiques doivent être à l'écoute sur la voie allotie à l'écluse.

3. Le passage aux écluses se fait dans l'ordre d'arrivée dans les garages.

Les menues embarcations ne peuvent exiger un éclusage spécial. Elles ne doivent pénétrer dans le sas qu'après y avoir été invitées par le personnel chargé de la manœuvre de l'écluse. En outre, lorsque des menues embarcations sont éclusées en commun avec d'autres bateaux, elles ne doivent pénétrer dans le sas qu'après ces derniers.

4. A l'approche des écluses, notamment dans les garages, tout dépassement est interdit.

5. Dans les écluses, les ancres doivent être en position complètement relevée ; il en est de même dans les garages, pour autant qu'elles ne sont pas utilisées.

6. Lors de l'entrée dans les écluses, les bateaux doivent réduire leur vitesse de façon à éviter tout choc contre les portes ou les dispositifs de protection ou contre d'autres bateaux.

7. Dans les écluses :

a) Si des limites sont indiquées sur les bajoyers, les bateaux se tiennent entre ces limites ;

b) Pendant le remplissage et la vidange du sas et jusqu'au moment où la sortie est autorisée, les bateaux sont amarrés et la manœuvre des amarres est assurée de manière à empêcher tout choc contre les bajoyers, les portes et les dispositifs de protection ou contre les autres bateaux ;

c) L'emploi de défenses, qui doivent être flottantes lorsqu'elles sont amovibles, est obligatoire ;

d) Il est interdit aux bateaux de rejeter ou de laisser s'écouler de l'eau sur les terre-pleins ou sur les autres bateaux ;

e) Dès que le bateau est amarré et jusqu'au moment où la sortie est autorisée, il est interdit de faire usage des moyens mécaniques de propulsion ;

f) Les menues embarcations doivent se tenir à distance des autres bateaux.

8. Dans les garages d'écluses et dans les écluses, il est obligatoire de maintenir une distance de sécurité minimale de 10 m autour des bateaux et des convois portant la signalisation visée au chiffre 1 de l'article A. 4241-48-14. Toutefois, cette obligation ne s'applique pas aux bateaux et aux convois qui portent également cette signalisation ni aux bateaux visés au chiffre 7 de l'article A. 4241-48-14.

9. Les bateaux, engins flottants et convois portant la signalisation visée aux chiffres 2 et 3 de l'article A. 4241-48-14 sont éclusés séparément des autres bateaux.

10. Les bateaux et convois portant la signalisation visée au chiffre 1 de l'article A. 4241-48-14 ne sont pas éclusés avec les bateaux à passagers, les bateaux de plaisance et les menues embarcations.

11. A l'approche des garages des écluses, lors de l'éclusage et au départ des écluses, les bateaux rapides doivent limiter leur vitesse de manière à éviter tout dommage aux écluses et aux bateaux et tout danger pour les personnes à bord des autres bateaux ou à terre résultant des remous.

12. En vue d'assurer la sécurité et le bon ordre de la navigation, la rapidité du passage des écluses ou la pleine utilisation de celles-ci, le personnel chargé de la manœuvre des écluses peut donner des instructions complémentaires ainsi que des instructions dérogatoires aux dispositions du présent article. Les bateaux doivent se conformer, dans les écluses et dans les garages d'écluses, à ces instructions. Les instructions visées au présent alinéa peuvent également être données par un système électronique mis en œuvre par le gestionnaire.

Sauf autorisation particulière du personnel chargé de la manœuvre, il est interdit de débarquer lors du passage aux écluses.

13. Les règlements particuliers de police définissent, le cas échéant, les conditions de manœuvre des ouvrages. Ils peuvent également déroger, selon les conditions locales, à l'interdiction de faire usage des moyens mécaniques de propulsion visée à l'alinéa 7, lettre (e). Dans de tels cas, les conducteurs veillent à limiter autant que possible les remous dans le sas de l'écluse.

14. Les règlements particuliers de police définissent, le cas échéant, les modalités de regroupement des bateaux de plaisance pour le passage aux écluses.

**Art. A4241-53-31**

Entrée et sortie des écluses

1. L'accès d'une écluse est réglé de jour comme de nuit par des signaux visuels placés d'un côté ou de chaque côté de l'écluse. Ces signaux ont la signification suivante :

a) Deux feux rouges superposés : accès interdit, écluse hors service ;

b) Un feu rouge isolé ou deux feux rouges juxtaposés : accès interdit, écluse fermée ;

c) L'extinction de l'un des deux feux rouges juxtaposés ou un feu rouge et un feu vert juxtaposés ou un feu rouge au-dessus d'un feu vert : accès interdit, écluse en préparation pour l'ouverture ;

d) Un feu vert isolé ou deux feux verts juxtaposés : accès autorisé.

2. La sortie d'une écluse est réglée de jour comme de nuit par les signaux visuels suivants :

a) Un ou deux feux rouges : sortie interdite ;

b) Un ou deux feux verts : sortie autorisée.

3. Le ou les feux rouges mentionnés aux 1 et 2 peuvent être remplacés par un signal général d'interdiction A.1 (annexe 5 prévue par l'art. A. 4241-51-1).

Le ou les feux verts mentionnés aux 1 et 2 peuvent être remplacés par un signal d'indication E.1 (annexe 5 prévue par l'art. A. 4241-51-1).

4. En l'absence de feux et de panneaux, l'accès et la sortie des écluses sont interdits, sauf ordre spécial du personnel chargé de la manœuvre de l'écluse. Les ordres visés au présent alinéa peuvent également être donnés par un système électronique mis en œuvre par le gestionnaire.

**Art. A4241-53-32**

Priorité de passage aux écluses

Par dérogation au chiffre 3 de l'article A. 4241-53-30, bénéficient d'un droit de priorité de passage aux écluses :

a) Les bateaux visés à l'article A. 4241-48-27 et se déplaçant pour des raisons urgentes de service ;

b) Les bateaux auxquels l'autorité chargée de la police de la navigation a expressément accordé ce droit et qui portent la flamme rouge prévue à l'article A. 4241-48-17.

Lorsque ces bateaux s'approchent des garages des écluses ou y sont en stationnement, les autres bateaux doivent leur faciliter au maximum le passage.

######### Paragraphe 6 : Règles applicables en cas de visibilité réduite et de navigation au radar


**Art. A4241-53-33**

Règles générales

1. En application de l'article R. 4241-50, par visibilité réduite, tous les bateaux doivent naviguer au radar.

2. Par visibilité réduite, tous les bateaux faisant route doivent adapter leur vitesse en fonction de la diminution de la visibilité, de la présence et des mouvements d'autres bateaux et des circonstances locales. Les installations de radiotéléphonie sont à l'écoute sur la voie affectée au réseau bateau à bateau. Les bateaux doivent donner par radiotéléphonie aux autres bateaux les informations nécessaires pour la sécurité de la navigation.

3. Lorsqu'ils s'arrêtent par visibilité réduite, les bateaux doivent dégager le chenal autant que possible.

4. Les bateaux qui poursuivent leur route doivent, en cas de rencontre, tenir leur droite autant qu'il est nécessaire pour que le passage puisse s'effectuer bâbord sur bâbord. Les dispositions des chiffres 4,5 et 6 de l'article A. 4241-53-6 et de l'article A. 4241-53-7 ne s'appliquent pas par visibilité réduite. Toutefois, le passage tribord par tribord peut être admis par l'autorité chargée de la police de la navigation ou le gestionnaire si les conditions particulières sur certaines voies de navigation intérieure l'exigent.

5. Les convois remorqués doivent immédiatement se rendre au poste d'amarrage ou d'ancrage sûr le plus proche lorsque la communication visuelle entre les unités remorquées et le bateau motorisé en tête du convoi n'est plus possible. Pour les convois remorqués naviguant avalant, il est interdit de naviguer au radar, sauf pour atteindre le poste d'amarrage ou d'ancrage sûr le plus proche. Ces convois sont régis par les dispositions de l'article A. 4241-53-36.

**Art. A4241-53-34**

Bateaux en stationnement

1. Par visibilité réduite, les bateaux stationnant dans le chenal ou à proximité du chenal navigable doivent régler leur appareil de radiotéléphonie sur écoute durant le stationnement. Aussitôt qu'ils perçoivent par radiotéléphonie que d'autres bateaux s'approchent ou aussitôt et aussi longtemps qu'ils perçoivent un des signaux sonores prescrits chiffre 3 de l'article A. 4241-53-35 ou lettre (b) du chiffre 1 de l'article A. 4241-53-36, pour un bateau qui s'approche, ils sont tenus d'indiquer leur position par radiotéléphonie ou émettre les signaux sonores suivants :

a) Lorsqu'ils se trouvent du côté gauche (pour un observateur placé face à l'aval) du chenal : une simple volée de cloche ;

b) Lorsqu'ils se trouvent du côté droit (pour un observateur placé face à l'aval) du chenal : une double volée de cloche ;

c) Lorsqu'ils se trouvent en position incertaine : une triple volée de cloche.

Ces signaux doivent être répétés à intervalles d'une minute au plus.

2. Les dispositions du chiffre 1 ne s'appliquent pas aux bateaux d'un convoi poussé autres que le pousseur. Dans le cas d'une formation à couple, elles ne s'appliquent qu'à un seul bateau de la formation. Dans un convoi remorqué, les prescriptions du chiffre 1 s'appliquent au remorqueur et au dernier bateau du convoi.

3. Le présent article s'applique également aux bateaux échoués dans le chenal ou à proximité de celui-ci et qui peuvent constituer un danger pour les autres bateaux.

**Art. A4241-53-35**

Bateaux naviguant au radar

1. Lorsqu'un bateau ou engin flottant navigue au radar, une personne titulaire de l'attestation spéciale radar ou d'un document en tenant lieu, doit se trouver en permanence dans la timonerie ainsi qu'une seconde personne suffisamment accoutumée à cette méthode de navigation. Toutefois, quand timonerie est aménagée pour la conduite au radar par une seule personne, il suffit que la seconde personne puisse, si besoin est, être immédiatement appelée dans la timonerie.

2. Lors du croisement et du passage près d'un bateau ou engin flottant, les dispositions sont les suivantes :

a) Aussitôt qu'un bateau montant navigant au radar perçoit sur l'écran radar des bateaux venant en sens inverse ou lorsqu'il s'approche d'un secteur où pourraient se trouver des bateaux non encore visibles sur l'écran, il doit indiquer par radiotéléphonie aux bateaux venant en sens inverse sa catégorie, son nom, son sens de circulation ainsi que sa position et convenir avec ces bateaux d'une procédure de croisement ;

b) Aussitôt qu'un bateau avalant naviguant au radar perçoit sur l'écran radar un bateau dont la position ou la route suivie pourraient provoquer un danger et qui n'a pas établi le contact radiotéléphonique, le bateau avalant doit avertir par radiotéléphonie ledit bateau de cette situation dangereuse et convenir avec lui d'une procédure de croisement ;

c) Aussitôt qu'un bateau naviguant au radar est appelé par radiotéléphonie, il doit répondre par radiotéléphonie en indiquant sa catégorie, nom, sens de circulation et position et convenir avec les bateaux venant en sens inverse d'une procédure de croisement. Toutefois les menues embarcations doivent indiquer uniquement vers quel côté elles s'écartent ;

d) Lorsque le contact radiotéléphonique ne peut être établi avec les bateaux venant en sens inverse, le bateau naviguant au radar doit :

― émettre un son prolongé et répéter ce signal sonore autant que nécessaire ;

― réduire sa vitesse et s'arrêter si nécessaire.

Cette disposition s'applique également pour tous les bateaux qui naviguent au radar par rapport aux bateaux stationnés à proximité du chenal navigable et avec lesquels aucun contact radiotéléphonique ne peut être établi.

3. Dans les convois, les prescriptions des paragraphes 1 et 2 ci-dessus ne s'appliquent qu'au bateau à bord duquel se trouve le conducteur du convoi.

**Art. A4241-53-36**

Bateaux ne naviguant pas au radar

1. Par visibilité réduite, les bateaux et convois ne naviguant pas au radar doivent se rendre immédiatement au poste d'amarrage ou d'ancrage sûr le plus proche. Les dispositions ci-après sont applicables durant le voyage jusqu'à ce poste :

a) Ils doivent naviguer autant que possible sur le côté du chenal navigable ;

b) Tout bateau isolé et tout bateau à bord duquel se trouve le conducteur d'un convoi doit émettre un son prolongé ; ce signal sonore doit être répété à intervalles d'une minute au plus. Ces bateaux doivent avoir une vigie à l'avant ; toutefois, pour les convois, cette vigie n'est requise que sur la première unité. Elle doit être soit à portée de vue ou d'ouïe du conducteur du bateau ou du convoi, soit en relation avec ce conducteur par une liaison phonique ;

c) Dès qu'un bateau est appelé par radiotéléphonie par un autre bateau, il doit répondre par radiotéléphonie en indiquant sa catégorie, son nom, son sens de circulation et sa position. Il doit préciser qu'il ne navigue pas au radar et qu'il cherche une aire de stationnement. Il doit alors convenir d'une procédure de croisement avec ce bateau ;

d) Aussitôt qu'un bateau remarque le signal sonore d'un autre bateau avec lequel aucun contact radiotéléphonique ne peut être établi, il doit :

― s'il se trouve près d'une rive, serrer cette rive et, en cas de besoin, s'y arrêter, jusqu'à ce que le passage soit effectué ;

― s'il ne se trouve pas à proximité d'une rive, notamment s'il est en train de changer de rive, dégager le chenal autant et aussi vite que possible.

2. Les bacs ne naviguant pas au radar doivent, au lieu du signal prescrit au chiffre 1 ci-dessus, émettre comme signal de brume un son prolongé suivi de quatre sons brefs ; ce signal doit être répété à intervalles d'une minute au plus.

######### Paragraphe 7 : Règles spéciales


**Art. A4241-53-37**

Priorités spéciales

1. En cas de rencontre ou de croisement, les autres bateaux doivent s'écarter de la route :

a) D'un bateau portant la signalisation des bateaux dont la capacité de manœuvre est restreinte, visée à l'article A. 4141-48-34 ;

b) D'un bateau portant la signalisation des bateaux en train de pêcher, mentionnée à l'article A. 4141-48-35.

2. En cas de rencontre ou de croisement entre un bateau de la catégorie mentionnée à la lettre (a) du chiffre 1 et un bateau de la catégorie mentionnée à la lettre (b) du chiffre 1, ce dernier doit s'écarter de la route du premier.

3. Les bateaux ne doivent pas s'approcher à moins de 1 000 m de l'arrière d'un bateau portant la signalisation des bateaux en train de faire du dragage de mines, mentionnée à l'article A. 4241-48-37.

**Art. A4241-53-38**

Dispositions relatives à la pêche à la traîne

1. La pêche à la traîne avec plusieurs bateaux de front n'est pas autorisée.

2. L'installation d'équipement de pêche dans ou près du chenal et dans les aires réservées au stationnement des bateaux n'est pas autorisée.

3. Il est interdit à tout bateau de passer à courte distance sur l'arrière d'un bateau en train de pêcher portant la signalisation des bateaux en train de pêcher, mentionnée à l'article A. 4241-48-35.

**Art. A4241-53-39**

Dispositions relatives à la pratique de la plongée subaquatique sportive

1. La pratique de la plongée subaquatique sportive sans autorisation est interdite aux endroits où la navigation pourrait être gênée :

a) Sur le trajet normal des bateaux portant la signalisation des bacs faisant route, visée à l'article A. 4241-48-16 ;

b) Devant l'entrée et à l'intérieur des ports ;

c) Dans ou à proximité des lieux de stationnement ;

d) Dans les zones réservées au ski nautique ou aux activités analogues ;

e) Dans les chenaux.

2. Tout bateau doit se tenir à une distance suffisante d'un bateau portant la signalisation utilisée pour la pratique de la plongée subaquatique mentionnée à l'article A. 4241-48-36.

3. La pratique de la plongée subaquatique sportive sans autorisation est interdite à proximité des ouvrages de navigation pouvant présenter un danger, notamment les écluses et barrages.

4. Les règlements particuliers de police définissent, en dehors des situations prévues aux paragraphes 1 et 3 du présent article, les conditions de pratique de la plongée subaquatique sportive sans autorisation.

######## Sous-section 7 : Dispositions relatives aux règles de stationnement

**Art. A4241-54-1**

Principes généraux pour le stationnement

1. Sans préjudice des autres dispositions de la présente section, les bateaux doivent choisir leur lieu de stationnement aussi près de la rive que le permettent leur tirant d'eau et les circonstances locales et, en tout cas, de manière à ne pas entraver la navigation ou le fonctionnement des ouvrages.

2. Les établissements flottants sont placées de façon à laisser le chenal libre pour la navigation.

3. Les bateaux, assemblages de bateaux et matériels flottants en stationnement, ainsi que les établissements flottants, sont ancrés ou amarrés de telle façon qu'ils ne puissent changer de position et ainsi constituer un danger ou une gêne pour les autres bateaux ou engins flottants compte tenu notamment du vent et des variations du niveau de l'eau, ainsi que de la succion et du remous.

Les bateaux, assemblages de bateaux et matériels flottants en stationnement, ainsi que les établissements flottants qui stationnent pour une durée supérieure à trente jours consécutifs, doivent s'amarrer dans des conditions sûres et de façon à résister aux crues de référence définies dans les plans de prévention des risques d'inondations.

Les règlements particuliers de police peuvent apporter des adaptations à cette disposition en fonction des circonstances locales.

4. Les règlements particuliers de police limitent ou interdisent le stationnement sur certains secteurs lorsque la sécurité de la navigation l'exige.

Les règlements particuliers de police peuvent désigner, après consultation du gestionnaire concerné, les zones de garages à bateaux, les zones d'attente des alternats et de garages des écluses.

5. Sans préjudice des dispositions législatives et réglementaires applicables, il est défendu d'amarrer les bateaux de manière à gêner la navigation ou la circulation sur les chemins de halage.

**Art. A4241-54-2**

Stationnement

1. Sans préjudice des dispositions de l'article L. 2124-13 du code général de la propriété des personnes publiques, les bateaux ne peuvent pas stationner :

a) Dans les sections de la voie de navigation intérieure où le stationnement est interdit de façon générale par un règlement particulier de police ;

b) Dans les secteurs désignés par les mesures temporaires en application de l'article R. 4241-26 ;

c) Dans les secteurs indiqués par le signal d'interdiction A. 5 (annexe 5 prévue par l'art. A. 4241-51-1), l'interdiction s'applique alors du côté de la voie où ce signal est placé ;

d) Sous les ponts et sous les lignes électriques à haute tension ;

e) Dans les passages étroits au sens de l'article A. 4241-53-8 et à leurs abords ainsi que dans les secteurs qui, par suite du stationnement, deviendraient des passages étroits et qu'aux abords de ces secteurs ;

f) Aux entrées et sorties des voies affluentes et des ports ;

g) Sur les trajets des bacs ;

h) Sur la route que suivent les bateaux pour accoster ou quitter un débarcadère ;

i) Dans les aires de virage indiquées par le panneau E. 8 (annexe 5 prévue par l'art. A. 4241-51-1) ;

j) Latéralement à un bateau portant le panneau d'interdiction de stationnement latéral, prescrit à l'article A. 4241-48-33, à une distance en mètres inférieure au chiffre indiqué dans le triangle blanc dudit panneau ;

k) Sur les plans d'eau indiqués par le panneau d'interdiction A. 5.1 (annexe 5 prévue par l'art. A. 4241-51-1) et dont la largeur, mesurée à partir de l'emplacement du panneau est indiquée en mètres sur celui-ci.

2. Dans les sections où le stationnement est interdit en vertu des dispositions du chiffre 1 (a) à (d) ci-dessus, les bateaux ne peuvent stationner qu'aux aires de stationnement indiquées par un des signaux d'indication E. 5 à E. 7 (annexe 5 prévue par l'art. A. 4241-51-1), dans les conditions définies aux articles A. 4241-54-3 à A. 4241-54-6.

**Art. A4241-54-3**

Ancrage

1. Les bateaux ne peuvent pas ancrer :

a) Dans les sections de la voie de navigation intérieure où l'ancrage est interdit de façon générale par un règlement particulier de police ;

b) Dans les secteurs indiqués par le panneau d'interdiction A.6 (annexe 5 prévue par l'art. A. 4241-51-1) ; l'interdiction s'applique alors du côté de la voie où ce panneau est placé.

2. Dans les sections où l'ancrage est interdit en vertu des dispositions de la lettre (a) du chiffre 1, les bateaux ne peuvent ancrer que dans les secteurs indiqués par le panneau d'autorisation E.6 (annexe 5 prévue par l'art. A. 4241-51-1) et seulement du côté de la voie où ce panneau est placé.

**Art. A4241-54-4**

Amarrage

1. Les bateaux ne peuvent pas s'amarrer à la rive :

a) Dans les sections de la voie de navigation intérieure où l'amarrage est interdit de façon générale par un règlement particulier de police ;

b) Dans les secteurs indiqués par le panneau d'interdiction A.7 (annexe 5 prévue par l'art. A. 4241-51-1) ; l'interdiction s'applique alors du côté de la voie où ce signal est placé.

2. Dans les sections où l'amarrage à la rive est interdit en vertu des dispositions du chiffre 1 (a) ci-dessus, les bateaux ne peuvent s'amarrer que dans les secteurs indiqués par le panneau d'indication E.7 (annexe 5 prévue par l'art. A. 4241-51-1) et seulement du côté de la voie où ce panneau est placé.

3. Il est interdit de se servir, pour l'amarrage ou le déhalage, d'arbres, garde-corps, poteaux, bornes, colonnes, échelles métalliques, mains courantes, et de tout équipement non prévu pour l'amarrage.

**Art. A4241-54-5**

Aires de stationnement

1. Aux aires de stationnement où est placé le panneau d'indication E.5 (annexe 5 prévue par l'art. A. 4241-51-1), les bateaux ne peuvent stationner que du côté de la voie où ce panneau est placé.

2. Aux aires de stationnement où est placé le panneau d'indication E.5.1 (annexe 5 prévue par l'art. A. 4241-51-1), les bateaux ne peuvent stationner que sur le plan d'eau dont la largeur, comptée à partir du panneau, est indiquée en mètres sur celui-ci.

3. Aux aires de stationnement où est placé le panneau d'indication E.5.2 (annexe 5 prévue par l'art. A. 4241-51-1), les bateaux ne peuvent stationner que sur le plan d'eau compris entre les deux distances indiquées en mètres sur le panneau. Ces distances sont comptées à partir du panneau.

4. Aux aires de stationnement où est placé le panneau d'indication E.5.3 (annexe 5 prévue par l'art. A. 4241-51-1), les bateaux ne peuvent, du côté de la voie où ce panneau est placé, stationner bord à bord en nombre supérieur à celui qui est indiqué en chiffres romains sur le panneau.

5. Aux aires de stationnement, à défaut d'autres prescriptions, les bateaux sont tenus de se ranger bord à bord en partant de la rive, du côté de la voie où le panneau est placé.

**Art. A4241-54-6**

Aires de stationnement particulières Aux aires de stationnement où est placé un des panneaux d'indication E.5.4 à E.5.15 (annexe 5 prévue par l'art. A. 4241-51-1), ne peuvent stationner que les catégories de bateaux pour lesquels le panneau s'applique et seulement du côté de la voie où le panneau est placé.

**Art. A4241-54-7**

Distances minimales de stationnement lors du transport de certaines matières dangereuses

1. La distance minimale à respecter entre deux bateaux, convois poussés et formations à couple en stationnement est de :

a) 10 m, si l'un de ceux-ci porte la signalisation des bateaux effectuant des transports de certaines marchandises inflammables mentionnée au chiffre 1 de l'article A. 4241-48-14 ;

b) 50 m, si l'un de ceux-ci porte la signalisation des bateaux effectuant des transports de certaines marchandises présentant un danger pour la santé mentionnée au chiffre 2 de l'article A. 4241-48-14 ;

c) 100 m, si l'un de ceux-ci porte la signalisation des bateaux effectuant le transport de certaines matières explosives mentionnée au chiffre 3 de l'article A. 4241-48-14.

Dans les cas où les deux bateaux, convois poussés ou formations à couple portent un ou plusieurs feux ou cônes, le nombre de feux ou de cônes le plus élevé impose la distance à respecter.

2. L'obligation visée à la lettre (a) du chiffre 1 ci-dessus ne s'applique pas :

a) Aux bateaux, convois poussés et formations à couple qui portent également cette signalisation ;

b) Aux bateaux qui ne portent pas cette signalisation mais qui sont munis d'un certificat d'agrément ADN conformément à l'arrêté du 29 mai 2009 relatif aux transports de marchandises dangereuses par voies terrestres (dit " arrêté TMD ") qui respectent les dispositions de sécurité applicables aux bateaux visés au chiffre 1 de l'article A. 4241-48-14.

3. Pour le stationnement, l'autorité chargée de la police de la navigation peut accorder des dérogations dans des cas particuliers.

**Art. A4241-54-8**

Garde et surveillance

1. Une garde opérationnelle doit être assurée en permanence à bord des bateaux se trouvant dans le chenal et à bord des bateaux-citernes en stationnement transportant des matières dangereuses.

2. Une garde opérationnelle doit se trouver en permanence à bord des bateaux en stationnement qui portent la signalisation visée à l'article A. 4241-48-14 ou qui, ayant transporté des marchandises visées aux chiffres 1, 2 ou 3 de l'article A. 4241-48-14, ne sont pas exempts de gaz dangereux. Toutefois, l'autorité chargée de la police de la navigation peut dispenser de cette obligation les bateaux en stationnement dans les bassins des ports.

3. Tous les autres bateaux doivent, en stationnement, être surveillés par une personne capable d'intervenir rapidement en cas de besoin, à moins que cette surveillance ne soit pas nécessaire eu égard aux circonstances locales ou que l'autorité chargée de la police de la navigation les en dispense.

L'autorité chargé de la police de la navigation peut également apprécier l'opportunité des circonstances locales.

4. Lorsque le bateau n'a pas de conducteur, la responsabilité de la mise en place de cette garde ou surveillance incombe au propriétaire, armateur ou autre exploitant.

**Art. A4241-54-9**

Stationnement dans les garages d'écluses

Le gestionnaire peut exceptionnellement autoriser les bateaux à stationner dans les garages d'écluses :

― soit pendant les périodes de chômage, d'arrêt ou de restriction de la navigation ;

― soit pendant les périodes normales de navigation sans excéder une durée maximale de dix jours.

Les règlements particuliers de police peuvent préciser les garages d'écluses dans lesquels ce stationnement exceptionnel est interdit, les conditions de signalisation des bateaux en stationnement aux garages d'écluses et les modalités d'information des usagers de la voie d'eau.

**Art. A4241-54-10**

Obligation d'utiliser les points de raccordement au réseau électrique à terre.

1. Aux aires de stationnement signalées par le panneau B. 12 (annexe 5 prévue à l'article A. 4241-51-1), tous les bateaux sont tenus de se raccorder à un point de raccordement au réseau électrique à terre opérationnel afin de couvrir intégralement leurs besoins en énergie électrique durant le stationnement.

2. Un cartouche complémentaire blanc, placé sous les panneaux prévus au paragraphe 1 du présent article, peut être installé pour préciser les modalités de raccordement.

3. Les bateaux autonomes en énergie et qui n'émettent ni bruit, ni gaz et particules polluantes à proximité immédiate de l'aire de stationnement ne sont pas tenus d'appliquer les dispositions des paragraphes 1 et 2.

######## Sous-section 8 : Dispositions complémentaires applicables à certains bateaux ou aux convois

**Art. A4241-55-1**

Obligation d'annonce

1. La liste des données devant être transmises par les conducteurs de bateaux soumis à l'obligation d'annonce telle que prévue à l'article R. 4241-55 est la suivante :

a) Catégorie de bateau ;

b) Nom du bateau ;

c) Position, sens de navigation ;

d) Numéro ENI du bateau ou numéro OMI pour les navires de mer ;

e) Port en lourd ;

f) Longueur et largeur du bateau ;

g) Type, longueur et largeur du convoi ;

h) Enfoncement (seulement sur demande spéciale) ;

i) Itinéraire ;

j) Port de chargement ;

k) Port de déchargement ;

l) Les matières dangereuses visées par l'arrêté du 29 mai 2009 relatif aux transports de marchandises dangereuses par voies terrestres (dit " arrêté TMD ") :

― le numéro ONU ou le numéro de la matière ;

― la désignation officielle pour le transport complétée, le cas échéant, par la désignation technique ;

― la classe, le code de classification et, le cas échéant, le groupe d'emballage ;

― la quantité totale des matières dangereuses pour lesquelles ces indications sont valables ;

― pour les autres marchandises : la nature de la cargaison (nom de la matière, quantité de la matière) ;

m) Signalisation requise pour le transport de marchandises dangereuses (1, 2, 3 cônes bleus/feux bleus) ;

n) Nombre de personnes à bord ;

o) Nombre de conteneurs à bord.

2. Les données indiquées au chiffre 1 peuvent être communiquées par d'autres services ou personnes au gestionnaire de la voie d'eau, soit par écrit, soit par téléphone, soit par voie électronique. Dans tous les cas, le conducteur annonce l'entrée et la sortie de son bateau ou convoi du secteur soumis à l'obligation d'annonce.

3. Les règlements particuliers de police peuvent prescrire que lorsqu'un bateau interrompt son voyage durant plus de deux heures, le conducteur indique le début et la fin de cette interruption.

4. Lorsque les données mentionnées au chiffre 1 changent au cours du voyage sur le secteur soumis à l'obligation de s'annoncer, le gestionnaire de la voie d'eau en est averti immédiatement.

**Art. A4241-55-2**

Signal " n'approchez pas "

1. Le signal " n'approchez pas " doit être déclenché, en cas d'incident ou d'accident susceptible de provoquer une perte des matières dangereuses transportées par les bateaux montrant la signalisation visée aux chiffres 1, 2 ou 3 de l'article A. 4241-48-14, si l'équipage n'est pas en mesure d'éliminer les dangers qui en résultent pour des personnes ou pour la navigation.

Cette prescription ne s'applique pas aux barges de poussage et aux autres bateaux non motorisés. Toutefois, lorsque ceux-ci font partie d'un convoi, le signal " n'approchez pas " doit être donné par le bateau à bord duquel se trouve le conducteur du convoi.

2. Le signal " n'approchez pas " se compose d'un signal sonore et d'un signal lumineux. Le signal sonore se compose d'un son bref suivi d'un son prolongé qui se répète sans interruption pendant au moins quinze minutes consécutives.

Le signal lumineux visé au chiffre 2 de l'article A. 4241-49-1 doit être synchronisé avec le signal sonore.

Une fois déclenché, le signal " n'approchez pas " doit fonctionner automatiquement ; sa commande doit être conçue de telle manière qu'un déclenchement involontaire du signal soit impossible.

3. Les bateaux qui perçoivent le signal " n'approchez pas " doivent prendre toutes mesures utiles pour éviter le danger menaçant. En particulier :

a) S'ils se dirigent vers la zone de danger, ils doivent se tenir le plus loin possible de celle-ci et, si la situation l'exige, virer ;

b) S'ils ont dépassé la zone de danger, ils doivent poursuivre leur route à la plus grande vitesse possible.

4. A bord des bateaux visés au chiffre 3 ci-dessus, il faut immédiatement :

a) Fermer toutes les fenêtres et toutes les ouvertures donnant sur l'extérieur ;

b) Eteindre toute source de lumière non protégée ;

c) Cesser de fumer ;

d) Arrêter toutes les machines auxiliaires non indispensables ;

e) Eviter toute formation d'étincelles.

5. Le chiffre 4 ci-dessus s'applique aussi aux bateaux qui stationnent à proximité de la zone de danger ; dès la perception du signal " n'approchez pas ", l'équipage doit abandonner le bateau, si nécessaire.

6. Dans l'application des mesures visées aux chiffres 3 à 5 ci-dessus, il y a lieu de tenir compte du courant et de la direction du vent.

7. Les mesures visées aux chiffres 3 à 6 ci-dessus doivent également être prises par les bateaux si le signal " n'approchez pas " est émis de la rive.

8. Les conducteurs des bateaux qui perçoivent le signal " n'approchez pas " doivent dans toute la mesure possible en aviser sans délai l'autorité chargé de la police de la navigation.

**Art. A4241-56-1**

Déplacement des barges de poussage

Le déplacement des barges de poussage en dehors d'un convoi poussé ne peut se faire que sur de courtes distances et conformément aux indications données par l'autorité chargée de la police de la navigation.

**Art. A4241-56-2**

Liaison phonique à bord des convois

1. Lorsque la longueur d'un convoi poussé dépasse 110 m, il doit y avoir une liaison phonique dans les deux sens entre la timonerie du pousseur et l'avant du convoi.

2. Dans le cas de convois poussés propulsés par deux pousseurs placés côte à côte, une liaison phonique doit être réalisée dans les deux sens entre les postes de gouverne des deux pousseurs.

3. Dans le cas de formations à couple composées de bateaux motorisés, une liaison phonique doit être réalisée dans les deux sens entre les postes de gouverne des deux bateaux.

4. Dans le cas de convois remorqués, une liaison phonique doit être réalisée dans les deux sens entre les postes de gouverne de tous les bateaux.

5. Le réseau de bateau à bateau ne peut être utilisé pour réaliser la liaison phonique.

**Art. A4241-56-3**

Circulation des personnes à bord des convois poussés

Sans préjudice des dispositions techniques applicables, la circulation des personnes sur un convoi poussé doit être facile et sans danger. En outre, les ouvertures qui pourraient se présenter entre les unités du convoi sont munies de dispositifs de protection appropriés.

######## Sous-section 9 : Dispositions relatives à la navigation de plaisance et aux activités sportives


**Art. A4241-59-1**

Matériel d'armement et de sécurité.

Le matériel d'armement et de sécurité des bateaux de plaisance est défini par arrêté ministériel, conformément aux articles D. 4211-4 et R. 4241-59 du code des transports.

**Art. A4241-59-2**

Circulation et stationnement des bateaux de plaisance

1. Sans préjudice des dispositions des articles L. 4242-1 et L. 4243-1 et sauf dispositions contraires des règlements particuliers de police, les bateaux de plaisance naviguent librement dans les biefs et franchissent librement les écluses dans les conditions prévues à l'article A. 4241-53-30.

2. Sur les lacs et plans d'eau, les réservoirs et rigoles d'alimentation des canaux ainsi que sur leurs dépendances, la navigation des bateaux de plaisance s'effectue librement sous réserve des conditions fixées par les règlements particuliers de police et des droits des propriétaires riverains et des tiers.

3. Sans préjudice des dispositions de la présente section applicables aux menues embarcations, les bateaux de plaisance se tiennent à une distance suffisante des bateaux faisant route et des engins flottants au travail, ainsi que, d'une façon générale, de tous les chantiers de travaux ouverts sur la voie de navigation intérieure.

4. L'ancrage et l'amarrage dans le chenal navigable sont interdits.

**Art. A4241-60**

Bateaux de plaisance mus exclusivement par la force humaine et bateaux à voile.

Les prescriptions prévues dans les règlements particuliers de police relatives à la navigation des bateaux de plaisance mus exclusivement par la force humaine et à voile doivent être adaptées :

a) Aux caractéristiques techniques de ces bateaux ;

b) Au classement technique des eaux intérieures prévu par l'article L. 311-2 du code du sport ;

En outre, pour la pratique organisée de sports nautiques non motorisés définie à l'alinéa 17 de l'article A. 4241-1, les prescriptions doivent prendre en compte :

a) Les règles définies par les articles A. 322-42 à A. 322-57 du code du sport relatifs aux établissements qui organisent la pratique du canoë, du kayak, du raft, de la nage en eau vive ainsi que la navigation à l'aide de toute autre embarcation propulsée à la pagaie ;

b) Les règles définies par les articles A. 322-64 à A. 322-70 du code du sport relatifs aux établissements qui dispensent un enseignement de la voile ;

c) Les règles édictées par les fédérations délégataires conformément à l'article L. 131-16 du code du sport.

Les prescriptions peuvent être différenciées selon que la pratique encadrée s'exerce en groupe ou individuellement ou encore selon le sport nautique considéré.

######## Sous-section 10 : Dispositions relatives à la protection des eaux et à l'élimination des déchets survenant à bord

**Art. A4241-63**

Dépôt aux stations de réception

Les déchets visés à l'article R. 4241-63 sont déposés, contre justificatif, à des intervalles réguliers, déterminés par l'état et l'exploitation du bateau. Ce justificatif consiste en une mention portée dans le carnet de contrôle des huiles usées par la station de réception.

**Art. A4241-65**

Carnet de contrôle des huiles usées

Le carnet de contrôle des huiles usées, délivré par l'autorité compétente visé à l'article R. * 4200-1, fait l'objet d'un modèle défini à l'annexe 6. Il doit être conservé à bord. Après son renouvellement, il doit être conservé à bord 6 mois au moins après la dernière inscription.

Les carnets des huiles usées délivrés en application du règlement de police pour la navigation du Rhin ou du règlement de police pour la navigation de la Moselle sont considérés comme équivalents.

###### Annexes

**Art. Annexe 1 à l'article A4241-47-1**

Lettre ou groupe de lettres distinctif du pays du port d'attache ou du lieu d'immatriculation des bateaux

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td>ALLEMAGNE </td><td align="center">D </td><td>MALTE </td><td align="center">MLT </td></tr><tr><td>AUTRICHE </td><td align="center">A </td><td>REPUBLIQUE DE MOLDOVA </td><td align="center">MD </td></tr><tr><td>BELARUS </td><td align="center">BY </td><td>NORVEGE </td><td align="center">NO </td></tr><tr><td>BELGIQUE </td><td align="center">B </td><td>PAYS-BAS </td><td align="center">N </td></tr><tr><td>BULGARIE </td><td align="center">BG </td><td>POLOGNE </td><td align="center">PL </td></tr><tr><td>CROATIE </td><td align="center">HR </td><td>PORTUGAL </td><td align="center">P </td></tr><tr><td>FEDERATION DE RUSSIE </td><td align="center">RUS </td><td>REPUBLIQUE TCHEQUE </td><td align="center">CZ </td></tr><tr><td>FINLANDE </td><td align="center">FI </td><td>ROUMANIE </td><td align="center">R </td></tr><tr><td>FRANCE </td><td align="center">F </td><td>SERBIE </td><td align="center">SRB </td></tr><tr><td>HONGRIE </td><td align="center">HU</td><td>SLOVAQUIE </td><td align="center">SK </td></tr><tr><td>ITALIE </td><td align="center">I</td><td>SUEDE </td><td align="center">SE</td></tr><tr><td>LITUANIE </td><td align="center">LT </td><td>SUISSE </td><td align="center">CH </td></tr><tr><td>LUXEMBOURG </td><td align="center">L </td><td>UKRAINE </td><td align="center">UA </td></tr></tbody></table></div></div>

**Art. Annexe 2 à l'article A4241-47-2**

Echelles de tirant d'eau des bateaux

1. Les échelles de tirant d’eau doivent être graduées au moins en décimètres, du plan de flottaison à vide au plan du plus grand enfoncement, sous forme de bandes bien visibles peintes alternativement en deux couleurs différentes.

La graduation doit être indiquée par des chiffres marqués à côté de l’échelle au moins de 5 en 5 décimètres, ainsi qu’au sommet de celle-ci. Cette graduation doit être repérée par des marques poinçonnées, burinées ou soudées.

2. Si le bateau porte des échelles de jauge répondant aux prescriptions du paragraphe 1 ci-dessus, ces échelles de jauge peuvent tenir lieu d’échelle de tirant d’eau.

**Art. Annexe 3 à l'article A4241-48-1**

Signalisation visuelle des bateaux

1. — GENERALITES

1.1 Les croquis ci-après portent sur la signalisation prévue par l'article R. 4241-48 du code des transports.

1.2 Les croquis n'ont qu'un caractère indicatif ; il convient de se référer au texte du règlement, qui seul fait foi.

En ce qui concerne les signalisations supplémentaires pouvant être prescrites, les croquis illustrent :

— soit la seule signalisation supplémentaire ;

— soit, dans la mesure où une bonne compréhension l'exige, à la fois la signalisation de base (ou l'une des signalisations de base possibles) et la signalisation supplémentaire.

Cette signalisation supplémentaire est seule décrite sous le croquis.

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

Les convois poussés, dont les dimensions maximales ne dépassent pas 110 m sur 12 m sont considérés comme bateaux motorisés isolés de même longueur.

1.3. Explication des symboles :

Vous pouvez consulter les symboles dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

2. — SIGNALISATION EN COURS DE ROUTE

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

3. — SIGNALISATION EN STATIONNEMENT

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

4. — SIGNALISATIONS PARTICULIERES

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

**Art. Annexe 4 à l'article A4241-49-1**

Signaux sonores

I. — SONORITÉ DES SIGNAUX

Les avertisseurs sonores actionnés mécaniquement utilisés par les bateaux en navigation intérieure doivent être capables de produire des signaux sonores présentant les caractéristiques suivantes :

1. Fréquence :

a) Pour les bateaux motorisés, à l'exception des menues embarcations visées sous b), la fréquence fondamentale est de 200 Hz avec une tolérance de + 20 % ;

b) Pour les bateaux non motorisés et pour les menues embarcations la fréquence fondamentale doit être supérieure à 350 Hz ;

c) Pour les signaux tritonaux utilisés par les bateaux naviguant au radar dans des conditions de visibilité réduite, les fréquences fondamentales des sons sont comprises entre 165 et 297 Hz avec intervalle d'au moins deux tons entiers entre le son le plus haut et le son le plus bas.

2. Niveau de pression acoustique :

Les niveaux de pression acoustique indiqués ci-après sont mesurés ou rapportés à 1 m en avant du centre de l'ouverture du pavillon, la mesure étant effectuée autant que possible en champ libre.

a) Pour les bateaux motorisés, à l'exception des menues embarcations visées sous b), le niveau de pression acoustique pondéré doit être compris entre 120 et 140 dB (A) ;

b) Pour les bateaux non motorisés et pour les menues embarcations qui ne sont pas aménagées ou employées pour remorquer des bateaux autres que des menues embarcations, le niveau de pression acoustique pondéré doit être compris entre 100 et 125 dB (A) ;

c) Pour les signaux tritonaux utilisés par les bateaux naviguant au radar dans des conditions de visibilité réduite, le niveau de pression acoustique pondéré de chaque son doit être compris entre 120 et 140 dB (A).

II. — CONTRÔLE DU NIVEAU DE PRESSION ACOUSTIQUE

Le contrôle du niveau de pression acoustique est effectué par les autorités compétentes à l'aide du sonomètre normalisé par la Commission électronique internationale (réf. CEI.179) ou à l'aide du sonomètre d'usage courant normalisé par la CEI (réf. CEI.123).

III. — SIGNAUX SONORES À UTILISER PAR LES BATEAUX

Les signaux sonores autres que les coups de cloche et le signal tritonal doivent être constitués par l'émission d'un son ou de plusieurs sons consécutifs ayant les caractéristiques suivantes :

— son bref : son d'une durée d'environ une seconde ;

— son prolongé : son d'une durée d'environ quatre secondes.

Entre deux sons consécutifs, l'intervalle doit être d'environ une seconde, sauf pour le signal "une série de sons très brefs" qui doit comporter au moins six sons d'une durée d'un quart de seconde environ chacun, entrecoupés de silences de même durée.

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

**Art. Annexe 5 à l'article A4241-51-1**

Signaux servant à régler la navigation sur la voie de navigation intérieure

Les signaux principaux figurant à la section I ci-dessous peuvent être complétés ou explicités par des signaux auxiliaires figurant à la section II

Section I. — SIGNAUX PRINCIPAUX

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible à l'adresse suivante : https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000039001472

Section II. — SIGNAUX AUXILIAIRES

Les signaux principaux peuvent être complétés par les signaux auxiliaires suivant :

1. Cartouche indiquant la distance à laquelle s'applique la prescription ou l'endroit où est située la particularité

Remarque : les cartouches sont placés au-dessus du signal principal

Exemples :

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

2. Signal lumineux additionnel

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

3. Flèches indiquant la direction du secteur auquel s'applique le signal principal

Exemples :

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

4. Cartouches donnant des explications ou des indications complémentaires

Remarque : Ces cartouches sont placés au-dessous du signal principal

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

**Art. Annexe 6 à l'article A4241-65**

Modèle du carnet de contrôle des huiles usées

N° d'ordre : ..................................

........................ ...........................................................................................................

Type du bateau Nom du bateau

Numéro ENI

ou à défaut numéro d'immatriculation : ...........................................................................................................

Lieu de délivrance : ...........................................................................................................

Date de délivrance : ...........................................................................................................

Le présente carnet comprend .......... pages

Cachet et signature de l'autorité qui a délivré le présent carnet

...........................................................................................................

Établissement des carnets de contrôle des huiles usagées

Le premier carnet de contrôle des huiles usagées, muni sur la page 1 du numéro d'ordre 1, est délivré par une autorité compétente sur présentation du titre de navigation en cours de validité. Cette autorité appose également les indications prévues sur la page 1.

Tous les carnets suivants, numérotés dans l'ordre, seront établis par une autorité compétente locale. Toutefois, ils ne doivent être remis que contre présentation du carnet précédent. Le carnet précédent doit recevoir la mention indélébile "non valable" et être rendu au conducteur. Il doit être conservé à bord durant six mois après la dernière inscription.

1. Déchets huileux et graisseux survenant lors de l’exploitation du bateau acceptés :

1.1 Huiles usagées :................................................................... l

1.2 Eau de fond de cale de :

Salle de machine arrière :............................................................... l

Salle de machine avant :............................................................... l

Autres locaux :............................................................... l

1.3 Autres déchets huileux et graisseux :

Chiffons usagés :............................................................... kg

Graisses usagées :............................................................... kg

Filtres usagés :............................................................... pièces

Récipients :............................................................... pièces

2. Notes :

2.1 Déchets refusés :

....................................................................................................................................................

....................................................................................................................................................

2.2 Autres remarques :

....................................................................................................................................................

....................................................................................................................................................

Lieu : ..................................................... Date :.............................................................

Cachet et signature de la station de réception

**Art. Annexe 7 à l'article A4241-51-1**

Caractéristiques techniques des signaux de la voie de navigation intérieure

I. — Tailles des signaux de la voie de navigation intérieure

1° Les signaux principaux définis en annexe 5 section I ont des dimensions correspondant à l'une des quatre gammes ci-dessous, on appelle longueur caractéristique, notée Ld, d'une gamme de panneau la longueur d'un coté du panneau carré de la gamme.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="141"><p align="center">Gamme</p></td><td width="141"><p align="center">Carré</p></td><td width="141"><p align="center">Rectangle</p></td><td width="142"><p align="center">Panneaux A.10 D.1 et D.2</p></td></tr><tr><td valign="top" width="141"><p align="center">Gamme 1</p></td><td valign="top" width="141"><p align="center">700 x 700</p></td><td valign="top" width="141"><p align="center">700 x 1050</p></td><td valign="top" width="142"><p align="center">500 x 500</p></td></tr><tr><td valign="top" width="141"><p align="center">Gamme 2</p></td><td valign="top" width="141"><p align="center">1000 x 1000</p></td><td valign="top" width="141"><p align="center">1000 x 1500</p></td><td valign="top" width="142"><p align="center">700 x 700</p></td></tr><tr><td valign="top" width="141"><p align="center">Gamme 3</p></td><td valign="top" width="141"><p align="center">1500 x 1500</p></td><td valign="top" width="141"><p align="center">1500 x 2250</p></td><td valign="top" width="142"><p align="center">1000 x 1000</p></td></tr><tr><td valign="top" width="141"><p align="center">Gamme 4</p></td><td valign="top" width="141"><p align="center">2000 x 2000</p></td><td valign="top" width="141"><p align="center">2000 x 3000</p></td><td valign="top" width="142"><p align="center">1500 x 1500</p></td></tr></tbody></table></div>(Dimensions données en mm)</div>

2° Les signaux auxiliaires définis en annexe 5 section II sont de même longueur que le coté du panneau auquel ils sont associés, et ont une hauteur de :

— Ld/2 pour les signaux auxiliaires placés au-dessus du signal principal ;

— Ld/4 pour les signaux auxiliaires placés au-dessous du signal principal, elle peut être augmentée si le message comporte plusieurs lignes ;

II. — Visibilité, caractéristiques techniques des films retroréfléchissants

Les films appliqués sur les signaux, sont de classe 1 ou de classe 2 conformément aux prescriptions de la norme EN 12899-1.

III. — Lettrage et règle de composition

Les messages sur les signaux de la voie de navigation intérieure sont inscrits avec l'alphabet L1 de la norme

NF P 98-532-5 et l'alphabet L3 de l'instruction interministérielle du 22 octobre 1963 avec les règles de composition de la norme NF P 98-532-7.

**Art. Annexe 8 à l'article A4241-51-2**

Balisage des voies de navigation intérieure, des lacs et des voies de navigation intérieure de grande largeur

I – GENERALITES

1. Balisage

Sur les eaux intérieures, la voie de navigation intérieure, le chenal ainsi que les points dangereux et les obstacles ne sont pas constamment balisés.

Les balises flottantes utilisées sont ancrées à 5 m environ en dehors des limites qu'elles indiquent.

Les épis et les bancs médians peuvent être balisés à l'aide de balises flottantes ou fixes. Celles-ci sont placées en général aux extrémités des épis et des bancs médians ou devant ceux-ci.

Il faut se tenir à une distance suffisante des balises pour ne pas courir le risque de s'échouer ou de heurter un obstacle.

2. Définitions

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><thead><tr><td width="152"><p>Côté rive droite/gauche :</p></td><td valign="top" width="566"><p>les désignations "côté rive droite", "côté rive gauche" de la voie de navigation intérieure ou du chenal s'entendent pour un observateur tourné vers l'aval. Pour les canaux, les lacs et les voies de navigation intérieure de grande largeur, les termes "droite" et "gauche" sont définis par les autorités.</p></td></tr></thead><tbody><tr><td width="152"><p>Bouée :</p></td><td valign="top" width="566"><p>signal de balisage flottant relié au fond par une chaîne</p></td></tr><tr><td width="152"><p>Bouée-espar :</p></td><td valign="top" width="566"><p>balise flottante dont la partie émergée a le même aspect qu’un espar.</p></td></tr><tr><td width="152"><p>Espar :</p></td><td valign="top" width="566"><p>balise fixe composée d’un corps cylindrique (pieu) dont la hauteur est multiple du diamètre</p></td></tr><tr><td width="152"><p>Voyant :</p></td><td valign="top" width="566"><p>partie supérieure du signal de forme spécifique dont le but est de permettre la reconnaissance de la marque de balisage sans ambiguïté. Cette forme peut être conique, triangulaire, sphérique, en forme de croix de Saint André ou être un panneau.</p></td></tr><tr><td width="152"><p>Feu :</p></td><td valign="top" width="566"><p>feu caractéristique servant au balisage</p></td></tr><tr><td width="152"><p>Feu fixe :</p></td><td valign="top" width="566"><p>feu donnant une lumière ininterrompue dont l'intensité et la couleur restent constantes.</p></td></tr><tr><td width="152"><p>Feu rythmé :</p></td><td valign="top" width="566"><p>feu présentant une succession caractéristique et périodiquement répétée de temps de lumière et d'obscurité, et dont l'intensité et la couleur restent constantes.</p><p>La période est l’intervalle de temps pendant lequel un feu qui n’est pas fixe reprend les mêmes aspects dans le même ordre.</p></td></tr><tr><td width="152"><p>Feu à occultations :</p></td><td valign="top" width="566"><p>feu dont la durée de lumière est nettement plus longue que la durée d’obscurité.</p></td></tr><tr><td width="152"><p>Feu à éclat :</p></td><td valign="top" width="566"><p>feu dont la durée de lumière est nettement plus courte que la durée d’obscurité.</p></td></tr><tr><td width="152"><p>Feu isophase :</p></td><td valign="top" width="566"><p>feu dont la durée de lumière est égale à la durée d’obscurité.</p></td></tr><tr><td width="152"><p>Feu scintillant :</p></td><td valign="top" width="566"><p>feu dont l’alternance de lumière et d’obscurité paraît très rapide.</p></td></tr></tbody></table></div>3. Rythme des feux</div>

Exemples

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632&pageFin=14723

II - BALISAGE DES LIMITES DU CHENAL DANS LA VOIE DE NAVIGATION INTERIEURE

Les balises servant à délimiter le chenal sont généralement, placées à quelques mètres hors des limites du chenal. Dans tous les cas, il est recommandé aux navigants de tenir leur bateau à une distance suffisante des bouées et marques, pour éviter le risque d’un échouage ou d’un talonnage.

Dans certains cas, les bouées par elles mêmes, ou grâce à leurs voyants, fournissent un écho au radar.

Les bouées espars ne servent généralement qu’à baliser les épis ou les bancs médians.

1. Côté rive droite du chenal

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

2. Côté gauche du chenal

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

3. Bifurcation du chenal

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

IIII - BALISAGE A TERRE INDIQUANT LA POSITION DU CHENAL

A - signaux indiquant la position du chenal navigable par rapport aux rives

Ces signaux indiquent la position du chenal par rapport à la rive et balisent le chenal aux endroits où celui-ci s'approche d'une rive ; ils servent aussi de points de repère. Ces panneaux sont implantés sur la rive.

La signalisation de la position du chenal peut également être assurée par le panneau C.5, du règlement général de police. Ce panneau, implanté sur la rive, indique que le chenal est éloigné de la rive droite ( ou gauche). Le chiffre porté sur le signal indique( en mètres), la distance, comptée à partir du signal, à laquelle les bateaux doivent se tenir. Ce panneau peut être utilisé lorsque, pour des raisons techniques, on ne peut employer le balisage pour indiquer la position du chenal.

Ci contre : le panneau C5 du Règlement Général de Police qui indique, à titre d’exemple, que le chenal se trouve à 40 mètres du signal.

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

1. Chenal proche de la rive droite

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

2. Chenal proche de la rive gauche

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

3. Utilisation des signaux

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

<u>B - balisage des traversées</u>

Ces signaux indiquent à partir de quel endroit le chenal passe d'une rive à l'autre et donnent, en outre, l'axe de cette traversée. Ils sont également implantés sur les rives.

1. Rive droite vers rive gauche

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

2. Rive gauche vers rive droite

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

3. Utilisation des signaux

3.1 Simple indication d'une traversée

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

3.2 Indication de l'axe d'une longue traversée

Deux signaux identiques, placés sur la même rive l'un derrière l'autre, forment un alignement marquant l'axe d'une longue traversée.

Feux (le cas échéant) : jaune (le feu antérieur et le feu postérieur ont le même rythme, toutefois le feu postérieur peut être fixe).

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

IV - BALISAGE DES POINTS DANGEREUX ET DES OBSTACLES

A - balises fixes

Les pointes des épis, les bancs médians, les berges et les digues sont des points dangereux qui sont signalés par des marques sur poteaux. Ces marques, qui peuvent en outre fournir un écho radar, ont le caractère d’un cône vert pointe en haut et rouge pointe en bas. Ces marques sont placées soit devant, soit aux extrémités des épis ou des bancs médians.

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

4. Dérivation, embouchures et entrées de ports

Aux abords de dérivations, d'embouchures et d'entrées de ports, les protections des berges des deux côtés de la voie de navigation intérieure peuvent être signalées jusqu'à la pointe du môle de séparation par les balises fixes visées aux points 1 et 2, figures 12 et 13. La navigation entrant dans le port est considérée comme montante.

B - balises flottantes

Si les points dangereux doivent être balisées par des bouées ou des espars, ceux-ci ont les couleurs et les voyants ci-dessous.

1. Côté rive droite

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

2. Côté rive gauche

Vous pouvez consulter les clichés dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

V - BALISAGE SUPPLEMENTAIRE POUR LA NAVIGATION AU RADAR

A - balisage des piles de pont (le cas échéant) :

En général les piles de pont ne sont pas dissociables de l’écho du tablier sur les écrans radar.

Les dispositions suivantes ont été prises pour améliorer les repérages radar des piles de pont : installation de réflecteurs radars sur des perches ou de bouées équipées de réflecteur radars à une distance de celles-ci de l’ordre de dix à quinze mètres .

Un balisage par pieux (profilés métalliques ou tubes) fichés à une distance comprise entre 10 et 15 mètres de l’ouvrage peut également être préféré par certains services de navigation, s’ils ne présentent pas de risque pour la navigation. Les pieux sont surmontés d’un réflecteur radar et émergent à environ 1,50m au dessus des plus hautes eaux navigables (PHEN). Il convient que ces pieux soient peints aux couleurs réglementaires (rive droite, rive gauche), car ils balisent les limites du chenal à l’approche des ponts. Cette solution est envisageable lorsque des risques de crues laissent présager une mauvaise tenue des bouées ou que l’autorisation du gestionnaire d’ouvrage ne peut être obtenue pour la mise en place de perches.

1. Flotteurs jaunes avec réflecteurs radar (placés à l'amont et à l'aval des piles)

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

2. Perche avec réflecteur radar à l'amont et à l'aval des piles de pont

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

<u>B - balisage des lignes aériennes (le cas échéant)</u>

De la façon dont elles apparaissent sur l’écran d’un radar, les lignes aériennes (par exemple, les lignes à haute tension) franchissant la voie fluviale peuvent être confondues avec des bâtiments ou donner lieu à d’autres erreurs.

Ces échos indésirables peuvent être éliminés : Les lignes aériennes peuvent être balisées de telle manière qu’elles puissent être reconnues comme telles sur l’image de l’écran radar.

1. Réflecteurs radar fixés sur la ligne aérienne

(ils donnent comme image radar une série de points pour identifier la ligne aérienne)

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

2. Réflecteurs radar placés sur des flotteurs jaunes

disposés par paire près de chaque rive (chaque paire donnant comme image radar 2 points l'un à côté de l'autre pour identifier la ligne aérienne)

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

VI - MARQUES DE CRUE

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

VII - BALISAGE SUPPLEMENTAIRE DES LACS ET VOIES DE NAVIGATION INTERIEURE

DE GRANDE LARGEUR

A - balisage des points dangereux, des obstacles et des configurations particulières

1. Balisage par marques cardinales

Définition des quadrants et des marques

Les quatre quadrants (Nord, Est, Sud et Ouest) sont limités par les relèvements vrais NO-NE, NE-SE, SE-SO, SO-NO dont l'origine est le point à marquer.

Une marque cardinale reçoit le nom du quadrant dans lequel elle est placée. Le nom d'une marque cardinale indique qu'il convient de passer, par rapport à la marque, dans le quadrant qui porte ce nom.

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

2. Balisage par marque de danger isolé

Une marque de danger isolé est une marque érigée sur un danger isolé entouré d'eaux saines, ou mouillée à l'aplomb d'un tel danger.

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

B - balisage des axes des chenaux, des milieux de chenal et des atterrissages

Balisage par marque d'eaux saines

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

<u>C - signalisation météorologique sur les lacs</u>

1.Avis de prudence

Un feu jaune émettant environ 40 éclats par minute constitue un avis de prudence.

L'avis de prudence informe de l'arrivée probable de phénomènes dangereux sans en indiquer l'heure précise.

2. Avis de danger

Un feu jaune émettant environ 90 éclats par minute constitue un avis de danger.

L'avis de danger informe de l'arrivée imminente de phénomènes dangereux.

<u>VIII - BALISAGE DES ZONES INTERDITES OU REGLEMENTEES</u>

1. Balisage par marques spéciales

Couleur : jaune

Forme : au choix, mais ne prêtant pas confusion avec les marques donnant des informations relatives à la navigation.

Voyant (le cas échéant) : un seul "X" jaune

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

2. Information sur la réglementation

Les indications données sur place peuvent être portées par les bouées jaunes (pictogrammes). Elles peuvent être également données par des voyants surmontant ces bouées à la place de l'éventuel voyant prévu ci-dessus. Par exemple, les bouées limitant une zone totalement interdite à la navigation peuvent porter une hampe recevant un fanion triangulaire rigide rouge.

Les indications peuvent être données par des panneaux placés sur la rive et représentant un des signaux d'interdiction ou d'indication prévus à l'annexe 5, sections I.A et I.E. Ces panneaux peuvent, s'il y a lieu, être complétés par une flèche indiquant la direction du secteur auquel s'applique le signal (voir annexe 5, section II.3).

3. Autorisations

Lorsque, à travers une zone côtière soumise à l'interdiction ou à la réglementation d'une ou plusieurs catégories de navigation ou d'activité, un chenal est ouvert où l'une de ces catégories n'est pas soumise à l'interdiction ou à la réglementation, les côtés de ce chenal peuvent également être balisés par des bouées jaunes. La partie supérieure des deux bouées d'entrée peut, si nécessaire, être peinte en rouge à droite, en vert à gauche pour un navigateur sortant du chenal.

Sur la rive, des panneaux prévus à l'annexe 5 peuvent indiquer la nature de l'autorisation (par exemple le panneau "Autorisation de pratiquer le ski nautique" pour indiquer un chenal de ski nautique à travers une zone où toute navigation, ou seulement la pratique du ski nautique est interdite) ; ils peuvent être complétés par la flèche prévue en annexe 5, Section II.

Lorsque, à travers une zone ouverte à plusieurs activités, un chenal est ouvert et dans lequel une seule activité est autorisée, les côtés de ce chenal peuvent être balisés comme dans le cas précédent. Un panneau sur la rive peut indiquer la nature de l'activité autorisée.

IX - BOUEES D'USAGES DIVERS

S'il est besoin de bouées à d'autres fins que celles précitées, ces bouées sont de couleur dominante blanche. Elles peuvent porter un pictogramme.

X - ENTREE DE PORTS

1. Balisage de l'entrée

De jour

A bâbord en entrant : dispositif, en général de forme cylindrique, de couleur rouge, ou poteau avec voyant cylindrique rouge, ou encore rectangle rouge peint sur la jetée.

A tribord en entrant : dispositif, en général de forme conique, de couleur verte, ou poteau avec voyant conique vert, ou encore triangle vert pointe en haut, peint sur la jetée.

De nuit

L’éclairage éventuel des marques de jour décrites ci-dessus doit être réalisé comme suit :

A bâbord en entrant : feu rouge, en général rythmé, à l'exception du rythme à éclats diversement groupés (2 + 1).

A tribord en entrant : feu vert, en général rythmé, à l'exception du rythme à éclats diversement groupés (2 + 1).

Dans certains cas, un seul de ces feux est utilisé.

2. Autres usages

Ces marques peuvent aussi être utilisées pour les entrées de voies affluentes, les entrées d'embranchements et de bassins portuaires.

Le croquis ci-après illustre les dispositions des chapitres VII ,VIII et X.

Vous pouvez consulter le cliché dans le JO n° 200 du 29/08/2013 texte numéro 54 à l'adresse suivante

http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20130829&numTexte=54&pageDebut=14632pageFin=14723

**Art. Annexe 9 à l'article A4241-50-2**

DONNÉES LIÉES AU STATUT NAVIGATIONNEL ET AU POINT D'ACQUISITION DE L'INFORMATION RELATIVE À LA POSITION À BORD DU BATEAU DEVANT ÊTRE TRANSMISES CONFORMÉMENT AU STANDARD AIS INTÉRIEUR

1. Statut navigationnel

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left" valign="middle">0 </td><td align="left" valign="middle">Under way using engine </td><td align="left" valign="middle">En cours de voyage avec utilisation du moteur </td></tr><tr><td align="left" valign="middle">1 </td><td align="left" valign="middle">At anchor </td><td align="left" valign="middle">A l'ancre </td></tr><tr><td align="left" valign="middle">2 </td><td align="left" valign="middle">Not under command </td><td align="left" valign="middle">Non maître de sa manœuvre </td></tr><tr><td align="left" valign="middle">3 </td><td align="left" valign="middle">Restricted manoeuvrability </td><td align="left" valign="middle">Manœuvrabilité restreinte </td></tr><tr><td align="left" valign="middle">4 </td><td align="left" valign="middle">Constrained by her draught </td><td align="left" valign="middle">Restreint par son enfoncement </td></tr><tr><td align="left" valign="middle">5 </td><td align="left" valign="middle">Moored </td><td align="left" valign="middle">Amarré </td></tr><tr><td align="left" valign="middle">6 </td><td align="left" valign="middle">Aground </td><td align="left" valign="middle">Echoué </td></tr><tr><td align="left" valign="middle">7 </td><td align="left" valign="middle">Engaged in fishing </td><td align="left" valign="middle">Activité de pêche </td></tr><tr><td align="left" valign="middle">8 </td><td align="left" valign="middle">Under way sailing </td><td align="left" valign="middle">Navigation à voile </td></tr><tr><td align="left" valign="middle">9 à 13 </td><td align="left" valign="middle">Reserved for future uses </td><td align="left" valign="middle">Réservé pour un usage ultérieur </td></tr><tr><td align="left" valign="middle">14 </td><td align="left" valign="middle">AIS-SART (active) </td><td align="left" valign="middle">AIS-SART (actif) </td></tr><tr><td align="left" valign="middle">15 </td><td align="left" valign="middle">Not defined </td><td align="left" valign="middle">Non défini </td></tr></tbody></table></div>2. Point d'acquisition de l'information relative à la position à bord du bateau</div>

Le conducteur doit saisir les valeurs A, B, C et D.

La dimension A est orientée vers la proue.

Indications concernant les valeurs A, B, C et D (bateau seul).

Vous pouvez consulter l'image dans le fac-similé du JO nº 0012 du 15/01/2016, texte nº 5 à l'adresse suivante

http://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000031837156

Indications concernant les valeurs A, B, C et D (convoi poussé ou couplé).

Vous pouvez consulter l'image dans le fac-similé du JO nº 0012 du 15/01/2016, texte nº 5 à l'adresse suivante

http://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000031837156

#### LIVRE VI : DISPOSITIONS RELATIVES À L'OUTRE-MER

##### TITRE Ier

###### Chapitre unique 

**Art. A4611-1**

Pour la conduite des bacs utilisés dans la zone fluvio-maritime entre Saint Laurent-du-Maroni en Guyane et Albina au Suriname sur le fleuve Maroni les membres d'équipages de pont sont titulaires des certificats de qualification mentionnés à l'article L. 4231-1, ou d'un brevet capitaine 500 pour le conducteur et du certificat de Matelot Pont pour les autres membres d'équipage. Ils sont à jour de leurs certificats de formation de base à la sécurité (CFBS) et sont titulaires d'un certificat restreint d'opérateur (CRO).

### ANNEXES

**Art. ANNEXE À L'ARTICLE A. 2271-8**

I. — Programme de formation destiné aux agents effectuant des contrôles de sûreté

Le programme de formation comporte les informations suivantes :

1. Identification de la structure :

— organigramme de la structure chargée de la formation précisant notamment les personnes chargées de la conception, de la planification, du suivi et de l'évaluation des actions de formation ;

— liste des personnes habilitées à signer les attestations de formation ;

— liste nominative des formateurs mentionnant leurs spécialités ;

2. Références et qualifications des formateurs :

— références, qualifications et expériences professionnelles antérieures des personnes dispensant les formations et les mises en situation ;

— dispositions prises pour le maintien des compétences techniques et pédagogiques de ces personnes ;

3. Programmes des formations et moyens pédagogiques :

— programme pluriannuel des formations : programme des cours de formation initiale et continue, programme des mises en situations régulières, découpage en modules, durée, personnel pédagogique ;

— moyens pédagogiques : description, références utilisées pour leur élaboration (réglementation, programme de sûreté de l'opérateur, manuel d'exploitation, consignes opérationnelles, documentation spécifique) ;

— identification des besoins de formation en sûreté : recensement des agents à former et à entraîner, notamment à la suite d'une évaluation des acquis effectuée après l'embauche, en précisant, par groupe d'agents, la nature (initiale, continue ou entraînements périodiques) de la formation ainsi que ses objectifs pédagogiques ;

— planification des formations : prévisions de formation et d'entraînement, état de leur réalisation ;

4. Modalités d'évaluation collective des formations :

— méthode d'évaluation : évaluations théoriques et pratiques réalisées à l'issue des modules de formation et d'entraînement, barèmes ou critères associés à ces tests, formations et entraînements complémentaires en cas de résultats insuffisants, y compris les modes de décision liés à ces situations ;

— statistiques trimestrielles et indicateurs relatifs aux évaluations.

II. — Références et qualifications professionnelles minimales des formateurs

L'employeur est tenu de vérifier que les formateurs :

— possèdent une connaissance de la réglementation française relative au régime de sûreté de la partie française de la liaison fixe trans-Manche attestée par la participation à une formation d'une durée minimale de 30 heures et à une séance annuelle de mise à jour ;

— attestent d'une expérience pratique d'au moins deux ans de contrôle ou d'encadrement opérationnels dans les secteurs de la sûreté aéroportuaire, portuaire ou des transports terrestres, ou une expérience pratique d'au moins six mois d'exécution dans les domaines enseignés ;

— attestent d'une pratique de l'enseignement de plus d'un an ou de la participation à un stage de formation de formateur au sein d'un organisme agréé.

L'employeur doit être en mesure de produire les attestations et certificats correspondants pour chaque formateur ayant effectivement délivré une formation.

III. — Formation initiale socle des titulaires d'un titre de passage permanent

Une formation initiale socle obligatoire, d'une durée minimale de 4 heures, est assurée par l'employeur à destination de tous ses salariés et sous-traitants auxquels s'impose le régime de sûreté prévu au I de l'article L. 2271-1 du code des transports.

Cette formation initiale, préalable à toute prise de poste, et qui peut être réalisée avant l'embauche, est réalisée dans le respect des objectifs pédagogiques et des durées minimales fixés ci-après. L'employeur peut l'adapter aux spécificités métiers des personnels auxquels elle est dispensée, au regard notamment de leurs cadres d'emplois et des tâches qui leur incombent.

Elle vise à la connaissance :

— de l'environnement de la liaison fixe trans-Manche ;

— du contexte, des principes généraux et objectifs de la sûreté de la partie française de la liaison fixe trans-Manche ;

— des objets dont l'introduction est prohibée dans la partie française de la liaison fixe trans-Manche ;

— des différents acteurs publics et privés de la liaison fixe trans-Manche, notamment de sa partie française et de leur coordination ;

— des dispositions législatives et réglementaires applicables constituant le régime de sûreté de la partie française de la liaison fixe trans-Manche ;

— de la matérialisation et des moyens de protection d'une zone de sûreté ;

— des conditions d'attribution, de suspension et de retrait du double agrément ;

— des conditions du contrôle et de la supervision de l'activité des agents de sûreté.

IV. — Formations initiales complémentaires pour les titulaires d'un titre de passage permanent

1. Trois formations initiales complémentaires obligatoires spécifiques sont assurées par l'employeur à destination des personnels mentionnés au IV de l'article L. 2271-6 réalisant certains contrôles de sûreté et recourant à certains équipements de contrôle ou de détection radioscopique :

1.1. Module complémentaire n° 1 contrôles de sûreté, d'une durée minimale de deux jours, portant sur :

— la déontologie des contrôles de sûreté et le comportement vis-à-vis des passagers ;

— les techniques de réalisation des palpations de sûreté ;

— les techniques de réalisation de fouille des bagages, ainsi que des véhicules, y compris leur cargaison, d'une unité de transport intermodal pour vérifier la non présence d'objets interdits ou de personnes non autorisées ;

— la mise en œuvre des techniques de maintien de l'intégrité des trains trans-Manche de ferroutage et des marchandises transportées à bord de trains trans-Manche de fret ;

1.2. Module complémentaire n° 2 équipements de contrôle, d'une durée minimale d'une journée, portant sur :

— les moyens de détection des objets interdits ;

— l'emploi des détecteurs de métaux portatifs sur les personnes avec démonstrations pratiques ;

— l'emploi des équipements de détection de trace d'explosif ;

1.3. Module complémentaire n° 3 équipements d'imagerie radioscopique, d'une durée minimale de trois jours, à destination des agents de sûreté amenés à exploiter un équipement d'imagerie radioscopique, portant sur :

— l'aptitude à utiliser l'équipement conformément à ses spécifications ;

— l'aptitude à utiliser méthodiquement toutes les fonctions afin de repérer les éventuels objets interdits dans les bagages.

La durée de cette formation professionnelle spécifique est augmentée de 4 heures par type d'équipement de contrôle utilisé.

Ce module complémentaire relève de la formation initiale, mais peut intervenir :

— soit préalablement à la prise de poste du personnel ;

— soit postérieurement à sa prise de poste, dans le cadre de l'évolution des moyens de détection des objets interdits ;

2. Une formation initiale complémentaire est assurée par tout employeur, lorsqu'il est opérateur des contrôles de sûreté, à destination de ceux de ses salariés désignés comme correspondants sûreté. D'une durée minimale de 4 heures, elle vise la connaissance approfondie des règles de gestion des titres d'accès et des laissez-passer telles que précisées à la sous-section 3 de la section 4 du chapitre unique du titre VII du livre II de la deuxième partie du code des transports (Partie réglementaire-Arrêtés).

V. — Accompagnement à la prise de poste

Un agent nouvellement formé est accompagné, lors de sa prise de poste, par un référent expérimenté. Cet accompagnement ne pourra être d'une durée inférieure à cinq jours à compter de la prise de poste.

L'employeur prend les dispositions nécessaires pour assurer cet accompagnement.

VI. — Formation continue et entraînements périodiques

1. De la formation continue :

L'employeur peut planifier des actions de formation continue à l'attention de ses salariés et est tenu d'en planifier si ces derniers en font la demande.

Ces actions traitent des évolutions réglementaires ou techniques sur les thèmes enseignés en formation initiale.

Sur une période de trois ans, la durée minimum de la formation continue ne peut être inférieure à la moitié de la durée de la formation initiale.

2. De l'entraînement périodique :

Pour chaque agent utilisant un équipement d'imagerie radioscopique, l'employeur est tenu d'organiser un entraînement périodique. Sa durée ne peut être inférieure à six heures sur une période de trois mois, et à trois heures si l'employeur met en œuvre sur l'équipement un dispositif de test par projection d'image de menace utilisé en permanence.

VII. — Reconnaissance des compétences acquises antérieurement

Les personnes réalisant des contrôles de sûreté prévues au IV de l'article L. 2271-6 depuis plus de douze mois à la date de publication du présent arrêté sont réputées satisfaire aux conditions de formation initiale définies au IV.

En cas de changement d'activité, les dispositions relatives à l'accompagnement des personnes nouvellement formées prévues au V sont applicables pour une durée minimale de 7 heures à compter dudit changement.

VIII. — Attestations de formation

A l'issue de chaque formation initiale ou continue, ou de tout entraînement périodique, l'employeur est tenu d'établir des attestations individuelles de formation comportant les informations suivantes :

— la mention Attestation individuelle de formation permettant d'exercer une activité dans les zones de sûreté des sites de la partie française de la liaison fixe trans-Manche ;

— les nom et prénoms de la personne ayant satisfait aux obligations de formation ;

— la liste et la référence des modules de cours ou d'entraînement effectivement suivis par la personne ;

— pour chaque module de cours, le nom du formateur ;

— l'identification de l'organisme de formation si la prestation est sous-traitée ;

— la date et le lieu de la formation ;

— l'identification de l'entreprise ou de l'organisme employeur ;

— le nom, la fonction et la signature de la personne ayant établi l'attestation.

Il tient à la disposition des agents des services de l'Etat en charge de la supervision la liste récapitulant les notes obtenues par les agents.
